commit c67bce49b7ad300f0bc33b7f0c9c35a8f4052220
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Apr 29 14:37:51 2015 +0300

    bump version to 3.17.1, update NEWS

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 4506d9e75f7a8bc8caab0d3336e91a070f82801d
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Apr 24 00:48:59 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 1145 +++++++++++++++++++++++++++++++----------------------------
 1 file changed, 607 insertions(+), 538 deletions(-)

commit cd58ac51529182d0e277d5d66b17c61f027a23f7
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 21 09:46:13 2015 +0300

    bump version to 3.17.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6e87282c3e62f2882f7d14c9de506cebd922aeb2
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 21 09:43:23 2015 +0300

    bump libgweather required version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ff49a677e3ff5d454c93066fec0053ee28d6e0f9
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 21 09:42:45 2015 +0300

    gweather: don't use deprecated gweather_location_new_world

 gweather/gweather-xml.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9daaa0d7944712055249a0b8c1561be077ccaf19
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 21 09:41:27 2015 +0300

    gweather: include only libgweather/gweather.h

 gweather/gweather-pref.c | 2 +-
 gweather/gweather-xml.c  | 3 ++-
 gweather/gweather.h      | 6 +++---
 3 files changed, 6 insertions(+), 5 deletions(-)

commit f98da7031af452a97b2d13486b90dd7ffd66d659
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 16:05:37 2015 +0300

    bump version to 3.16.1, update NEWS

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 3c5f6e1a9c2cea7329f23568fad39440d6a2b939
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 13:19:14 2015 +0300

    netspeed: fix size changing

 netspeed/src/netspeed.c | 41 +++++++++++++++++++++++++++++++++--------
 1 file changed, 33 insertions(+), 8 deletions(-)

commit a48fae73babab74b9549132c4a55b503a7cb5219
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 12:16:15 2015 +0300

    modemlights: fix icon size after setting EXPAND_MINOR flag

 modemlights/modem-applet.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 5ff01630fdeda739527448c8977a01bf783d07f7
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 12:13:40 2015 +0300

    modemlights: use EXPAND_MINOR flag

 modemlights/modem-applet.c | 2 ++
 1 file changed, 2 insertions(+)

commit 18992802d404e05acb04d55f89321f8d4cd4df49
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 12:05:24 2015 +0300

    netspeed: read settings after connecting to changed signal

 netspeed/src/netspeed.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e09e9b74d49db8c2d5cda8b638579f12a192a037
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Apr 14 12:01:20 2015 +0300

    don't set background widget
    
    Not needed since libpanel-applet 3.16.1 version.

 accessx-status/applet.c          | 2 --
 battstat/battstat_applet.c       | 4 ----
 charpick/charpick.c              | 2 --
 configure.ac                     | 2 +-
 cpufreq/src/cpufreq-applet.c     | 1 -
 drivemount/drivemount.c          | 1 -
 geyes/geyes.c                    | 3 ---
 gweather/gweather-applet.c       | 3 ---
 modemlights/modem-applet.c       | 3 ---
 multiload/main.c                 | 3 +--
 stickynotes/stickynotes_applet.c | 2 --
 trashapplet/src/trashapplet.c    | 4 ----
 windowpicker/src/applet.c        | 1 -
 13 files changed, 2 insertions(+), 29 deletions(-)

commit 9272ef810fca617b34066b3df8b1177583af3994
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Apr 8 20:27:16 2015 +0300

    [l10n] Updated Estonian translation

 po/et.po | 275 +++++++++++++--------------------------------------------------
 1 file changed, 57 insertions(+), 218 deletions(-)

commit 10d486ae8940fff725e1e24e85403803b76f61bd
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 29 21:16:02 2015 +0200

    Updated Polish translation

 po/pl.po | 1017 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 537 insertions(+), 480 deletions(-)

commit 381d7e4b02c11e89bca189f409caa8748ad5cab0
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Mar 26 16:19:28 2015 +0100

    Updated Czech translation

 po/cs.po | 1004 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 528 insertions(+), 476 deletions(-)

commit 2cf3fbd49ddc11b691f8c77048025cbbb0eed183
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 16:10:15 2015 +0200

    bump version to 3.16.0, update NEWS

 NEWS         | 8 +++++++-
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 2 deletions(-)

commit df3d798eff17c0a7a86d24cd4858d41634a8b119
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 16:22:30 2015 +0200

    po: add one more file

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 54f0310232494c08473872515eda4a1dfadd2ee9
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 16:19:46 2015 +0200

    po: add stickynotes .ui files

 po/POTFILES.in | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 97fc12286321cc00700dd8676d3a81ee01b4536b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 16:15:25 2015 +0200

    po: fix path to netspeed menu file

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e61dd0d8b422260a5970c6a8aa2946c1640647c7
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 16:05:36 2015 +0200

    invest-applet: update finacialchar.ui

 invest-applet/data/financialchart.ui | 574 +++++++++++++++++------------------
 1 file changed, 276 insertions(+), 298 deletions(-)

commit a968a8d4f000d98f0c270ead7a2629985868ffd8
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 15:47:27 2015 +0200

    stickynotes: fix criticals

 stickynotes/stickynotes_applet.c | 3 +++
 1 file changed, 3 insertions(+)

commit 591b2f8bd9223d03c846b912818a0fd0c9913faf
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 15:19:24 2015 +0200

    stickynotes: fix small warning

 stickynotes/stickynotes_applet_callbacks.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cc64645b75b0a6c67f832709d38d2d947dddb476
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 15:17:42 2015 +0200

    stickynotes: remove unused variables

 stickynotes/stickynotes_applet.c           | 10 ----------
 stickynotes/stickynotes_applet_callbacks.c |  4 ++--
 2 files changed, 2 insertions(+), 12 deletions(-)

commit 76982eb73ce1bd912cc19a55d3b6682b9da93687
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 15:11:08 2015 +0200

    stickynotes: don't use custom stock icons

 configure.ac                                       |   1 +
 stickynotes/Makefile.am                            |   3 +-
 stickynotes/pixmaps/Makefile.am                    |  24 ++++---
 stickynotes/pixmaps/close.png                      | Bin 363 -> 0 bytes
 stickynotes/pixmaps/locked.png                     | Bin 403 -> 0 bytes
 stickynotes/pixmaps/resize_se.png                  | Bin 312 -> 0 bytes
 stickynotes/pixmaps/resize_sw.png                  | Bin 295 -> 0 bytes
 stickynotes/pixmaps/stickynotes-stock-close.png    | Bin 0 -> 363 bytes
 stickynotes/pixmaps/stickynotes-stock-locked.png   | Bin 0 -> 403 bytes
 .../pixmaps/stickynotes-stock-resize-se.png        | Bin 0 -> 312 bytes
 .../pixmaps/stickynotes-stock-resize-sw.png        | Bin 0 -> 295 bytes
 stickynotes/pixmaps/stickynotes-stock-unlocked.png | Bin 0 -> 398 bytes
 stickynotes/pixmaps/unlocked.png                   | Bin 398 -> 0 bytes
 stickynotes/stickynotes.c                          |   5 +-
 stickynotes/stickynotes_applet.c                   |  70 ++++++++++-----------
 stickynotes/stickynotes_applet.h                   |  12 ----
 16 files changed, 53 insertions(+), 62 deletions(-)

commit 15dbeb582ce09516eb886e620b13e7e64aeabbcf
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 14:03:11 2015 +0200

    stickynotes: don't use deprecated gtk_icon_size_register

 stickynotes/stickynotes.c        | 31 +++++++++++++++++--------------
 stickynotes/stickynotes_applet.c |  3 ---
 2 files changed, 17 insertions(+), 17 deletions(-)

commit 2a8a41c5f8cbd75b186d234639fe703c68327fc1
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 13:53:31 2015 +0200

    stickynotes: update last .ui file

 stickynotes/Makefile.am         |   2 +-
 stickynotes/stickynotes-note.ui | 156 ++++++++++++++++++++++++++++++++++++++++
 stickynotes/stickynotes.c       |   2 +-
 stickynotes/stickynotes.ui      | 141 ------------------------------------
 4 files changed, 158 insertions(+), 143 deletions(-)

commit 03ad5cfe2dafc1d0214fa1704eb3ed7a94669f7b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 13:46:58 2015 +0200

    stickynotes: ui, split out delete dialogs...
    
    ... and update to newer GTK+ version.

 stickynotes/Makefile.am                    |   2 +
 stickynotes/stickynotes-delete-all.ui      | 136 +++++++++++++++
 stickynotes/stickynotes-delete.ui          | 137 +++++++++++++++
 stickynotes/stickynotes.c                  |   2 +-
 stickynotes/stickynotes.ui                 | 271 -----------------------------
 stickynotes/stickynotes_applet_callbacks.c |   2 +-
 6 files changed, 277 insertions(+), 273 deletions(-)

commit 9cc36cb889f2a68212d5a9927092483b7281bf73
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 13:38:15 2015 +0200

    stickynotes: remove BUILDER_PATH define

 stickynotes/stickynotes.c                  | 4 ++--
 stickynotes/stickynotes_applet.h           | 1 -
 stickynotes/stickynotes_applet_callbacks.c | 2 +-
 3 files changed, 3 insertions(+), 4 deletions(-)

commit b2675026c74680eef0c0f4fc5a3fc5fda0cb194a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 13:35:00 2015 +0200

    stickynotes: ui, split out properties dialog...
    
    ... and update to newer GTK+ version.

 stickynotes/Makefile.am               |   3 +-
 stickynotes/stickynotes-properties.ui | 260 ++++++++++++++++++++++++++++++
 stickynotes/stickynotes.c             |   1 +
 stickynotes/stickynotes.ui            | 293 ----------------------------------
 4 files changed, 263 insertions(+), 294 deletions(-)

commit 4342fbc9eb7666f93c8532b40d507ce88dcb4d28
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 13:23:32 2015 +0200

    stickynotes: don't use deprecated gtkactiongroup

 po/POTFILES.in                        |  1 +
 stickynotes/Makefile.am               |  3 +-
 stickynotes/stickynotes-note-menu.xml | 26 ++++++++++++++
 stickynotes/stickynotes.c             | 64 ++++++++++++++++++++++-------------
 stickynotes/stickynotes.h             |  2 --
 stickynotes/stickynotes.ui            | 41 ----------------------
 stickynotes/stickynotes_callbacks.c   | 38 ++++++++++++++++-----
 stickynotes/stickynotes_callbacks.h   | 19 ++++++++---
 8 files changed, 113 insertions(+), 81 deletions(-)

commit 30805d81b37345c5c4c39bfb03fa528c286ded51
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 12:14:28 2015 +0200

    stickynotes: don't use deprecated gtkcolorbutton

 stickynotes/stickynotes.c                  | 4 ++--
 stickynotes/stickynotes_applet.c           | 4 ++--
 stickynotes/stickynotes_applet_callbacks.c | 4 ++--
 stickynotes/stickynotes_callbacks.c        | 4 ++--
 4 files changed, 8 insertions(+), 8 deletions(-)

commit 861a79a7d8c1ef41d5d1378e7826b5c5f1ff9193
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 12:11:18 2015 +0200

    sticynotes: reformat sticynotes_callbacks.c

 stickynotes/stickynotes_callbacks.c | 112 ++++++++++++++++++++++--------------
 1 file changed, 69 insertions(+), 43 deletions(-)

commit 0e26a90424dace4b7c1f2544fb6e4fbb600f2ce2
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 12:03:29 2015 +0200

    stickynotes: don't use deprecated GdkColor

 stickynotes/stickynotes_callbacks.c | 53 +++++++------------------------------
 1 file changed, 9 insertions(+), 44 deletions(-)

commit f8c674bfb046c40f17c84373fee80340a05b9680
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 11:54:53 2015 +0200

    stickynotes: remove uneeded function

 stickynotes/stickynotes.c           | 2 --
 stickynotes/stickynotes_callbacks.c | 9 ---------
 stickynotes/stickynotes_callbacks.h | 1 -
 3 files changed, 12 deletions(-)

commit 2962ee53a3d2f8527096b16f9628986b743b6c14
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 11:44:41 2015 +0200

    stickynotes: ui, split out preferences dialog...
    
    ... and update to newer GTK+ version.

 stickynotes/Makefile.am                |   3 +-
 stickynotes/stickynotes-preferences.ui | 397 ++++++++++++++++++++++++++++
 stickynotes/stickynotes.ui             | 458 ---------------------------------
 stickynotes/stickynotes_applet.c       |   2 +-
 4 files changed, 400 insertions(+), 460 deletions(-)

commit 187c9cc2c4668bcaabced3539bbd9ca099d9f665
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 01:39:14 2015 +0200

    sticynotes: fix translation warning

 stickynotes/help/zh_HK/zh_HK.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 29176cf5ef51f71ff2baddcee2d2062e3707490d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 01:20:53 2015 +0200

    geyes: fix compiler warning

 geyes/themes.c | 102 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 57 insertions(+), 45 deletions(-)

commit 131ae554307fbf7a2fccb1268197db0d7831972c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:50:46 2015 +0200

    drivemount: don't use deprecated gdk_app_launch_context_new

 drivemount/drive-button.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 021e00f6c2aec1c1c6a34ee2f9137fcdc495854a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:45:48 2015 +0200

    drivemount: fix warning

 drivemount/drive-button.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 5e47e39ff8cb16b5cc8bdfb7917fdb228c9b448c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:43:22 2015 +0200

    drivemount: port to gtk_widget_get_preferred_size

 drivemount/drive-button.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a53828e4a8863a1de62a9a1444c0cbca16deb6f6
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:39:03 2015 +0200

    drivemount: don't use deprecated image menu items

 drivemount/drive-button.c | 23 +++++++++++------------
 1 file changed, 11 insertions(+), 12 deletions(-)

commit 3d48934e2de8bc4f8a0d3d28b12252597560357d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:28:59 2015 +0200

    drivemount: don't use deprecated gtk_rc_parse_string

 drivemount/drive-button.c | 14 --------------
 1 file changed, 14 deletions(-)

commit 41c210b2338b5fbde9f0916399eff5ab3054315b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Mar 26 00:25:32 2015 +0200

    drivemount: port to gtkgrid

 drivemount/drive-list.c | 23 +++++++++--------------
 drivemount/drive-list.h |  4 ++--
 2 files changed, 11 insertions(+), 16 deletions(-)

commit 603d31a1b116d39875c5e36683815e8869190813
Author: Stas Solovey <whats_up@tut.by>
Date:   Wed Mar 25 22:28:29 2015 +0000

    Updated Russian translation

 po/ru.po | 2510 ++++++++++++++++++++------------------------------------------
 1 file changed, 802 insertions(+), 1708 deletions(-)

commit 23511fa2f9812af35bde6ef863f49735de88c0d5
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 22:55:18 2015 +0200

    update NEWS

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 7286893db7391c675d11dd68b3d6b7698179e10e
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 22:32:51 2015 +0200

    po: remove duplicates

 po/ar.po          |  16 -
 po/as.po          |  56 ++--
 po/az.po          |  47 ++-
 po/be.po          |  11 +-
 po/be@latin.po    |  12 +-
 po/bn.po          |  36 ++-
 po/bn_IN.po       |  28 +-
 po/br.po          | 423 ++++++++++++++------------
 po/bs.po          |   4 +-
 po/ca@valencia.po |   4 +-
 po/cs.po          |  15 -
 po/cy.po          |   4 +-
 po/da.po          |  15 -
 po/de.po          |  16 -
 po/dz.po          | 796 ++++++++++++++++++++++++++++++++++++-------------
 po/el.po          |  31 +-
 po/en@shaw.po     | 554 ++++++++++++++++++----------------
 po/eo.po          |  11 -
 po/es.po          |  18 --
 po/es_AR.po       |   4 +-
 po/es_CL.po       |   4 +-
 po/es_CO.po       |   4 +-
 po/es_CR.po       |   4 +-
 po/es_DO.po       |   4 +-
 po/es_EC.po       |   4 +-
 po/es_GT.po       |   4 +-
 po/es_HN.po       |   4 +-
 po/es_MX.po       |   4 +-
 po/es_NI.po       |   4 +-
 po/es_PA.po       |   4 +-
 po/es_PE.po       |   4 +-
 po/es_PR.po       |   4 +-
 po/es_SV.po       |   4 +-
 po/es_UY.po       |   4 +-
 po/es_VE.po       |   4 +-
 po/et.po          |  10 -
 po/eu.po          |  15 -
 po/fa.po          | 872 +++++++++++++++++++++++++++++++++++++++---------------
 po/fi.po          |  11 -
 po/fr.po          |  15 -
 po/ga.po          |   4 +-
 po/gl.po          |  11 -
 po/gu.po          |  39 +--
 po/he.po          |  13 -
 po/hi.po          |  25 +-
 po/hu.po          |  16 -
 po/hy.po          | 836 ++++++++++++++++++++++++++++++++++++---------------
 po/id.po          |  15 -
 po/it.po          |  13 -
 po/ja.po          |  15 -
 po/ka.po          |  53 ++--
 po/kk.po          | 402 +++++++++++++------------
 po/kn.po          |  27 +-
 po/ku.po          |  59 ++--
 po/ky.po          |  61 ++--
 po/lt.po          |  24 +-
 po/lv.po          |  12 -
 po/mai.po         |  68 +++--
 po/mg.po          | 673 ++++++++++++++++++++++++-----------------
 po/mk.po          |  45 ++-
 po/ml.po          |  25 +-
 po/mr.po          |  52 ++--
 po/ms.po          |  24 +-
 po/nb.po          |  14 -
 po/ne.po          | 145 +++++----
 po/nl.po          |  13 -
 po/nn.po          |   4 +-
 po/oc.po          |  10 -
 po/or.po          |  36 ++-
 po/pa.po          |  71 ++---
 po/pl.po          |  18 --
 po/ps.po          |  24 +-
 po/pt.po          |  15 -
 po/pt_BR.po       | 392 ++++++++++++------------
 po/ro.po          |   4 -
 po/ru.po          |  31 +-
 po/rw.po          |   8 +-
 po/si.po          |  21 +-
 po/sl.po          |  21 +-
 po/sq.po          |  28 +-
 po/sr.po          |  22 +-
 po/sr@latin.po    |  47 +--
 po/sv.po          | 353 +++++++++++-----------
 po/ta.po          |  30 +-
 po/te.po          |  18 +-
 po/tr.po          |   5 -
 po/ug.po          | 209 +++++++++----
 po/uk.po          |  16 -
 po/vi.po          | 533 +++++++++++++++++++--------------
 po/xh.po          |   4 +-
 po/zh_CN.po       |  14 -
 po/zh_HK.po       |  79 ++---
 po/zh_TW.po       | 304 ++++++++++---------
 93 files changed, 4662 insertions(+), 3423 deletions(-)

commit 61f35df756bd6f15ba033a5cc9f9fa7261b73cab
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 22:29:50 2015 +0200

    netspeed: merge translations

 netspeed/po/LINGUAS     |  44 -------
 netspeed/po/ar.po       | 288 -------------------------------------------
 netspeed/po/cs.po       | 286 -------------------------------------------
 netspeed/po/da.po       | 284 ------------------------------------------
 netspeed/po/de.po       | 300 ---------------------------------------------
 netspeed/po/el.po       | 295 --------------------------------------------
 netspeed/po/eo.po       | 269 ----------------------------------------
 netspeed/po/es.po       | 290 -------------------------------------------
 netspeed/po/et.po       | 224 ----------------------------------
 netspeed/po/eu.po       | 282 ------------------------------------------
 netspeed/po/fi.po       | 301 ---------------------------------------------
 netspeed/po/fr.po       | 287 -------------------------------------------
 netspeed/po/gl.po       | 279 ------------------------------------------
 netspeed/po/gu.po       | 271 ----------------------------------------
 netspeed/po/he.po       | 282 ------------------------------------------
 netspeed/po/hu.po       | 285 ------------------------------------------
 netspeed/po/id.po       | 284 ------------------------------------------
 netspeed/po/it.po       | 272 -----------------------------------------
 netspeed/po/ja.po       | 291 -------------------------------------------
 netspeed/po/lt.po       | 280 ------------------------------------------
 netspeed/po/lv.po       | 283 ------------------------------------------
 netspeed/po/ms.po       | 244 ------------------------------------
 netspeed/po/nb.po       | 265 ----------------------------------------
 netspeed/po/nl.po       | 293 --------------------------------------------
 netspeed/po/oc.po       | 272 -----------------------------------------
 netspeed/po/pa.po       | 276 -----------------------------------------
 netspeed/po/pl.po       | 291 -------------------------------------------
 netspeed/po/ps.po       | 272 -----------------------------------------
 netspeed/po/pt.po       | 285 ------------------------------------------
 netspeed/po/pt_BR.po    | 282 ------------------------------------------
 netspeed/po/ro.po       | 226 ----------------------------------
 netspeed/po/ru.po       | 285 ------------------------------------------
 netspeed/po/sl.po       | 285 ------------------------------------------
 netspeed/po/sr.po       | 285 ------------------------------------------
 netspeed/po/sr@latin.po | 285 ------------------------------------------
 netspeed/po/sv.po       | 296 --------------------------------------------
 netspeed/po/te.po       | 279 ------------------------------------------
 netspeed/po/tr.po       | 233 -----------------------------------
 netspeed/po/uk.po       | 282 ------------------------------------------
 netspeed/po/vi.po       | 279 ------------------------------------------
 netspeed/po/zh_CN.po    | 319 ------------------------------------------------
 netspeed/po/zh_HK.po    | 282 ------------------------------------------
 netspeed/po/zh_TW.po    | 282 ------------------------------------------
 po/ar.po                | 317 ++++++++++++++++++++++++++++++++---------------
 po/cs.po                | 264 +++++++++++++++++++++++++++++++++++++++
 po/da.po                | 266 ++++++++++++++++++++++++++++++++++++++++
 po/de.po                | 282 ++++++++++++++++++++++++++++++++++++++++++
 po/el.po                | 275 +++++++++++++++++++++++++++++++++++++++++
 po/eo.po                | 251 +++++++++++++++++++++++++++++++++++++
 po/es.po                | 270 ++++++++++++++++++++++++++++++++++++++++
 po/et.po                | 205 +++++++++++++++++++++++++++++++
 po/eu.po                | 264 +++++++++++++++++++++++++++++++++++++++
 po/fi.po                | 280 ++++++++++++++++++++++++++++++++++++++++++
 po/fr.po                | 266 ++++++++++++++++++++++++++++++++++++++++
 po/gl.po                | 262 +++++++++++++++++++++++++++++++++++++++
 po/gu.po                | 251 +++++++++++++++++++++++++++++++++++++
 po/he.po                | 260 +++++++++++++++++++++++++++++++++++++++
 po/hu.po                | 265 ++++++++++++++++++++++++++++++++++++++++
 po/id.po                | 264 +++++++++++++++++++++++++++++++++++++++
 po/it.po                | 253 ++++++++++++++++++++++++++++++++++++++
 po/ja.po                | 274 +++++++++++++++++++++++++++++++++++++++++
 po/lt.po                | 262 +++++++++++++++++++++++++++++++++++++++
 po/lv.po                | 263 +++++++++++++++++++++++++++++++++++++++
 po/ms.po                | 228 ++++++++++++++++++++++++++++++++++
 po/nb.po                | 250 +++++++++++++++++++++++++++++++++++++
 po/nl.po                | 277 +++++++++++++++++++++++++++++++++++++++++
 po/oc.po                | 255 ++++++++++++++++++++++++++++++++++++++
 po/pa.po                | 258 +++++++++++++++++++++++++++++++++++++++
 po/pl.po                | 266 ++++++++++++++++++++++++++++++++++++++++
 po/ps.po                | 255 ++++++++++++++++++++++++++++++++++++++
 po/pt.po                | 266 ++++++++++++++++++++++++++++++++++++++++
 po/pt_BR.po             | 266 ++++++++++++++++++++++++++++++++++++++++
 po/ro.po                | 208 +++++++++++++++++++++++++++++++
 po/ru.po                | 266 ++++++++++++++++++++++++++++++++++++++++
 po/sl.po                | 263 +++++++++++++++++++++++++++++++++++++++
 po/sr.po                | 267 ++++++++++++++++++++++++++++++++++++++++
 po/sr@latin.po          | 266 ++++++++++++++++++++++++++++++++++++++++
 po/sv.po                | 279 ++++++++++++++++++++++++++++++++++++++++++
 po/te.po                | 261 +++++++++++++++++++++++++++++++++++++++
 po/tr.po                | 219 +++++++++++++++++++++++++++++++++
 po/uk.po                | 265 ++++++++++++++++++++++++++++++++++++++++
 po/vi.po                | 262 +++++++++++++++++++++++++++++++++++++++
 po/zh_CN.po             | 301 +++++++++++++++++++++++++++++++++++++++++++++
 po/zh_HK.po             | 266 ++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po             | 266 ++++++++++++++++++++++++++++++++++++++++
 85 files changed, 10904 insertions(+), 11875 deletions(-)

commit 6701d6affce51d98589614f65b2859be2884d2bc
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 22:06:05 2015 +0200

    netspeed: rewrite preferences

 netspeed/src/Makefile.am   |   4 +-
 netspeed/src/netspeed.c    | 396 ++++++++++++++++-----------------------------
 netspeed/src/netspeed.h    |   8 +
 netspeed/src/preferences.c | 336 ++++++++++++++++++++++++++++++++++++++
 netspeed/src/preferences.h |  34 ++++
 5 files changed, 516 insertions(+), 262 deletions(-)

commit 359bbd4cbcd5d2285b6e8f35377bc1a3f3eb4b6c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 15:41:53 2015 +0200

    netspeed: fix removed size_request signal

 netspeed/src/Makefile.am |  8 ++++-
 netspeed/src/label.c     | 92 ++++++++++++++++++++++++++++++++++++++++++++++++
 netspeed/src/label.h     | 35 ++++++++++++++++++
 netspeed/src/netspeed.c  | 52 ++++++++-------------------
 4 files changed, 148 insertions(+), 39 deletions(-)

commit 90c1f44136b2590a8cdf1c13669f83ca10b73242
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 15:02:05 2015 +0200

    netspeed: use vfunc not signals

 netspeed/src/netspeed.c | 194 ++++++++++++++++++++++++------------------------
 1 file changed, 96 insertions(+), 98 deletions(-)

commit 529dcb733ee68ee74e57aefb12a9ad3bf923363d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 14:42:14 2015 +0200

    netspeed: port to gsettings

 netspeed/data/Makefile.am                          |  18 +-
 ....gnome.gnome-applets.netspeed.gschema.xml.in.in |  59 +++
 netspeed/src/netspeed.c                            | 417 ++++++++++++---------
 po/POTFILES.in                                     |   1 +
 po/POTFILES.skip                                   |   1 +
 5 files changed, 325 insertions(+), 171 deletions(-)

commit e2132fafdb9bdf3c9a435321c84921bad7583120
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 13:04:51 2015 +0200

    netspeed: use gobject finalize

 netspeed/src/netspeed.c | 61 ++++++++++++++++++++++---------------------------
 1 file changed, 27 insertions(+), 34 deletions(-)

commit e4a0eb8b66e586c6d528ad300d138853968f30ed
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 11:40:31 2015 +0200

    netspeed: fix help

 netspeed/src/netspeed.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 94931142275da3f4b759e4384a94d2ccc87761d6
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 11:33:33 2015 +0200

    netspeed: make as subclass

 configure.ac             |   2 +-
 netspeed/src/Makefile.am |   8 +-
 netspeed/src/netspeed.c  | 203 +++++++++++++++++++++++++----------------------
 netspeed/src/netspeed.h  |  31 ++++++++
 4 files changed, 142 insertions(+), 102 deletions(-)

commit 057a937459f00dc2f18ae6398e5e79daf77bd844
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Mar 25 11:32:23 2015 +0200

    netspeed: build help

 configure.ac                         |   1 +
 netspeed/Makefile.am                 |   2 +-
 netspeed/help/C/Makefile.am          |   9 -
 netspeed/help/C/index.docbook        | 334 ++++++++++++++++++++++++++++++++++
 netspeed/help/C/netspeed_applet.xml  | 334 ----------------------------------
 netspeed/help/Makefile.am            |  40 ++--
 netspeed/help/cs/Makefile.am         |   9 -
 netspeed/help/cs/legal.xml           |  76 --------
 netspeed/help/cs/netspeed_applet.xml | 223 -----------------------
 netspeed/help/de/Makefile.am         |   9 -
 netspeed/help/de/legal.xml           |  76 --------
 netspeed/help/de/netspeed_applet.xml | 343 -----------------------------------
 netspeed/help/es/Makefile.am         |   9 -
 netspeed/help/es/legal.xml           |  54 ------
 netspeed/help/es/netspeed_applet.xml | 305 -------------------------------
 netspeed/src/netspeed.c              |   4 +-
 16 files changed, 358 insertions(+), 1470 deletions(-)

commit 85a9357810b5613451d4122caf4dec8a49dd1de7
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Mar 24 18:06:06 2015 +0200

    remove autogenerated .gitignore file

 .gitignore | 129 -------------------------------------------------------------
 1 file changed, 129 deletions(-)

commit 51cb2b92d95183e2ffbe28caa33c0921f3c624a5
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Mar 24 18:04:47 2015 +0200

    update autogen.sh

 autogen.sh | 15 ++++++---------
 1 file changed, 6 insertions(+), 9 deletions(-)

commit d31d7e532394a746fdd5ff915d4932005be5332d
Merge: 33f30ca dde8a82
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Mar 24 17:56:08 2015 +0200

    netspeed: import

commit 33f30ca5a78f0b1fc4d0a231375bbbe16140e743
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Mar 24 17:46:56 2015 +0200

    update Makefile.am

 Makefile.am | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit a70625dd93b22fdcfa25f936ce017ab4434fe897
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Mar 24 17:41:55 2015 +0200

    cpufreq-selector: add send_destionation to dbus policy conf

 cpufreq/src/cpufreq-selector/org.gnome.CPUFreqSelector.conf | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit f16c741593bd62f2ff802972abdc34d2e5758c7d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Mar 21 19:00:44 2015 +0200

    bump libpanel-applet required version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b31161698297b98c83cbe912155c022782b2f05
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Fri Mar 20 22:18:31 2015 +0000

    Updated Swedish translation

 po/sv.po | 2617 +++++++++++++++++++++-----------------------------------------
 1 file changed, 880 insertions(+), 1737 deletions(-)

commit 7096185b003538f6d28bec13b8bd7f4221e3b705
Author: Cheng-Chia Tseng <>
Date:   Thu Mar 19 14:44:48 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 4139 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 2039 insertions(+), 2100 deletions(-)

commit be6ba033b326106b9b2cac454faffd4afe5d8275
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Sat Mar 14 00:51:15 2015 +0000

    Updated Bosnian translation

 po/bs.po | 7744 +++++++++++++++++---------------------------------------------
 1 file changed, 2132 insertions(+), 5612 deletions(-)

commit 32166e2779cb966fa47b09d22cf17b9c76357074
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Wed Feb 25 13:15:41 2015 +0000

    Updated Greek translation

 po/el.po | 4351 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2190 insertions(+), 2161 deletions(-)

commit 5c7914aef2dd045bfba1691bee4b321bee21a65f
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:25:22 2015 +0000

    Updated Greek translation

 mini-commander/help/el/el.po | 1700 ++++++++++++++++++++++++++++++------------
 1 file changed, 1210 insertions(+), 490 deletions(-)

commit 4a3db320f319b41fba4d3d3ee4c491d99e68d720
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:24:21 2015 +0000

    Updated Greek translation

 cpufreq/help/el/el.po | 1133 ++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 833 insertions(+), 300 deletions(-)

commit 1f6d33c0473f377ceef91ff15f541599936972ef
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:23:00 2015 +0000

    Updated Greek translation

 charpick/help/el/el.po | 865 ++++++++++++++++++++++++++++++++-----------------
 1 file changed, 566 insertions(+), 299 deletions(-)

commit 9c535da3db5a9026d3aeb2291dcc726bb6a45181
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:21:13 2015 +0000

    Updated Greek translation

 drivemount/help/el/el.po | 724 ++++++++++++++++++++++++++++++-----------------
 1 file changed, 466 insertions(+), 258 deletions(-)

commit 7afbc935b282e3ca53a3898ded10d2d1da93134f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 7 16:28:14 2015 +0100

    Updated Basque language

 po/eu.po | 1957 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 960 insertions(+), 997 deletions(-)

commit 4278ce10d19826cb279d920c451cfe876c9d7e37
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Jan 23 11:42:51 2015 +0100

    Updated Spanish translation

 po/es.po | 66 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 26 insertions(+), 40 deletions(-)

commit 6476eb623e9f6d5768f21bcd9e2850df9ae56c20
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 12 19:15:20 2015 +0100

    Updated Spanish translation

 po/es.po | 1967 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 986 insertions(+), 981 deletions(-)

commit dde8a82d4a5c9ade51921b363832be90d484debd
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jan 10 04:30:45 2015 +0200

    netspeed: make it possible to build this applet
    
    1. Update applet for new API - updated menus.
    2. Commented out all gconf usage - should be ported to GSettings.
    3. Commented out panel_applet_get_size - should use size-allocation.
    4. Help disabled.

 .gitignore                                         | 174 ++++--
 Makefile.am                                        |   3 +-
 configure.ac                                       |  37 +-
 netspeed/ChangeLog                                 |   1 -
 netspeed/ChangeLog.2008                            | 603 ---------------------
 netspeed/MAINTAINERS                               |  14 -
 netspeed/Makefile.am                               |  50 +-
 netspeed/NEWS                                      |   0
 netspeed/README                                    |   5 -
 netspeed/autogen.sh                                |  21 -
 netspeed/config.h.in                               |  86 ---
 netspeed/configure.in                              |  69 ---
 netspeed/data/Makefile.am                          |  36 ++
 netspeed/data/netspeed-menu.xml                    |  18 +
 .../org.gnome.panel.Netspeed.panel-applet.in.in    |  11 +
 ...e.panel.applet.NetspeedAppletFactory.service.in |   3 +
 netspeed/help/C/Makefile.am                        |   2 +
 netspeed/help/Makefile.am                          |   2 +
 netspeed/help/cs/Makefile.am                       |   2 +
 netspeed/help/de/Makefile.am                       |   2 +
 netspeed/help/es/Makefile.am                       |   2 +
 netspeed/help/ru/Makefile.am                       |   2 +
 netspeed/icons/16x16/Makefile.am                   |   2 +
 netspeed/icons/16x16/apps/Makefile.am              |   2 +
 netspeed/icons/16x16/devices/Makefile.am           |   2 +
 netspeed/icons/22x22/Makefile.am                   |   2 +
 netspeed/icons/22x22/apps/Makefile.am              |   2 +
 netspeed/icons/24x24/Makefile.am                   |   2 +
 netspeed/icons/24x24/apps/Makefile.am              |   2 +
 netspeed/icons/24x24/status/Makefile.am            |   2 +
 netspeed/icons/32x32/Makefile.am                   |   2 +
 netspeed/icons/32x32/apps/Makefile.am              |   2 +
 netspeed/icons/48x48/Makefile.am                   |   2 +
 netspeed/icons/48x48/apps/Makefile.am              |   2 +
 netspeed/icons/Makefile.am                         |   2 +
 netspeed/icons/scalable/Makefile.am                |   2 +
 netspeed/icons/scalable/apps/Makefile.am           |   2 +
 netspeed/netspeed.doap                             |  39 --
 .../org.gnome.panel.Netspeed.panel-applet.in.in    |  11 -
 ...e.panel.applet.NetspeedAppletFactory.service.in |   3 -
 netspeed/po/ChangeLog                              | 257 ---------
 netspeed/po/POTFILES.in                            |   3 -
 netspeed/po/POTFILES.skip                          |   1 -
 netspeed/src/Makefile.am                           |  16 +-
 netspeed/src/netspeed.c                            | 113 ++--
 po/POTFILES.in                                     |   3 +
 po/POTFILES.skip                                   |   1 +
 47 files changed, 363 insertions(+), 1257 deletions(-)

commit 095ba523527795f6b7309207ae8e652e0555763c
Merge: c8794de 123a219
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jan 10 03:20:40 2015 +0200

    Merge local branch 'netspeed'

commit 123a21971208fc0a31be314344eebf170c8c5ca8
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jan 10 03:19:41 2015 +0200

    import netspeed applet
    
    Import netspeed applet from - https://git.gnome.org/browse/netspeed/
    into subdir. And also apply some existing patches...

 AUTHORS                                            |   12 -
 ChangeLog                                          |    1 -
 ChangeLog.2008                                     |  603 ---
 MAINTAINERS                                        |   14 -
 Makefile.am                                        |   49 -
 NEWS                                               |    0
 README                                             |    5 -
 TODO                                               |   13 -
 autogen.sh                                         |   21 -
 config.h.in                                        |   86 -
 configure.in                                       |   69 -
 help/C/Makefile.am                                 |    7 -
 help/C/figures/details.png                         |  Bin 19507 -> 0 bytes
 help/C/figures/eth_sum_48.png                      |  Bin 1391 -> 0 bytes
 help/C/figures/ethernet.png                        |  Bin 716 -> 0 bytes
 help/C/figures/loopback.png                        |  Bin 179 -> 0 bytes
 help/C/figures/netspeed_applet.png                 |  Bin 2200 -> 0 bytes
 help/C/figures/plip.png                            |  Bin 284 -> 0 bytes
 help/C/figures/ppp.png                             |  Bin 589 -> 0 bytes
 help/C/figures/settings.png                        |  Bin 20647 -> 0 bytes
 help/C/figures/wavelan.png                         |  Bin 353 -> 0 bytes
 help/C/legal.xml                                   |   76 -
 help/C/netspeed_applet-C.omf                       |   30 -
 help/C/netspeed_applet.xml                         |  334 --
 help/ChangeLog                                     |   63 -
 help/INSTRUCTIONS                                  |   22 -
 help/Makefile.am                                   |   22 -
 help/cs/Makefile.am                                |    7 -
 help/cs/cs.po                                      |  518 --
 help/cs/figures/details.png                        |  Bin 18372 -> 0 bytes
 help/cs/figures/eth_48.png                         |  Bin 1546 -> 0 bytes
 help/cs/figures/eth_sum_48.png                     |  Bin 1396 -> 0 bytes
 help/cs/figures/netspeed_applet_24.png             |  Bin 2918 -> 0 bytes
 help/cs/figures/netspeed_applet_48.png             |  Bin 1565 -> 0 bytes
 help/cs/figures/netspeed_applet_48_sum.png         |  Bin 1463 -> 0 bytes
 help/cs/figures/phone_24.png                       |  Bin 1275 -> 0 bytes
 help/cs/figures/settings.png                       |  Bin 26653 -> 0 bytes
 help/cs/legal.xml                                  |   76 -
 help/cs/netspeed_applet-cs.omf                     |   30 -
 help/cs/netspeed_applet.xml                        |  223 -
 help/de/Makefile.am                                |    7 -
 help/de/de.po                                      |  352 --
 help/de/figures/details.png                        |  Bin 9914 -> 0 bytes
 help/de/figures/eth_48.png                         |  Bin 1546 -> 0 bytes
 help/de/figures/eth_sum_48.png                     |  Bin 1396 -> 0 bytes
 help/de/figures/netspeed_applet_24.png             |  Bin 2918 -> 0 bytes
 help/de/figures/netspeed_applet_48.png             |  Bin 1565 -> 0 bytes
 help/de/figures/netspeed_applet_48_sum.png         |  Bin 1463 -> 0 bytes
 help/de/figures/phone_24.png                       |  Bin 1275 -> 0 bytes
 help/de/figures/settings.png                       |  Bin 14141 -> 0 bytes
 help/de/legal.xml                                  |   76 -
 help/de/netspeed_applet-de.omf                     |   30 -
 help/de/netspeed_applet.xml                        |  343 --
 help/el/el.po                                      |  359 --
 help/es/Makefile.am                                |    7 -
 help/es/es.po                                      |  531 --
 help/es/legal.xml                                  |   54 -
 help/es/netspeed_applet-es.omf                     |   30 -
 help/es/netspeed_applet.xml                        |  305 --
 help/fr/figures/details.png                        |  Bin 27148 -> 0 bytes
 help/fr/figures/settings.png                       |  Bin 30607 -> 0 bytes
 help/fr/fr.po                                      |  537 ---
 help/id/id.po                                      |  530 --
 help/netspeed_applet.omf.in                        |    9 -
 help/pt_BR/figures/details.png                     |  Bin 37040 -> 0 bytes
 help/pt_BR/figures/netspeed_applet.png             |  Bin 3372 -> 0 bytes
 help/pt_BR/figures/settings.png                    |  Bin 38438 -> 0 bytes
 help/pt_BR/pt_BR.po                                |  536 ---
 help/ru/Makefile.am                                |    7 -
 help/ru/figures/details.png                        |  Bin 26004 -> 0 bytes
 help/ru/figures/eth_48.png                         |  Bin 1534 -> 0 bytes
 help/ru/figures/eth_sum_48.png                     |  Bin 1299 -> 0 bytes
 help/ru/figures/netspeed_applet_24.png             |  Bin 2838 -> 0 bytes
 help/ru/figures/netspeed_applet_48.png             |  Bin 1507 -> 0 bytes
 help/ru/figures/netspeed_applet_48_sum.png         |  Bin 1346 -> 0 bytes
 help/ru/figures/phone_24.png                       |  Bin 1229 -> 0 bytes
 help/ru/figures/settings.png                       |  Bin 20035 -> 0 bytes
 help/ru/legal.xml                                  |   76 -
 help/ru/netspeed_applet-ru.omf                     |   30 -
 help/ru/netspeed_applet.xml                        |  231 -
 help/sl/sl.po                                      |  358 --
 help/sv/figures/details.png                        |  Bin 24565 -> 0 bytes
 help/sv/figures/settings.png                       |  Bin 24849 -> 0 bytes
 help/sv/sv.po                                      |  266 -
 help/zh_HK/zh_HK.po                                |  435 --
 help/zh_TW/figures/details.png                     |  Bin 37677 -> 0 bytes
 help/zh_TW/zh_TW.po                                |  488 --
 icons/16x16/Makefile.am                            |    2 -
 icons/16x16/apps/Makefile.am                       |   11 -
 icons/16x16/apps/netspeed-applet.png               |  Bin 727 -> 0 bytes
 icons/16x16/devices/Makefile.am                    |   13 -
 icons/16x16/devices/netspeed-loopback.png          |  Bin 237 -> 0 bytes
 icons/16x16/devices/netspeed-plip.png              |  Bin 338 -> 0 bytes
 icons/16x16/devices/netspeed-ppp.png               |  Bin 589 -> 0 bytes
 icons/22x22/Makefile.am                            |    2 -
 icons/22x22/apps/Makefile.am                       |   11 -
 icons/22x22/apps/netspeed-applet.png               |  Bin 1018 -> 0 bytes
 icons/24x24/Makefile.am                            |    2 -
 icons/24x24/apps/Makefile.am                       |   11 -
 icons/24x24/apps/netspeed-applet.png               |  Bin 1109 -> 0 bytes
 icons/24x24/status/Makefile.am                     |   14 -
 icons/24x24/status/netspeed-wireless-100.png       |  Bin 583 -> 0 bytes
 icons/24x24/status/netspeed-wireless-25.png        |  Bin 198 -> 0 bytes
 icons/24x24/status/netspeed-wireless-50.png        |  Bin 204 -> 0 bytes
 icons/24x24/status/netspeed-wireless-75.png        |  Bin 391 -> 0 bytes
 icons/32x32/Makefile.am                            |    2 -
 icons/32x32/apps/Makefile.am                       |   11 -
 icons/32x32/apps/netspeed-applet.png               |  Bin 1986 -> 0 bytes
 icons/48x48/Makefile.am                            |    2 -
 icons/48x48/apps/Makefile.am                       |   12 -
 icons/48x48/apps/netspeed-applet.png               |  Bin 3474 -> 0 bytes
 icons/Makefile.am                                  |   14 -
 icons/scalable/Makefile.am                         |    2 -
 icons/scalable/apps/Makefile.am                    |   15 -
 icons/scalable/apps/netspeed-applet.svg            |  501 --
 icons/svg-source/netspeed.svg                      | 5090 --------------------
 netspeed.doap                                      |   39 -
 netspeed/AUTHORS                                   |   12 +
 netspeed/ChangeLog                                 |    1 +
 netspeed/ChangeLog.2008                            |  603 +++
 netspeed/MAINTAINERS                               |   14 +
 netspeed/Makefile.am                               |   49 +
 netspeed/NEWS                                      |    0
 netspeed/README                                    |    5 +
 netspeed/TODO                                      |   13 +
 netspeed/autogen.sh                                |   21 +
 netspeed/config.h.in                               |   86 +
 netspeed/configure.in                              |   69 +
 netspeed/help/C/Makefile.am                        |    7 +
 netspeed/help/C/figures/details.png                |  Bin 0 -> 19507 bytes
 netspeed/help/C/figures/eth_sum_48.png             |  Bin 0 -> 1391 bytes
 netspeed/help/C/figures/ethernet.png               |  Bin 0 -> 716 bytes
 netspeed/help/C/figures/loopback.png               |  Bin 0 -> 179 bytes
 netspeed/help/C/figures/netspeed_applet.png        |  Bin 0 -> 2200 bytes
 netspeed/help/C/figures/plip.png                   |  Bin 0 -> 284 bytes
 netspeed/help/C/figures/ppp.png                    |  Bin 0 -> 589 bytes
 netspeed/help/C/figures/settings.png               |  Bin 0 -> 20647 bytes
 netspeed/help/C/figures/wavelan.png                |  Bin 0 -> 353 bytes
 netspeed/help/C/legal.xml                          |   76 +
 netspeed/help/C/netspeed_applet-C.omf              |   30 +
 netspeed/help/C/netspeed_applet.xml                |  334 ++
 netspeed/help/ChangeLog                            |   63 +
 netspeed/help/INSTRUCTIONS                         |   22 +
 netspeed/help/Makefile.am                          |   22 +
 netspeed/help/cs/Makefile.am                       |    7 +
 netspeed/help/cs/cs.po                             |  518 ++
 netspeed/help/cs/figures/details.png               |  Bin 0 -> 18372 bytes
 netspeed/help/cs/figures/eth_48.png                |  Bin 0 -> 1546 bytes
 netspeed/help/cs/figures/eth_sum_48.png            |  Bin 0 -> 1396 bytes
 netspeed/help/cs/figures/netspeed_applet_24.png    |  Bin 0 -> 2918 bytes
 netspeed/help/cs/figures/netspeed_applet_48.png    |  Bin 0 -> 1565 bytes
 .../help/cs/figures/netspeed_applet_48_sum.png     |  Bin 0 -> 1463 bytes
 netspeed/help/cs/figures/phone_24.png              |  Bin 0 -> 1275 bytes
 netspeed/help/cs/figures/settings.png              |  Bin 0 -> 26653 bytes
 netspeed/help/cs/legal.xml                         |   76 +
 netspeed/help/cs/netspeed_applet-cs.omf            |   30 +
 netspeed/help/cs/netspeed_applet.xml               |  223 +
 netspeed/help/de/Makefile.am                       |    7 +
 netspeed/help/de/de.po                             |  352 ++
 netspeed/help/de/figures/details.png               |  Bin 0 -> 9914 bytes
 netspeed/help/de/figures/eth_48.png                |  Bin 0 -> 1546 bytes
 netspeed/help/de/figures/eth_sum_48.png            |  Bin 0 -> 1396 bytes
 netspeed/help/de/figures/netspeed_applet_24.png    |  Bin 0 -> 2918 bytes
 netspeed/help/de/figures/netspeed_applet_48.png    |  Bin 0 -> 1565 bytes
 .../help/de/figures/netspeed_applet_48_sum.png     |  Bin 0 -> 1463 bytes
 netspeed/help/de/figures/phone_24.png              |  Bin 0 -> 1275 bytes
 netspeed/help/de/figures/settings.png              |  Bin 0 -> 14141 bytes
 netspeed/help/de/legal.xml                         |   76 +
 netspeed/help/de/netspeed_applet-de.omf            |   30 +
 netspeed/help/de/netspeed_applet.xml               |  343 ++
 netspeed/help/el/el.po                             |  359 ++
 netspeed/help/es/Makefile.am                       |    7 +
 netspeed/help/es/es.po                             |  531 ++
 netspeed/help/es/legal.xml                         |   54 +
 netspeed/help/es/netspeed_applet-es.omf            |   30 +
 netspeed/help/es/netspeed_applet.xml               |  305 ++
 netspeed/help/fr/figures/details.png               |  Bin 0 -> 27148 bytes
 netspeed/help/fr/figures/settings.png              |  Bin 0 -> 30607 bytes
 netspeed/help/fr/fr.po                             |  537 +++
 netspeed/help/id/id.po                             |  530 ++
 netspeed/help/netspeed_applet.omf.in               |    9 +
 netspeed/help/pt_BR/figures/details.png            |  Bin 0 -> 37040 bytes
 netspeed/help/pt_BR/figures/netspeed_applet.png    |  Bin 0 -> 3372 bytes
 netspeed/help/pt_BR/figures/settings.png           |  Bin 0 -> 38438 bytes
 netspeed/help/pt_BR/pt_BR.po                       |  536 +++
 netspeed/help/ru/Makefile.am                       |    7 +
 netspeed/help/ru/figures/details.png               |  Bin 0 -> 26004 bytes
 netspeed/help/ru/figures/eth_48.png                |  Bin 0 -> 1534 bytes
 netspeed/help/ru/figures/eth_sum_48.png            |  Bin 0 -> 1299 bytes
 netspeed/help/ru/figures/netspeed_applet_24.png    |  Bin 0 -> 2838 bytes
 netspeed/help/ru/figures/netspeed_applet_48.png    |  Bin 0 -> 1507 bytes
 .../help/ru/figures/netspeed_applet_48_sum.png     |  Bin 0 -> 1346 bytes
 netspeed/help/ru/figures/phone_24.png              |  Bin 0 -> 1229 bytes
 netspeed/help/ru/figures/settings.png              |  Bin 0 -> 20035 bytes
 netspeed/help/ru/legal.xml                         |   76 +
 netspeed/help/ru/netspeed_applet-ru.omf            |   30 +
 netspeed/help/ru/netspeed_applet.xml               |  231 +
 netspeed/help/sl/sl.po                             |  358 ++
 netspeed/help/sv/figures/details.png               |  Bin 0 -> 24565 bytes
 netspeed/help/sv/figures/settings.png              |  Bin 0 -> 24849 bytes
 netspeed/help/sv/sv.po                             |  266 +
 netspeed/help/zh_HK/zh_HK.po                       |  435 ++
 netspeed/help/zh_TW/figures/details.png            |  Bin 0 -> 37677 bytes
 netspeed/help/zh_TW/zh_TW.po                       |  488 ++
 netspeed/icons/16x16/Makefile.am                   |    2 +
 netspeed/icons/16x16/apps/Makefile.am              |   11 +
 netspeed/icons/16x16/apps/netspeed-applet.png      |  Bin 0 -> 727 bytes
 netspeed/icons/16x16/devices/Makefile.am           |   13 +
 netspeed/icons/16x16/devices/netspeed-loopback.png |  Bin 0 -> 237 bytes
 netspeed/icons/16x16/devices/netspeed-plip.png     |  Bin 0 -> 338 bytes
 netspeed/icons/16x16/devices/netspeed-ppp.png      |  Bin 0 -> 589 bytes
 netspeed/icons/22x22/Makefile.am                   |    2 +
 netspeed/icons/22x22/apps/Makefile.am              |   11 +
 netspeed/icons/22x22/apps/netspeed-applet.png      |  Bin 0 -> 1018 bytes
 netspeed/icons/24x24/Makefile.am                   |    2 +
 netspeed/icons/24x24/apps/Makefile.am              |   11 +
 netspeed/icons/24x24/apps/netspeed-applet.png      |  Bin 0 -> 1109 bytes
 netspeed/icons/24x24/status/Makefile.am            |   14 +
 .../icons/24x24/status/netspeed-wireless-100.png   |  Bin 0 -> 583 bytes
 .../icons/24x24/status/netspeed-wireless-25.png    |  Bin 0 -> 198 bytes
 .../icons/24x24/status/netspeed-wireless-50.png    |  Bin 0 -> 204 bytes
 .../icons/24x24/status/netspeed-wireless-75.png    |  Bin 0 -> 391 bytes
 netspeed/icons/32x32/Makefile.am                   |    2 +
 netspeed/icons/32x32/apps/Makefile.am              |   11 +
 netspeed/icons/32x32/apps/netspeed-applet.png      |  Bin 0 -> 1986 bytes
 netspeed/icons/48x48/Makefile.am                   |    2 +
 netspeed/icons/48x48/apps/Makefile.am              |   12 +
 netspeed/icons/48x48/apps/netspeed-applet.png      |  Bin 0 -> 3474 bytes
 netspeed/icons/Makefile.am                         |   14 +
 netspeed/icons/scalable/Makefile.am                |    2 +
 netspeed/icons/scalable/apps/Makefile.am           |   15 +
 netspeed/icons/scalable/apps/netspeed-applet.svg   |  501 ++
 netspeed/icons/svg-source/netspeed.svg             | 5090 ++++++++++++++++++++
 netspeed/netspeed.doap                             |   39 +
 netspeed/netspeed_applet.spec.in                   |   41 +
 .../org.gnome.panel.Netspeed.panel-applet.in.in    |   11 +
 ...e.panel.applet.NetspeedAppletFactory.service.in |    3 +
 netspeed/po/ChangeLog                              |  257 +
 netspeed/po/LINGUAS                                |   44 +
 netspeed/po/POTFILES.in                            |    3 +
 netspeed/po/POTFILES.skip                          |    1 +
 netspeed/po/ar.po                                  |  288 ++
 netspeed/po/cs.po                                  |  286 ++
 netspeed/po/da.po                                  |  284 ++
 netspeed/po/de.po                                  |  300 ++
 netspeed/po/el.po                                  |  295 ++
 netspeed/po/eo.po                                  |  269 ++
 netspeed/po/es.po                                  |  290 ++
 netspeed/po/et.po                                  |  224 +
 netspeed/po/eu.po                                  |  282 ++
 netspeed/po/fi.po                                  |  301 ++
 netspeed/po/fr.po                                  |  287 ++
 netspeed/po/gl.po                                  |  279 ++
 netspeed/po/gu.po                                  |  271 ++
 netspeed/po/he.po                                  |  282 ++
 netspeed/po/hu.po                                  |  285 ++
 netspeed/po/id.po                                  |  284 ++
 netspeed/po/it.po                                  |  272 ++
 netspeed/po/ja.po                                  |  291 ++
 netspeed/po/lt.po                                  |  280 ++
 netspeed/po/lv.po                                  |  283 ++
 netspeed/po/ms.po                                  |  244 +
 netspeed/po/nb.po                                  |  265 +
 netspeed/po/nl.po                                  |  293 ++
 netspeed/po/oc.po                                  |  272 ++
 netspeed/po/pa.po                                  |  276 ++
 netspeed/po/pl.po                                  |  291 ++
 netspeed/po/ps.po                                  |  272 ++
 netspeed/po/pt.po                                  |  285 ++
 netspeed/po/pt_BR.po                               |  282 ++
 netspeed/po/ro.po                                  |  226 +
 netspeed/po/ru.po                                  |  285 ++
 netspeed/po/sl.po                                  |  285 ++
 netspeed/po/sr.po                                  |  285 ++
 netspeed/po/sr@latin.po                            |  285 ++
 netspeed/po/sv.po                                  |  296 ++
 netspeed/po/te.po                                  |  279 ++
 netspeed/po/tr.po                                  |  233 +
 netspeed/po/uk.po                                  |  282 ++
 netspeed/po/vi.po                                  |  279 ++
 netspeed/po/zh_CN.po                               |  319 ++
 netspeed/po/zh_HK.po                               |  282 ++
 netspeed/po/zh_TW.po                               |  282 ++
 netspeed/src/Makefile.am                           |   12 +
 netspeed/src/backend.c                             |  328 ++
 netspeed/src/backend.h                             |   96 +
 netspeed/src/netspeed.c                            | 1623 +++++++
 netspeed_applet.spec.in                            |   41 -
 org.gnome.panel.Netspeed.panel-applet.in.in        |   11 -
 ...e.panel.applet.NetspeedAppletFactory.service.in |    3 -
 po/ChangeLog                                       |  257 -
 po/LINGUAS                                         |   44 -
 po/POTFILES.in                                     |    3 -
 po/POTFILES.skip                                   |    1 -
 po/ar.po                                           |  288 --
 po/cs.po                                           |  286 --
 po/da.po                                           |  284 --
 po/de.po                                           |  300 --
 po/el.po                                           |  295 --
 po/eo.po                                           |  269 --
 po/es.po                                           |  290 --
 po/et.po                                           |  224 -
 po/eu.po                                           |  282 --
 po/fi.po                                           |  301 --
 po/fr.po                                           |  287 --
 po/gl.po                                           |  279 --
 po/gu.po                                           |  271 --
 po/he.po                                           |  282 --
 po/hu.po                                           |  285 --
 po/id.po                                           |  284 --
 po/it.po                                           |  272 --
 po/ja.po                                           |  291 --
 po/lt.po                                           |  280 --
 po/lv.po                                           |  283 --
 po/ms.po                                           |  244 -
 po/nb.po                                           |  265 -
 po/nl.po                                           |  293 --
 po/oc.po                                           |  272 --
 po/pa.po                                           |  276 --
 po/pl.po                                           |  291 --
 po/ps.po                                           |  272 --
 po/pt.po                                           |  285 --
 po/pt_BR.po                                        |  282 --
 po/ro.po                                           |  226 -
 po/ru.po                                           |  285 --
 po/sl.po                                           |  285 --
 po/sr.po                                           |  285 --
 po/sr@latin.po                                     |  285 --
 po/sv.po                                           |  296 --
 po/te.po                                           |  279 --
 po/tr.po                                           |  233 -
 po/uk.po                                           |  282 --
 po/vi.po                                           |  279 --
 po/zh_CN.po                                        |  319 --
 po/zh_HK.po                                        |  282 --
 po/zh_TW.po                                        |  282 --
 src/Makefile.am                                    |   12 -
 src/backend.c                                      |  328 --
 src/backend.h                                      |   96 -
 src/netspeed.c                                     | 1623 -------
 340 files changed, 27782 insertions(+), 27782 deletions(-)

commit 48384d930f954c7ccc6b917fbe3788aadf76b070
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jan 10 03:16:52 2015 +0200

    netspeed: don't use stock icons

 src/netspeed.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e77ca6d8a61a85314fec1b34bde9984dfcd6a20d
Author: Carlos Garcia Campos <carlosgc@gnome.org>
Date:   Wed Feb 16 19:43:09 2011 +0100

    Port to GTK+ 3

 Makefile.am    |   2 +-
 configure.in   |   4 +-
 src/netspeed.c | 382 ++++++++++++++++++++++-----------------------------------
 3 files changed, 154 insertions(+), 234 deletions(-)

commit e1273a6c2bbf0f838e29f2783e97c1275fae2783
Author: José Valentín Gutiérrez Boquete <jv.gutierrezb@gmail.com>
Date:   Sat Dec 11 19:57:57 2010 +0100

    Migrate from libonobo to D-BUS

 GNOME_NetspeedApplet.server.in.in                  | 32 -----------
 Makefile.am                                        | 43 +++++++++-----
 configure.in                                       |  2 +-
 org.gnome.panel.Netspeed.panel-applet.in.in        | 11 ++++
 ...e.panel.applet.NetspeedAppletFactory.service.in |  3 +
 src/netspeed.c                                     | 66 +++++++++++-----------
 6 files changed, 79 insertions(+), 78 deletions(-)

commit c8794de20212b23b766b6533c4dd293dacc49848
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Dec 27 14:05:53 2014 +0100

    Updated Serbian translation

 po/sr.po       | 723 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 723 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 710 insertions(+), 736 deletions(-)

commit 53c582c499d7a87dab0796bcec8ade1b2e2e56be
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Dec 24 06:22:50 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 2177 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1047 insertions(+), 1130 deletions(-)

commit caaab839a58f5832c6fdc312f5032da9ba26ec3f
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sat Dec 20 11:16:22 2014 +0000

    Updated Hungarian translation

 po/hu.po | 996 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 493 insertions(+), 503 deletions(-)

commit 8feff42a630e17c448165e5ef63124f872634b65
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sun Dec 14 20:04:35 2014 +0000

    Updated Turkish translation

 po/tr.po | 5152 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2604 insertions(+), 2548 deletions(-)

commit 46ea8d96ab3fd544f451e786c8e4e7afdb405b2f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Nov 30 18:21:47 2014 +0100

    Updated Polish translation

 po/pl.po | 648 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 286 insertions(+), 362 deletions(-)

commit 25472bbb1f03d9b4bcdea7c737368969af0ad74d
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:53:11 2014 +0100

    Updated Czech translation

 trashapplet/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4f67454bac26e25456aeb5667c9360b36fc7c84e
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:53:02 2014 +0100

    Updated Czech translation

 stickynotes/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 9b313eff44ce221aeaced6838dea985926976112
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:52 2014 +0100

    Updated Czech translation

 multiload/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 7d59c9f97e9ca73ae5ac5a3e74374a5f4dc956de
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:44 2014 +0100

    Updated Czech translation

 mini-commander/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d7196ff6ae485961f8af15b55647e5aab69687fd
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:34 2014 +0100

    Updated Czech translation

 invest-applet/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit f3eaff6aa15397d10d2c22fe7e4d103d0b18bbbe
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:24 2014 +0100

    Updated Czech translation

 gweather/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 23becc69bc4650d8696d8c09e09cd0bffff79bfe
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:16 2014 +0100

    Updated Czech translation

 geyes/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 7d3f5d3eb8de8b0476f80b2014cfd39b05bc0ab7
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:52:08 2014 +0100

    Updated Czech translation

 drivemount/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit fa448f2d71264ef41c144678393a33c4009ebb3d
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:51:57 2014 +0100

    Updated Czech translation

 cpufreq/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d5a6551c9c0e4e3d5488874490134f33f42ec532
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:51:48 2014 +0100

    Updated Czech translation

 charpick/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a99422a3db8d658df1cc43ddc8db6b57d3f3a4ea
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:51:41 2014 +0100

    Updated Czech translation

 battstat/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 3cb4c2a20beaeb3823d611d74bf307078371db78
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Nov 27 07:51:32 2014 +0100

    Updated Czech translation

 accessx-status/help/cs/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 972cf18ab7514a618fae06d6f64f24b959f63e27
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 25 11:11:19 2014 +0100

    Updated Czech translation

 po/cs.po | 124 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 66 insertions(+), 58 deletions(-)

commit fe5ccf6c1206fa29bbcf8bd3c2cc5022e26ab137
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Tue Nov 25 08:16:01 2014 +0200

    Update Hebrew translation

 po/he.po | 1904 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 938 insertions(+), 966 deletions(-)

commit 7b35c25da8fb3d1f48d20b69a058f9f1aadf1442
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 08:23:45 2014 +0200

    bump version to 3.15.2, update NEWS

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit f4db49b4ca6d00abba833b1b795fa98ee5a676f3
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 08:18:28 2014 +0200

    charpick: don't use deprecated GtkArrow

 charpick/charpick.c | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit c134f72a483e9ca42fc4e49c057cb6e9173d1f1e
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 08:17:10 2014 +0200

    charpick: don't use deprecated gtk_rc_parse_string

 charpick/charpick.c | 37 ++++++++++++++++++++++---------------
 1 file changed, 22 insertions(+), 15 deletions(-)

commit c05c6b07ec493d174062a06caf185d324fd6e0c4
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 08:10:29 2014 +0200

    don't use deprecated gtk_widget_size_request

 battstat/battstat_applet.c        | 2 +-
 charpick/charpick.c               | 4 ++--
 drivemount/drive-button.c         | 6 +++---
 mini-commander/src/command_line.c | 2 +-
 stickynotes/stickynotes_applet.c  | 2 +-
 5 files changed, 8 insertions(+), 8 deletions(-)

commit c5bb97283e43bac3d0ade2fdd6b723ffb4eaaf0e
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 08:06:09 2014 +0200

    charpick: don't use deprecated GtkStock

 charpick/charpick.c   |  1 -
 charpick/charpick.h   |  1 -
 charpick/properties.c | 37 +++++++------------------------------
 3 files changed, 7 insertions(+), 32 deletions(-)

commit a221b0adb6cbee243dbc883534399b5ff6351c27
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 07:49:21 2014 +0200

    configure: require adwaita-icon-theme

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 46d7d7216605745a2c3cfe1aa05ce365764193f4
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Nov 24 07:45:15 2014 +0200

    don't use deprecated GtkMisc

 charpick/properties.c         |  4 ++--
 configure.ac                  |  2 +-
 geyes/geyes.c                 | 29 ++++++++++++++++++++----
 geyes/themes.c                |  4 ++--
 gweather/gweather-dialog.c    | 52 +++++++++++++++++++++----------------------
 gweather/gweather-pref.c      | 14 ++++++------
 multiload/properties.c        | 14 ++++++------
 trashapplet/src/trashapplet.c |  7 +++---
 windowpicker/src/task-title.c |  2 +-
 9 files changed, 75 insertions(+), 53 deletions(-)

commit d27ff1299545b122a51250e164fee10cd1b113cc
Author: Tiago S <almosthumane@portugalmail.pt>
Date:   Sat Nov 15 17:24:07 2014 +0000

    Updated Portuguese translation

 po/pt.po | 3306 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1630 insertions(+), 1676 deletions(-)

commit 521eda50ba3294fefbcf621b68722ccfa6cfce58
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Nov 5 18:37:20 2014 +0200

    fix --with-pythondir configure option

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ec4da5d83d810eb19087956da26ba93329a4d267
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Nov 5 18:11:30 2014 +0200

    add --with-cpufreq-lib configure option
    
    Use --with-cpufreq-lib=[cpufreq/cpupower] to set library that is
    available on your system. Default still is cpufreq.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=698222

 configure.ac | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 4b0d40b21c9f6bcd6083511cba7b0ea534021076
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Nov 5 16:48:12 2014 +0200

    bump version to 3.15.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ecd835b160e57206452041aa7201c6064697819a
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 4 21:08:02 2014 +0100

    Updated Czech translation

 po/cs.po | 1635 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 701 insertions(+), 934 deletions(-)

commit 6d8dab92455e02e6ffad288b13a6cb3d647aaa97
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Nov 3 18:54:43 2014 +0200

    Change Finnish translation team web page to l10n.gnome.org

 po/fi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 57330937b50dab3d5120fb0db8cd9a5375b95d1f
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Thu Oct 30 21:08:02 2014 +0300

    add --with-pythondir configure option

 configure.ac | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit b472c74f4145f18d0f8322fbff5014419e0c270d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Oct 29 01:50:43 2014 +0200

    bump version to 3.14.0, update NEWS

 NEWS         | 16 ++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 17 insertions(+), 1 deletion(-)

commit 5305bbb8b92f8c31ca86294d21039e73750ac32a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Oct 28 20:42:05 2014 +0200

    remove mixer applet
    
    Similar sound applet for system tray / notification area are
    provided by gnome-flashback module.

 Makefile.am                                        |    9 +-
 configure.ac                                       |   24 -
 mixer/AUTHORS                                      |    4 -
 mixer/Makefile.am                                  |   76 -
 mixer/applet.c                                     | 1456 --------------------
 mixer/applet.h                                     |  108 --
 mixer/dock.c                                       |  360 -----
 mixer/dock.h                                       |   77 --
 mixer/help/C/figures/volumecontrol_applet.png      |  Bin 987 -> 0 bytes
 mixer/help/C/index.docbook                         |  264 ----
 mixer/help/C/l10n.txt                              |   52 -
 mixer/help/C/legal.xml                             |   76 -
 mixer/help/Makefile.am                             |   13 -
 mixer/help/ca/ca.po                                |  315 -----
 mixer/help/cs/cs.po                                |  470 -------
 mixer/help/da/da.po                                |  479 -------
 mixer/help/de/de.po                                |  478 -------
 mixer/help/de/figures/mixer_applet.png             |  Bin 1078 -> 0 bytes
 mixer/help/de/figures/volumecontrol_applet.png     |  Bin 1025 -> 0 bytes
 mixer/help/de/mixer_applet2.xml                    |  260 ----
 mixer/help/el/el.po                                |  359 -----
 mixer/help/en_GB/en_GB.po                          |  334 -----
 mixer/help/es/es.po                                |  487 -------
 mixer/help/eu/eu.po                                |  319 -----
 mixer/help/eu/mixer_applet2.xml                    |  260 ----
 mixer/help/fi/fi.po                                |  361 -----
 mixer/help/fr/figures/volumecontrol_applet.png     |  Bin 723 -> 0 bytes
 mixer/help/fr/fr.po                                |  480 -------
 mixer/help/hu/hu.po                                |  356 -----
 mixer/help/it/it.po                                |  437 ------
 mixer/help/ja/figures/mixer_applet.png             |  Bin 1078 -> 0 bytes
 mixer/help/ja/figures/volumecontrol_applet.png     |  Bin 987 -> 0 bytes
 mixer/help/ja/legal.xml                            |   46 -
 mixer/help/ja/mixer_applet2.xml                    |  220 ---
 mixer/help/ko/ko.po                                |  457 ------
 mixer/help/oc/oc.po                                |  408 ------
 mixer/help/pa/pa.po                                |  340 -----
 mixer/help/pt_BR/pt_BR.po                          |  334 -----
 mixer/help/ru/ru.po                                |  461 -------
 mixer/help/sl/sl.po                                |  342 -----
 mixer/help/sv/sv.po                                |  333 -----
 mixer/help/uk/figures/volumecontrol_applet.png     |  Bin 987 -> 0 bytes
 mixer/help/uk/uk.po                                |  470 -------
 mixer/help/zh_CN/zh_CN.po                          |  444 ------
 mixer/help/zh_HK/figures/volumecontrol_applet.png  |  Bin 987 -> 0 bytes
 mixer/help/zh_HK/legal.xml                         |   54 -
 mixer/help/zh_HK/mixer_applet2.xml                 |  220 ---
 mixer/help/zh_TW/figures/mixer_applet.png          |  Bin 1078 -> 0 bytes
 mixer/help/zh_TW/figures/volumecontrol_applet.png  |  Bin 987 -> 0 bytes
 mixer/help/zh_TW/legal.xml                         |   54 -
 mixer/help/zh_TW/mixer_applet2.xml                 |  220 ---
 mixer/load.c                                       |  178 ---
 mixer/mixer-applet-menu.xml                        |   24 -
 ...rg.gnome.applets.MixerApplet.panel-applet.in.in |   15 -
 ...org.gnome.gnome-applets.mixer.gschema.xml.in.in |   10 -
 ...nome.panel.applet.MixerAppletFactory.service.in |    3 -
 mixer/preferences.c                                |  436 ------
 mixer/preferences.h                                |   77 --
 po/POTFILES.in                                     |    7 -
 po/POTFILES.skip                                   |    2 -
 60 files changed, 1 insertion(+), 13068 deletions(-)

commit 6a232f9edadaca204c4f82ccd6eceb6d8ca4569a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Aug 22 15:52:10 2014 +0300

    bump version to 3.10.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit acf5b8334c7d722fb5b9ab60bec2a30be4e92225
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Oct 8 01:12:34 2014 +0300

    update for new libpanel-applet version

 accessx-status/accessx-status-applet-menu.xml     | 19 +++--
 accessx-status/applet.c                           | 63 ++++++++--------
 battstat/battstat-applet-menu.xml                 | 18 ++++-
 battstat/battstat.h                               |  2 +-
 battstat/battstat_applet.c                        | 52 ++++++-------
 battstat/properties.c                             |  8 +-
 charpick/charpick-applet-menu.xml                 | 18 ++++-
 charpick/charpick.c                               | 57 +++++++-------
 charpick/charpick.h                               |  5 +-
 charpick/properties.c                             |  7 +-
 configure.ac                                      |  8 +-
 cpufreq/cpufreq-applet-menu.xml                   | 18 ++++-
 cpufreq/src/cpufreq-applet.c                      | 68 +++++++++--------
 drivemount/drivemount-applet-menu.xml             | 13 +++-
 drivemount/drivemount.c                           | 42 ++++++-----
 geyes/geyes-applet-menu.xml                       | 19 +++--
 geyes/geyes.c                                     | 57 +++++++-------
 geyes/geyes.h                                     |  5 +-
 geyes/themes.c                                    |  6 +-
 gweather/gweather-applet-menu.xml                 | 31 ++++++--
 gweather/gweather-applet.c                        | 90 ++++++++++++-----------
 invest-applet/data/invest-applet-menu.xml         | 25 +++++--
 invest-applet/invest/applet.py                    | 41 +++++++----
 mini-commander/src/about.c                        |  5 +-
 mini-commander/src/about.h                        |  5 +-
 mini-commander/src/help.c                         |  6 +-
 mini-commander/src/help.h                         |  5 +-
 mini-commander/src/mini-commander-applet-menu.xml | 18 ++++-
 mini-commander/src/mini-commander_applet.c        | 42 +++++------
 mini-commander/src/preferences.c                  |  7 +-
 mini-commander/src/preferences.h                  |  5 +-
 mixer/applet.c                                    | 85 +++++++++++----------
 mixer/applet.h                                    |  2 +-
 mixer/mixer-applet-menu.xml                       | 31 ++++++--
 modemlights/modem-applet-menu.xml                 | 25 +++++--
 modemlights/modem-applet.c                        | 89 +++++++++++-----------
 multiload/global.h                                |  5 +-
 multiload/main.c                                  | 73 +++++++++---------
 multiload/multiload-applet-menu.xml               | 26 +++++--
 multiload/properties.c                            |  6 +-
 po/POTFILES.in                                    | 15 ++++
 stickynotes/stickynotes-applet-menu.xml           | 42 ++++++++---
 stickynotes/stickynotes_applet.c                  | 82 ++++++---------------
 stickynotes/stickynotes_applet.h                  |  2 +-
 stickynotes/stickynotes_applet_callbacks.c        | 28 ++++---
 stickynotes/stickynotes_applet_callbacks.h        | 17 +++--
 trashapplet/src/trashapplet.c                     | 86 ++++++++++++----------
 trashapplet/trashapplet-menu.xml                  | 26 +++++--
 windowpicker/data/menu.xml                        | 12 ++-
 windowpicker/src/applet.c                         | 64 +++++++++-------
 50 files changed, 859 insertions(+), 622 deletions(-)

commit 5ea32abe364c61022ccbf5c4c34f4857bb24ec8a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Oct 25 10:52:26 2014 +0200

    Updated Serbian translation

 po/sr.po       | 725 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 712 ++++++++++++++++++++++++++++---------------------------
 2 files changed, 727 insertions(+), 710 deletions(-)

commit babd3fcfb901ea8d9798acc2d887cb9d99ace0f1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Oct 20 01:14:21 2014 +0200

    Updated Polish translation

 po/pl.po | 606 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 303 insertions(+), 303 deletions(-)

commit 31616d4f9ba443e9af84b1df8e3911791cdf295e
Author: Balló György <ballogyor@gmail.com>
Date:   Thu Oct 16 01:29:12 2014 +0200

    accessx-status: Open the new location of preferences
    
    AssessX settings moved from keyboard preferences to universal access.

 accessx-status/applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fd899c2b4ddf058c42917f86ad47dca53db04822
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Oct 13 21:18:39 2014 +0300

    invest-applet: fix quotes saving to file
    
    Fix for this error:
    Could not save the retrieved quotes file to
    /home/[user]/.config/gnome-applets/invest-applet/quotes.csv: must
    be str, not bytes

 invest-applet/invest/quotes.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 355fa60e3e2d481826c87cf06be5c2386cd9c616
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Mon Oct 13 19:54:45 2014 +0400

    invest-applet: Port to Python 3

 configure.ac                          |  3 +--
 invest-applet/invest/__init__.py      | 15 +++++++++------
 invest-applet/invest/chart.py         |  7 +++----
 invest-applet/invest/invest-applet.py |  2 +-
 invest-applet/invest/invest-chart     |  2 +-
 invest-applet/invest/preferences.py   | 11 ++++++-----
 invest-applet/invest/quotes.py        |  5 ++---
 invest-applet/invest/test.py          |  3 +--
 8 files changed, 24 insertions(+), 24 deletions(-)

commit 2db593b13c7f4db7b5dabe6e067915708f348b31
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Mon Oct 13 19:54:45 2014 +0400

    invest-applet: Fix some undefined variables in quotes.py

 invest-applet/invest/quotes.py | 2 ++
 1 file changed, 2 insertions(+)

commit 0c927816a287a9d2ea42dcc343fc9aa5da2ebffb
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Mon Oct 13 19:54:45 2014 +0400

    invest-applet: Remove unused code

 invest-applet/invest/quotes.py  |  3 --
 invest-applet/invest/widgets.py | 95 +----------------------------------------
 2 files changed, 1 insertion(+), 97 deletions(-)

commit 7a101ef7bdba4a808c77f87da2c529794b71722f
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Mon Oct 13 19:54:45 2014 +0400

    invest-applet: Remove unused imports
    
    Remove all imports that are not actually used, and replace
    star imports with proper enumerations to keep the namespace
    clean (so that tools like PyFlakes can work).

 invest-applet/invest/__init__.py       | 4 ++--
 invest-applet/invest/about.py          | 2 +-
 invest-applet/invest/applet.py         | 5 ++---
 invest-applet/invest/chart.py          | 5 +----
 invest-applet/invest/invest-applet.py  | 5 +----
 invest-applet/invest/networkmanager.py | 1 -
 invest-applet/invest/quotes.py         | 2 +-
 invest-applet/invest/test.py           | 2 +-
 invest-applet/invest/widgets.py        | 5 +----
 9 files changed, 10 insertions(+), 21 deletions(-)

commit 7e0ff9e8c39b6f475d6f58eb6d326eaaf28ac33c
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Oct 10 01:03:28 2014 +0000

    Updated Indonesian translation

 po/id.po | 109 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 57 insertions(+), 52 deletions(-)

commit f6f9166df5fdece6643d03555011177caee65ab8
Author: Balló György <ballogyor@gmail.com>
Date:   Thu Oct 9 18:58:14 2014 +0200

    invest-applet: various fixes
    
    - Fix launch on Arch Linux.
    - Fix opening help.

 invest-applet/invest/__init__.py | 2 +-
 invest-applet/invest/help.py     | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 94efc723206dfa1c5504fae3b292d0a68127faf0
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 03:39:12 2014 +0300

    gweather: update license headers
    
    This applet is licensed under GPL without specified version number,
    update license to GPLv2 or any later version.

 gweather/gweather-about.c  | 17 +++++++++++------
 gweather/gweather-about.h  | 23 ++++++++++++++---------
 gweather/gweather-applet.c | 17 +++++++++++------
 gweather/gweather-applet.h | 23 ++++++++++++++---------
 gweather/gweather-dialog.c | 17 +++++++++++------
 gweather/gweather-dialog.h | 23 ++++++++++++++---------
 gweather/gweather-pref.c   | 17 +++++++++++------
 gweather/gweather-pref.h   | 17 +++++++++++------
 gweather/gweather.h        | 22 +++++++++++++++-------
 gweather/main.c            | 17 +++++++++++------
 10 files changed, 123 insertions(+), 70 deletions(-)

commit 9d7d694174b4b5bcc8d9dd99711d39a53e0b8bbe
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 02:24:07 2014 +0300

    mini-commander: add missing license headers
    
    Only three .h files did not have license header. Add same license
    headers that are available in .c files.

 mini-commander/src/about.h   | 20 ++++++++++++++++++++
 mini-commander/src/help.h    | 20 ++++++++++++++++++++
 mini-commander/src/history.h | 20 ++++++++++++++++++++
 3 files changed, 60 insertions(+)

commit 2607ff954087da2276348a67aa518eae916287e2
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 02:18:48 2014 +0300

    add license header for two gsettings.h files
    
    These files was created by me.

 mini-commander/src/gsettings.h | 17 +++++++++++++++++
 stickynotes/gsettings.h        | 17 +++++++++++++++++
 2 files changed, 34 insertions(+)

commit a7473250b6fa19906b82801c22abf8be6eca7d78
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 02:10:15 2014 +0300

    fix incorrect FSF address

 battstat/acpi-freebsd.c                                    | 5 ++---
 battstat/acpi-freebsd.h                                    | 6 +++---
 battstat/acpi-linux.c                                      | 5 ++---
 battstat/acpi-linux.h                                      | 5 ++---
 battstat/battstat-upower.c                                 | 5 ++---
 battstat/battstat-upower.h                                 | 5 ++---
 battstat/battstat.h                                        | 5 ++---
 battstat/battstat_applet.c                                 | 5 ++---
 battstat/pixmaps.h                                         | 5 ++---
 battstat/power-management.c                                | 5 ++---
 battstat/properties.c                                      | 5 ++---
 cpufreq/src/cpufreq-applet.c                               | 5 ++---
 cpufreq/src/cpufreq-applet.h                               | 5 ++---
 cpufreq/src/cpufreq-monitor-cpuinfo.c                      | 5 ++---
 cpufreq/src/cpufreq-monitor-cpuinfo.h                      | 5 ++---
 cpufreq/src/cpufreq-monitor-factory.c                      | 5 ++---
 cpufreq/src/cpufreq-monitor-factory.h                      | 5 ++---
 cpufreq/src/cpufreq-monitor-libcpufreq.c                   | 5 ++---
 cpufreq/src/cpufreq-monitor-libcpufreq.h                   | 5 ++---
 cpufreq/src/cpufreq-monitor-procfs.c                       | 5 ++---
 cpufreq/src/cpufreq-monitor-procfs.h                       | 5 ++---
 cpufreq/src/cpufreq-monitor-sysfs.c                        | 5 ++---
 cpufreq/src/cpufreq-monitor-sysfs.h                        | 5 ++---
 cpufreq/src/cpufreq-monitor.c                              | 5 ++---
 cpufreq/src/cpufreq-monitor.h                              | 5 ++---
 cpufreq/src/cpufreq-popup.c                                | 5 ++---
 cpufreq/src/cpufreq-popup.h                                | 5 ++---
 cpufreq/src/cpufreq-prefs.c                                | 5 ++---
 cpufreq/src/cpufreq-prefs.h                                | 5 ++---
 cpufreq/src/cpufreq-selector.c                             | 5 ++---
 cpufreq/src/cpufreq-selector.h                             | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-factory.c    | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-factory.h    | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-libcpufreq.c | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-libcpufreq.h | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-procfs.c     | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-procfs.h     | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-service.c    | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-service.h    | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-sysfs.c      | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector-sysfs.h      | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector.c            | 5 ++---
 cpufreq/src/cpufreq-selector/cpufreq-selector.h            | 5 ++---
 cpufreq/src/cpufreq-selector/main.c                        | 5 ++---
 cpufreq/src/cpufreq-utils.c                                | 5 ++---
 cpufreq/src/cpufreq-utils.h                                | 5 ++---
 drivemount/drive-button.c                                  | 3 +--
 drivemount/drive-button.h                                  | 3 +--
 drivemount/drive-list.c                                    | 3 +--
 drivemount/drive-list.h                                    | 3 +--
 drivemount/drivemount.c                                    | 3 +--
 geyes/geyes.c                                              | 3 +--
 geyes/geyes.h                                              | 3 +--
 geyes/themes.c                                             | 3 +--
 mini-commander/src/about.c                                 | 3 +--
 mini-commander/src/cmd_completion.c                        | 3 +--
 mini-commander/src/cmd_completion.h                        | 3 +--
 mini-commander/src/command_line.c                          | 3 +--
 mini-commander/src/command_line.h                          | 3 +--
 mini-commander/src/exec.c                                  | 3 +--
 mini-commander/src/exec.h                                  | 3 +--
 mini-commander/src/help.c                                  | 3 +--
 mini-commander/src/history.c                               | 3 +--
 mini-commander/src/macro.c                                 | 3 +--
 mini-commander/src/macro.h                                 | 3 +--
 mini-commander/src/mini-commander_applet.c                 | 3 +--
 mini-commander/src/mini-commander_applet.h                 | 3 +--
 mini-commander/src/preferences.c                           | 3 +--
 mini-commander/src/preferences.h                           | 3 +--
 modemlights/modem-applet.c                                 | 3 +--
 modemlights/modem-applet.h                                 | 3 +--
 stickynotes/stickynotes.c                                  | 4 +---
 stickynotes/stickynotes.h                                  | 4 +---
 stickynotes/stickynotes_applet.c                           | 4 +---
 stickynotes/stickynotes_applet.h                           | 4 +---
 stickynotes/stickynotes_applet_callbacks.c                 | 4 +---
 stickynotes/stickynotes_applet_callbacks.h                 | 4 +---
 stickynotes/stickynotes_callbacks.c                        | 4 +---
 stickynotes/stickynotes_callbacks.h                        | 4 +---
 stickynotes/util.c                                         | 4 +---
 stickynotes/util.h                                         | 4 +---
 trashapplet/src/trash-empty.c                              | 4 +---
 trashapplet/src/trash-empty.h                              | 4 +---
 trashapplet/src/trashapplet.c                              | 3 +--
 trashapplet/src/trashapplet.h                              | 5 ++---
 85 files changed, 133 insertions(+), 229 deletions(-)

commit 76edd5f99effc679726bf72e3151e19ccfb4aacf
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 01:24:58 2014 +0300

    upgrade LGPL license to GPL
    
    GNOME Applets are licensed under GPL (v2 or later) so change LGPL
    license to GPL. (LGPL license allows this move)

 accessx-status/COPYING   | 482 -----------------------------------------------
 accessx-status/applet.c  |  20 +-
 accessx-status/applet.h  |  20 +-
 battstat/apmlib/apm.h    |  21 +--
 battstat/apmlib/apmlib.c |  21 +--
 mixer/applet.c           |  20 +-
 mixer/applet.h           |  20 +-
 mixer/dock.c             |  20 +-
 mixer/dock.h             |  20 +-
 mixer/load.c             |  20 +-
 mixer/preferences.c      |  20 +-
 mixer/preferences.h      |  20 +-
 12 files changed, 101 insertions(+), 603 deletions(-)

commit 0793eca9986b23d208c6cd0b4a9b2baa4a46e80c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Oct 9 01:05:19 2014 +0300

    add correct COPYING file
    
    Commit 1ee9bd740898d3b7438e4e8bb06318cb823af6d5 added wrong
    COPYING file. Fix it by adding GPLv2 COPYING file.

 COPYING | 639 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 248 insertions(+), 391 deletions(-)

commit b9c7f85559c66d7bdadf91575a94bfea70e81aa6
Author: Gábor Kelemen <kelemeng@openscope.org>
Date:   Wed Oct 8 22:53:17 2014 +0000

    Updated Hungarian translation

 po/hu.po | 126 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 68 insertions(+), 58 deletions(-)

commit 25b23586097c19fbd35242ab5f7003decd59dbae
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Oct 8 17:17:43 2014 +0200

    Clean up Polish translation

 po/pl.po | 117 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 62 insertions(+), 55 deletions(-)

commit 5036c797d3390732671b9db9d1171e5255fb6c43
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Oct 8 17:15:32 2014 +0200

    Fix minor typos

 windowpicker/src/applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9ac0b697c51a9588bc202e89acbef3839824791b
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 22:05:20 2014 +0200

    Merge window-picker translations into parent folder

 po/ar.po                 |  71 ++++-
 po/ast.po                |  60 +++++
 po/bg.po                 |  61 +++++
 po/bs.po                 | 223 ++++++++++++----
 po/ca.po                 |  82 +++++-
 po/cs.po                 |  57 +++-
 po/da.po                 |  65 ++++-
 po/de.po                 | 669 +++++++++++++++++++++++++++++++----------------
 po/el.po                 |  62 +++++
 po/en_CA.po              |  71 ++++-
 po/en_GB.po              |  65 ++++-
 po/es.po                 |  63 ++++-
 po/eu.po                 |  69 ++++-
 po/fi.po                 |  64 ++++-
 po/fr.po                 |  59 ++++-
 po/gl.po                 |  66 ++++-
 po/he.po                 | 523 ++++++++++++++++++++++--------------
 po/hr.po                 |  68 ++++-
 po/hu.po                 |  59 ++++-
 po/id.po                 |  57 +++-
 po/it.po                 |  64 ++++-
 po/ja.po                 |  67 ++++-
 po/ko.po                 |  70 ++++-
 po/lv.po                 |  58 +++-
 po/nb.po                 |  67 ++++-
 po/nl.po                 |  71 ++++-
 po/pl.po                 |  58 +++-
 po/pt.po                 |  79 +++++-
 po/pt_BR.po              |  61 ++++-
 po/ro.po                 |  60 +++++
 po/ru.po                 | 588 ++++++++++++++++++++++++++---------------
 po/sk.po                 |  70 ++++-
 po/sl.po                 |  57 ++++
 po/sr.po                 |  69 ++++-
 po/sv.po                 | 593 ++++++++++++++++++++++++++---------------
 po/th.po                 |  68 ++++-
 po/tr.po                 |  59 +++++
 po/uk.po                 |  65 ++++-
 po/zh_CN.po              |  57 +++-
 po/zh_TW.po              |  59 +++++
 windowpicker/po/LINGUAS  |   1 -
 windowpicker/po/ar.po    |  59 -----
 windowpicker/po/ast.po   |  57 ----
 windowpicker/po/bg.po    |  58 ----
 windowpicker/po/bs.po    |  58 ----
 windowpicker/po/ca.po    |  58 ----
 windowpicker/po/cs.po    |  56 ----
 windowpicker/po/da.po    |  56 ----
 windowpicker/po/de.po    |  59 -----
 windowpicker/po/el.po    |  59 -----
 windowpicker/po/en_CA.po |  56 ----
 windowpicker/po/en_GB.po |  55 ----
 windowpicker/po/es.po    |  58 ----
 windowpicker/po/eu.po    |  59 -----
 windowpicker/po/fi.po    |  56 ----
 windowpicker/po/fr.po    |  58 ----
 windowpicker/po/gl.po    |  58 ----
 windowpicker/po/he.po    |  56 ----
 windowpicker/po/hr.po    |  57 ----
 windowpicker/po/hu.po    |  58 ----
 windowpicker/po/id.po    |  56 ----
 windowpicker/po/it.po    |  57 ----
 windowpicker/po/ja.po    |  58 ----
 windowpicker/po/ko.po    |  56 ----
 windowpicker/po/lv.po    |  57 ----
 windowpicker/po/nb.po    |  56 ----
 windowpicker/po/nl.po    |  57 ----
 windowpicker/po/pl.po    |  57 ----
 windowpicker/po/pt.po    |  58 ----
 windowpicker/po/pt_BR.po |  56 ----
 windowpicker/po/ro.po    |  57 ----
 windowpicker/po/ru.po    |  59 -----
 windowpicker/po/sk.po    |  59 -----
 windowpicker/po/sl.po    |  58 ----
 windowpicker/po/sr.po    |  56 ----
 windowpicker/po/sv.po    |  56 ----
 windowpicker/po/th.po    |  56 ----
 windowpicker/po/tr.po    |  56 ----
 windowpicker/po/uk.po    |  58 ----
 windowpicker/po/zh_CN.po |  56 ----
 windowpicker/po/zh_TW.po |  56 ----
 81 files changed, 3856 insertions(+), 3285 deletions(-)

commit d74078302c4ef0f7e7aafd59031b658bc05fd520
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 14:00:07 2014 +0200

    Update build system and merge files
    
     * This commit cleans up the files of
       window picker applet that have become
       unnecessary due to the merge and applies
       the necessary changes to the build system
       to integrate window picker with gnome-applets.

 Makefile.am                    |   6 +-
 configure.ac                   |   4 +
 po/POTFILES.in                 |   4 +
 windowpicker/.gitignore        |  62 ------
 windowpicker/COPYING           | 482 -----------------------------------------
 windowpicker/ChangeLog         |   0
 windowpicker/INSTALL           | 236 --------------------
 windowpicker/Makefile.am       |  22 +-
 windowpicker/NEWS              |   0
 windowpicker/autogen.sh        |   3 -
 windowpicker/configure.ac      |  70 ------
 windowpicker/data/Makefile.am  |  13 +-
 windowpicker/m4/Makefile.am    |   0
 windowpicker/po/ChangeLog      |   0
 windowpicker/po/Makefile.in.in |   1 -
 windowpicker/po/POTFILES.in    |   4 -
 windowpicker/po/POTFILES.skip  |   3 -
 windowpicker/src/Makefile.am   |  11 +-
 18 files changed, 32 insertions(+), 889 deletions(-)

commit 1488a6eb2edea6059a31518509b9d3e8fb97cdfb
Merge: 4a45254 a47479d
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 21:48:36 2014 +0200

    Subtree merged into windowpicker/
    
     * This imports the window-picker-applet from
       http://github.com/lanoxx/window-picker-applet
       into this repository and stores it in the
       windowpicker/ folder

commit a47479d0115cd97ed1c1ad2a5bd9cb438fd19fe4
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 12:04:29 2014 +0200

    Remove unused variables

 src/task-list.c | 3 ---
 1 file changed, 3 deletions(-)

commit f8ffc0a8e06e6f4cc8ad7948c22b40c157d9fc3a
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 12:04:18 2014 +0200

    Thanks to Alberts Muktupāvels

 AUTHORS | 4 ++++
 1 file changed, 4 insertions(+)

commit 5c7dcb95cd17a52e9651d2fe0a81de14bc2e61f8
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Oct 7 12:01:03 2014 +0200

    Add my self as author

 src/applet.h     | 2 ++
 src/task-item.c  | 3 ++-
 src/task-list.c  | 3 ++-
 src/task-title.c | 3 ++-
 4 files changed, 8 insertions(+), 3 deletions(-)

commit 8a999f374d077947e72fc2ec8f83cdb001e17e97
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Thu Sep 25 22:31:55 2014 +0200

    Fix schema configuration

 data/Makefile.am                                   |  2 +-
 ...-applets.window-picker-applet.gschema.xml.in.in | 26 ++++++++++++++++++++++
 ...rg.gnome.window-picker-applet.gschema.xml.in.in | 26 ----------------------
 3 files changed, 27 insertions(+), 27 deletions(-)

commit 2fed5ff2f428e88c1c0bb0b54190438ca23b70bf
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 22:11:59 2014 +0200

    Remove icon size lookup

 src/task-title.c | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)

commit 9085c13b70a1727d6b70eb08fa34596cd58104a1
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 22:09:55 2014 +0200

    WindowPickerApplet: Add properties for settings
    
     * Bind a property for each GSettings option
       in the applet. This allows us to get the
       settings from getters of WindowPickerApplet
       instead of passing the GSettings pointer
       around.

 src/applet.c     | 250 +++++++++++++++++++++++++++++++++++++++++++------------
 src/applet.h     |  33 +++++---
 src/task-item.c  |   5 +-
 src/task-list.c  |  68 ---------------
 src/task-list.h  |   1 -
 src/task-title.c |  41 ++-------
 6 files changed, 229 insertions(+), 169 deletions(-)

commit 6bf32e65ba208db32eb4e87cf3e7897285ebfe38
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 21:21:37 2014 +0200

    Fix empty applet bug
    
     * If a second appet was opened after the first applet
       then the second applet would be empty. The reason
       was that for the second applet the "window-opened"
       callback was not invoked again.
     * This patch fixes this by getting a list of open
       windows on startup and calling 'on_window_opened'
       for each open window when the applet is initialized.

 src/task-list.c | 5 +++++
 1 file changed, 5 insertions(+)

commit bfca9bd683f476a809cc55d1b6383408ba0969ed
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Sep 22 03:47:24 2014 +0200

    TaskItem: Fix drag and drop bug
    
     * This patch fixes a drag and drop bug
       that causes the drag and drop animation
       to show the cancel animation. This means
       that the icon dragged objects jumps back
       to its original location.
     * This also fixes an typo in TARGET_WIDGET_DRAGGED
       which was missing a second 'G'.

 src/task-item.c | 45 +++++++++++++++++++++++++--------------------
 1 file changed, 25 insertions(+), 20 deletions(-)

commit 47d0e043db5cbb148526f5597fb9551704cd5f2e
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Sep 22 03:43:47 2014 +0200

    Migrate applet.c to use class structure instead of global variable

 ...rg.gnome.window-picker-applet.gschema.xml.in.in |   2 +-
 src/Makefile.am                                    |   1 +
 src/applet.c                                       | 196 ++++++++++++---------
 src/applet.h                                       |  47 +++++
 src/common.h                                       |  36 ----
 src/task-item.c                                    |  36 ++--
 src/task-item.h                                    |   4 +-
 src/task-list.c                                    |  38 ++--
 src/task-list.h                                    |   5 +-
 src/task-title.c                                   | 151 +++++++++-------
 src/task-title.h                                   |   4 +-
 11 files changed, 296 insertions(+), 224 deletions(-)

commit e8e1239e6c6a09bd3cf73d4766761076104447b7
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Sep 22 03:18:03 2014 +0200

    Code cleanup

 src/task-item.c  | 46 ++++++++++++++++++++++++----------------------
 src/task-list.c  | 13 ++++++++-----
 src/task-list.h  |  2 +-
 src/task-title.c |  5 +++--
 src/task-title.h |  2 +-
 5 files changed, 37 insertions(+), 31 deletions(-)

commit f13a2e69fcdc66d10e7f3a3019bed94bad421b42
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 20:33:25 2014 +0200

    Add window_picker_factory function

 src/applet.c | 46 +++++++++++++++++++++++++++++-----------------
 1 file changed, 29 insertions(+), 17 deletions(-)

commit b1fd3117641a256c0255bd2610188f48a833433b
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 20:24:55 2014 +0200

    Rename array to windowPickerAuthors

 src/applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 464ebcbec420470c5b5cf13f3134601047f7470a
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 21:13:09 2014 +0200

    TaskList: Private initialization

 src/task-list.c | 18 ++++++------------
 1 file changed, 6 insertions(+), 12 deletions(-)

commit e3c1affb40382604145e9c8c694e39452c3fd3f6
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 20:21:15 2014 +0200

    Replace deprecated functions

 src/task-title.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit e2ef951321c5deba09b2aaa38c3c80351e323f83
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Sun Sep 21 20:29:35 2014 +0200

    Cleanup formatting

 src/applet.c     |  3 +--
 src/task-item.h  | 22 ++++++----------------
 src/task-list.c  |  6 ++++--
 src/task-title.h | 21 ++++++---------------
 4 files changed, 17 insertions(+), 35 deletions(-)

commit c089488884fd4a5267de9a268b0bbdfccbd076a2
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Sep 22 04:01:36 2014 +0200

    Use foreign to be compatible with README.md

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c9738bab0777a1da4feda8f25cd53c1cb0710c71
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Mon Oct 6 16:21:02 2014 -0400

    Relicense to GPLv2 "or later"
    
    This change was verified by Katherine Ollerhead on Canonical's legal
    team.

 COPYING          | 1096 ++++++++++++++++++++++--------------------------------
 src/applet.c     |    8 +-
 src/task-item.c  |    8 +-
 src/task-item.h  |    8 +-
 src/task-list.c  |    8 +-
 src/task-list.h  |    8 +-
 src/task-title.c |    8 +-
 src/task-title.h |    8 +-
 8 files changed, 479 insertions(+), 673 deletions(-)

commit 4a452545c6cffbed5e7ea56f3ebaf6f839aab4fb
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Oct 1 20:32:05 2014 +0200

    Updated Serbian translation

 po/sr.po       | 1597 ++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 1587 ++++++++++++++++++++++++++++---------------------------
 2 files changed, 1589 insertions(+), 1595 deletions(-)

commit dfa001b37451e4b361189c10712cf35b2dad16cf
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Sep 26 17:23:08 2014 +0200

    Updated Norwegian bokmål translation.

 po/nb.po | 1383 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 611 insertions(+), 772 deletions(-)

commit a92e3bea178c84da7683a37f9508331bd249ee5e
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Fri Sep 26 16:35:49 2014 +0400

    invest-applet: Do not use deprecated Python 2 syntax
    
    This syntax is not supported in Python 3, so we need to remove it
    before porting.
    
    - Use print() function.
    - Use 'except ... as ...' syntax.
    - Use 'foo in dict' syntax.
    - Use absolute imports.
    - Use new syntax for octal numbers.
    
    This commit is based on running 'futurize -1' command.

 invest-applet/invest/__init__.py      | 19 +++++++-------
 invest-applet/invest/about.py         |  2 +-
 invest-applet/invest/chart.py         |  4 +--
 invest-applet/invest/invest-applet.py |  6 ++---
 invest-applet/invest/preferences.py   | 23 +++++++++--------
 invest-applet/invest/quotes.py        | 47 ++++++++++++++++++-----------------
 invest-applet/invest/test.py          |  5 ++--
 invest-applet/invest/widgets.py       |  4 +--
 8 files changed, 57 insertions(+), 53 deletions(-)

commit b5d88d7283871199cf2653817b69a3b54e0ab339
Author: Andika Triwidada <andika@gmail.com>
Date:   Wed Sep 24 13:35:54 2014 +0000

    Updated Indonesian translation

 po/id.po | 1130 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 493 insertions(+), 637 deletions(-)

commit 9ea49953dcca6e21976fa24cd482b10fa17a9225
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 21 18:36:21 2014 +0000

    Updated Hungarian translation

 po/hu.po | 233 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 105 insertions(+), 128 deletions(-)

commit 9ae6506fdbf2e2a46460035f3132afdbc268766d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Sep 21 15:16:02 2014 +0200

    Updated Polish translation

 po/pl.po | 1139 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 495 insertions(+), 644 deletions(-)

commit 236e0ff6f5f24e2e70903afc53547f06af01108a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Sep 21 15:14:38 2014 +0200

    Fix typos

 multiload/org.gnome.gnome-applets.multiload.gschema.xml.in.in     | 4 ++--
 stickynotes/org.gnome.gnome-applets.stickynotes.gschema.xml.in.in | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 8ed2a06cba1e7cae6988bc18f697952836641efe
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Jul 10 11:45:08 2014 +0300

    modemlights: remove help menu item
    
    There is no help to install so remove useless help menu entry.

 modemlights/Makefile.am           |  2 --
 modemlights/modem-applet-menu.xml |  2 --
 modemlights/modem-applet.c        | 15 ---------------
 3 files changed, 19 deletions(-)

commit 40218bf96b08b33d24dac9bf687bd578930cf8f4
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Jul 10 11:23:46 2014 +0300

    modemlights: launch gnome-control-center for network configuration

 modemlights/modem-applet.c | 42 ++++++++++++++++--------------------------
 1 file changed, 16 insertions(+), 26 deletions(-)

commit d4c6596159955527e7a8c0eeda2e500c24a8f967
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Jul 10 10:31:44 2014 +0300

    modemlights: restore applet

 configure.ac               |  20 +++----
 modemlights/Makefile.am    |   9 ++--
 modemlights/modem-applet.c | 129 +++++++++++++++++++++------------------------
 modemlights/modem-applet.h |  18 +++----
 4 files changed, 83 insertions(+), 93 deletions(-)

commit 370466363c3b53ffcf53aafd891ce2294968251e
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 02:16:48 2014 +0300

    don't use panel_applet_get_size

 accessx-status/applet.c                    | 28 ++++++++++++++++++----------
 accessx-status/applet.h                    |  1 +
 charpick/charpick.c                        |  4 +---
 cpufreq/src/cpufreq-applet.c               |  1 -
 gweather/gweather-applet.c                 |  8 +++-----
 mini-commander/src/mini-commander_applet.c |  1 -
 multiload/global.h                         |  2 ++
 multiload/load-graph.c                     |  2 +-
 multiload/main.c                           | 19 +++++++++++++------
 stickynotes/stickynotes_applet.c           |  1 -
 10 files changed, 39 insertions(+), 28 deletions(-)

commit cacfe9b043fbd8188aed7e8d1521b2c6564bec0d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 02:01:40 2014 +0300

    invest-applet: port to GSettings

 invest-applet/invest/__init__.py    | 55 +++++++++++--------------------------
 invest-applet/invest/applet.py      |  2 +-
 invest-applet/invest/preferences.py |  2 +-
 invest-applet/invest/quotes.py      |  2 +-
 invest-applet/invest/widgets.py     |  2 +-
 5 files changed, 20 insertions(+), 43 deletions(-)

commit 88f7555d4ec1feb98b32fafa3c993d2eba8b56c0
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 01:09:06 2014 +0300

    misc: remove BonoboId and related info

 HACKING                                                      | 12 ------------
 .../org.gnome.applets.AccessxStatusApplet.panel-applet.in.in |  1 -
 battstat/org.gnome.applets.BattstatApplet.panel-applet.in.in |  1 -
 .../org.gnome.applets.CharpickerApplet.panel-applet.in.in    |  1 -
 cpufreq/org.gnome.applets.CPUFreqApplet.panel-applet.in.in   |  1 -
 .../org.gnome.applets.DriveMountApplet.panel-applet.in.in    |  1 -
 geyes/org.gnome.applets.GeyesApplet.panel-applet.in.in       |  1 -
 gweather/org.gnome.applets.GWeatherApplet.panel-applet.in.in |  1 -
 .../data/org.gnome.applets.InvestApplet.panel-applet.in.in   |  1 -
 .../org.gnome.applets.MiniCommanderApplet.panel-applet.in.in |  1 -
 mixer/org.gnome.applets.MixerApplet.panel-applet.in.in       |  1 -
 modemlights/org.gnome.applets.ModemApplet.panel-applet.in.in |  1 -
 .../org.gnome.applets.MultiLoadApplet.panel-applet.in.in     |  1 -
 stickynotes/TODO                                             |  5 -----
 .../org.gnome.applets.StickyNotesApplet.panel-applet.in.in   |  1 -
 trashapplet/org.gnome.applets.TrashApplet.panel-applet.in.in |  1 -
 16 files changed, 31 deletions(-)

commit e8e131987bdbaed71fcc4bb1582cecd8366c1f00
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Jul 8 17:45:43 2014 +0300

    configure.am: remove gconf

 configure.ac | 12 ------------
 1 file changed, 12 deletions(-)

commit 6ba948bb0d8c50a4efe99172f4424542b99dba88
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Jul 8 18:47:36 2014 +0300

    don't use panel_applet_add_preferences

 battstat/battstat_applet.c | 4 +---
 drivemount/drivemount.c    | 3 ---
 2 files changed, 1 insertion(+), 6 deletions(-)

commit 9cfcc41381659a20ce04ff3b11b9d5be00528e0e
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 00:54:52 2014 +0300

    mixer: port to GSettings

 mixer/Makefile.am                                  | 34 ++++----
 mixer/applet.c                                     | 93 +++++++++-------------
 mixer/applet.h                                     |  7 +-
 mixer/dock.c                                       |  2 -
 mixer/keys.h                                       | 35 --------
 mixer/mixer.schemas.in                             | 36 ---------
 ...org.gnome.gnome-applets.mixer.gschema.xml.in.in | 10 +++
 mixer/preferences.c                                | 37 +++------
 mixer/preferences.h                                |  3 +-
 po/POTFILES.in                                     |  2 +-
 po/POTFILES.skip                                   |  1 +
 11 files changed, 85 insertions(+), 175 deletions(-)

commit ff5d20f877a8d86a1cf4166392fc9cd0ce2af599
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sat Sep 20 21:54:49 2014 +0000

    Updated Hungarian translation

 po/hu.po | 1428 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 712 insertions(+), 716 deletions(-)

commit 55ec1df0ab496c9f3513b0a1c074f73e7a4f8d0d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 00:20:29 2014 +0300

    multiload: port to GSettings

 multiload/Makefile.am                              |  29 ++-
 multiload/global.h                                 |  50 +++-
 multiload/load-graph.c                             |  18 +-
 multiload/main.c                                   |  38 ++-
 multiload/multiload.schemas.in                     | 284 ---------------------
 ...gnome.gnome-applets.multiload.gschema.xml.in.in | 133 ++++++++++
 multiload/properties.c                             | 193 ++++++--------
 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   1 +
 9 files changed, 302 insertions(+), 446 deletions(-)

commit 8ff396c8ad595ac4f342521a9ddfcfbe5e2578db
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Sep 21 00:14:46 2014 +0300

    stickynotes: port to GSettings

 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   1 +
 stickynotes/Makefile.am                            |  27 ++--
 stickynotes/gsettings.h                            |  21 +++
 ...ome.gnome-applets.stickynotes.gschema.xml.in.in |  69 +++++++++
 stickynotes/stickynotes.c                          | 101 ++++++-------
 stickynotes/stickynotes.schemas.in                 | 161 ---------------------
 stickynotes/stickynotes_applet.c                   | 118 ++++++---------
 stickynotes/stickynotes_applet.h                   |   7 +-
 stickynotes/stickynotes_applet_callbacks.c         | 111 +++++---------
 stickynotes/stickynotes_applet_callbacks.h         |   2 +-
 11 files changed, 241 insertions(+), 379 deletions(-)

commit c26f0f88a385a055a06667b1ff82fcdb28f5eb17
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 23:57:19 2014 +0300

    mini-commander: port to GSettings

 mini-commander/src/Makefile.am                     |  42 +-
 mini-commander/src/command_line.c                  |  19 +-
 mini-commander/src/exec.c                          |  15 +-
 mini-commander/src/gsettings.h                     |  24 +
 mini-commander/src/history.c                       |  44 +-
 mini-commander/src/mc-default-macros.h             |  65 ---
 mini-commander/src/mc-install-default-macros.c     | 181 ------
 .../src/mini-commander-global.schemas.in           |  31 --
 mini-commander/src/mini-commander.schemas.in       | 193 -------
 mini-commander/src/mini-commander.ui               | 297 ++++++----
 mini-commander/src/mini-commander_applet.c         |  33 +-
 mini-commander/src/mini-commander_applet.h         |   4 +-
 ....gnome-applets.mini-commander.gschema.xml.in.in |  80 +++
 mini-commander/src/preferences.c                   | 608 +++++----------------
 mini-commander/src/preferences.h                   |  27 +-
 po/POTFILES.in                                     |   4 +-
 po/POTFILES.skip                                   |   1 +
 17 files changed, 511 insertions(+), 1157 deletions(-)

commit 6d61304f8ee62eb2776725b8424140a332f651cf
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 22:00:49 2014 +0300

    cpufreq: port to GSettings

 cpufreq/Makefile.am                                |  30 ++--
 cpufreq/cpufreq-applet.schemas.in                  |  36 -----
 ...g.gnome.gnome-applets.cpufreq.gschema.xml.in.in |  19 +++
 cpufreq/src/cpufreq-applet.c                       |  17 +--
 cpufreq/src/cpufreq-prefs.c                        | 161 +++------------------
 cpufreq/src/cpufreq-prefs.h                        |   2 +-
 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   1 +
 8 files changed, 69 insertions(+), 199 deletions(-)

commit bd4c93cd882a1dd9fa4d740225901b65d8173c45
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 21:52:45 2014 +0300

    battstat: port to GSettings

 battstat/Makefile.am                               |  24 +++--
 battstat/apmlib/Makefile.am                        |   2 +
 battstat/battstat.h                                |  15 ++-
 battstat/battstat.schemas.in                       | 104 ---------------------
 battstat/battstat_applet.c                         |  29 +++---
 ....gnome.gnome-applets.battstat.gschema.xml.in.in |  52 +++++++++++
 battstat/properties.c                              |  66 +++----------
 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   1 +
 9 files changed, 113 insertions(+), 182 deletions(-)

commit 7fdb6e62fa7b56543ab0de0238d9f19f9fb4a60b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Jul 6 09:53:14 2014 +0300

    charpick: port to GSettings

 charpick/Makefile.am                               | 30 ++++----
 charpick/charpick.c                                | 82 ++++++----------------
 charpick/charpick.h                                |  9 +--
 charpick/charpick.schemas.in                       | 36 ----------
 ....gnome.gnome-applets.charpick.gschema.xml.in.in | 14 ++++
 charpick/properties.c                              | 16 ++---
 po/POTFILES.in                                     |  2 +-
 po/POTFILES.skip                                   |  1 +
 8 files changed, 69 insertions(+), 121 deletions(-)

commit 5df9f98d66f9c2920122a2a86269d95bd68ce67a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 19:07:46 2014 +0300

    don't use deprecated gtk_[h/v]box_new

 accessx-status/applet.c                    | 18 ++++++++-------
 battstat/battstat_applet.c                 |  6 ++---
 battstat/power-management.c                |  2 +-
 charpick/charpick.c                        | 15 ++++++------
 charpick/properties.c                      | 18 +++++++--------
 cpufreq/src/cpufreq-applet.c               | 20 ++++++++--------
 geyes/geyes.c                              |  4 ++--
 geyes/themes.c                             | 10 ++++----
 gweather/gweather-applet.c                 |  8 +++----
 gweather/gweather-dialog.c                 |  6 ++---
 gweather/gweather-pref.c                   | 22 +++++++++---------
 mini-commander/src/mini-commander_applet.c | 14 ++++++-----
 mixer/dock.c                               | 23 +++++++++++++------
 mixer/preferences.c                        |  2 +-
 multiload/load-graph.c                     |  4 ++--
 multiload/main.c                           |  4 ++--
 multiload/properties.c                     | 37 +++++++++++++++---------------
 trashapplet/src/trashapplet.c              |  4 ++--
 18 files changed, 116 insertions(+), 101 deletions(-)

commit b62a72c582f627ea662bee63ec54c8d88656de91
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 18:56:04 2014 +0300

    null_applet: remove
    
    - It does not work!. It is added to panel, but will never check for obsolete
      applets, because of incorrect factory id - "NullApplet" set in
      PANEL_APPLET_OUT_PROCESS_FACTORY. It should be "NullAppletFactory".
    - With correct factory id applet will be added, but it will show dialog
      every time when panel will be started or restarted. Also there will be
      small 1x1px visual point on panel in place where it was added.
    - It is using GConf, but GNOME Panel does not store configuration in gconf
      anymore.
    - This applet used to check for BonoboId, but BonoboId is not used anymore.

 Makefile.am                                        |   6 +-
 configure.ac                                       |   1 -
 null_applet/Makefile.am                            |  41 -----
 null_applet/README                                 |  29 ----
 null_applet/null_applet.c                          | 180 ---------------------
 null_applet/null_applet.h                          |  50 ------
 ...org.gnome.applets.NullApplet.panel-applet.in.in |  15 --
 ...gnome.panel.applet.NullAppletFactory.service.in |   3 -
 po/POTFILES.in                                     |   2 -
 9 files changed, 2 insertions(+), 325 deletions(-)

commit 567154f696d7d7db6b197637e7fc692aefc1b850
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Jul 10 11:32:52 2014 +0300

    modemlights: update .ui file

 modemlights/modemlights.ui | 23 ++++++++++++++---------
 1 file changed, 14 insertions(+), 9 deletions(-)

commit 4adb2b76b6a7add18423fda9a40708b04a2db9ca
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Mon Jul 7 23:39:20 2014 +0300

    trashapplet: port to GSettings

 trashapplet/src/Makefile.am   |   4 +-
 trashapplet/src/trash-empty.c |   9 +-
 trashapplet/src/trashapplet.c |  10 -
 trashapplet/src/xstuff.c      | 524 ------------------------------------------
 trashapplet/src/xstuff.h      |  34 ---
 5 files changed, 6 insertions(+), 575 deletions(-)

commit da467f73150171f18dc299b0e895cb3219ccc6b8
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Jul 6 18:06:19 2014 +0300

    drivemount: remove gconf

 drivemount/Makefile.am           | 20 +------------
 drivemount/drive-button.c        | 24 +++------------
 drivemount/drivemount.schemas.in | 64 ----------------------------------------
 po/POTFILES.in                   |  1 -
 4 files changed, 5 insertions(+), 104 deletions(-)

commit ed3cd3de5b43c31b6417e7a726ef5ec18a745308
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Sep 20 16:52:08 2014 +0300

    doap: add programming languages

 gnome-applets.doap | 3 +++
 1 file changed, 3 insertions(+)

commit 1bd25f6df8824b4b9833b982c0b17067ab6b7402
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Jul 10 00:14:49 2014 +0300

    trashapplet: don't use deprecated GtkStock

 trashapplet/src/trash-empty.c | 2 +-
 trashapplet/src/trashapplet.c | 7 +++----
 2 files changed, 4 insertions(+), 5 deletions(-)

commit 126b4acc9ac4d8aa98309d612ee012b3cc670472
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jul 5 22:47:07 2014 +0300

    geyes: don't use deprecated GtkStock

 geyes/themes.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1abff7b32421a9b6da4f98311b322b364daa1d8b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Sep 19 14:35:15 2014 +0300

    update POTFILES

 po/POTFILES.in   | 1 -
 po/POTFILES.skip | 2 --
 2 files changed, 3 deletions(-)

commit df3079da314cce69694e823a052c0d12ba336719
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Jul 13 10:31:48 2014 +0300

    stickynotes: remove data directory

 configure.ac                                       |  1 -
 stickynotes/Makefile.am                            |  2 +-
 stickynotes/data/GNOME_StickyNotesApplet.server.in | 24 ----------------------
 stickynotes/data/Makefile.am                       | 19 -----------------
 4 files changed, 1 insertion(+), 45 deletions(-)

commit e2175246a32321bc7c55521a4c06348f3805070f
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Sep 19 14:05:25 2014 +0300

    invest-applet: update preferences dialog

 invest-applet/data/prefs-dialog.ui | 26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 7f44f09f37d8ebaff05e1c65588bff6053e8c67a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Sep 19 13:57:56 2014 +0300

    invest-applet: import correct PanelApplet version

 configure.ac                          | 7 +++++--
 invest-applet/invest/defs.py.in       | 1 +
 invest-applet/invest/invest-applet.py | 8 +++++++-
 3 files changed, 13 insertions(+), 3 deletions(-)

commit 79fd0ce4af94900a1f3d0c4f8dc53e7911b2820c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Sep 19 13:09:36 2014 +0300

    invest-applet: fix debug mode

 invest-applet/invest/invest-applet.py | 1 -
 1 file changed, 1 deletion(-)

commit 862231f9602db98a0d2ba90c8eb3fd5f941a7351
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Sep 8 00:37:24 2014 +0200

    Remove data parameters from callbacks

 invest-applet/invest/applet.py | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 9b53c7156b61d51777dbe2f60c55125c86b3409c
Author: Dan Winship <danw@gnome.org>
Date:   Mon Sep 8 00:33:27 2014 +0200

    gweather, invest: use GNetworkMonitor
    
     * Rather than talking to NetworkManager over D-Bus, use GNetworkMonitor
       to monitor the network state.
    
    Signed-off-by: Sebastian Geiger <lanoxx@gmx.net>

 configure.ac                           |  25 +------
 gweather/Makefile.am                   |   4 +-
 gweather/gweather-applet.c             | 120 ++++++---------------------------
 invest-applet/invest/defs.py.in        |   1 -
 invest-applet/invest/networkmanager.py |  79 +++-------------------
 5 files changed, 32 insertions(+), 197 deletions(-)

commit 6ee6629fe7a5bf9703822cc0caf184a8565778e3
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Sep 19 12:53:59 2014 +0300

    bump version to 3.9.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 22a02886691f41af417a019f79bc83cacc1f7874
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Sep 16 22:06:42 2014 +0200

    Change Readme markdown

 README.md | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 355e016b06f03133624bf9b08ceb29bc7035ea89
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Tue Sep 16 22:03:37 2014 +0200

    Move README to README.md

 README    | 58 ----------------------------------------------------------
 README.md | 58 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 58 insertions(+), 58 deletions(-)

commit 1b113fe74994a7d2c51e23d07783fef6b3be7547
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:45:48 2014 +0200

    Use proper event time when closing a window in response to button click

 src/task-title.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b37ccaa95d4f7e7b29fc1716098a82cbb80298c4
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:34:40 2014 +0200

    Don't leak task title text attributes

 src/task-title.c | 1 +
 1 file changed, 1 insertion(+)

commit 9c5cf6d67b1a83575d6b53448d6675f5a2da6707
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:30:33 2014 +0200

    Speed up some private data access
    
    Avoid all unnecessary uses of G_TYPE_INSTANCE_GET_PRIVATE() as it is a
    *lot* slower than direct object->priv access.

 src/task-item.c  | 2 +-
 src/task-list.c  | 2 +-
 src/task-title.c | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6a486290118216261f29f3026f0db396ae71ecce
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:29:16 2014 +0200

    Avoid GTK namespace pollution

 src/task-item.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit de838923ec9f9ce8639bb54489fdddcda4af0e90
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:26:56 2014 +0200

    Fix improper pixbuf lifetime handling
    
    Fixes use of uninitialized value, and use-after-free in fallback code.

 src/task-item.c | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

commit eb0535d7617ea9e672c6f2f20780f6d97a9a189b
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:25:22 2014 +0200

    Fix configuration options not properly marked as translatable

 src/applet.c | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit a7e725b7ffa2c6ac8bd5359177ef52c39e35ce19
Author: Tails developers <tails@boum.org>
Date:   Mon Jun 2 00:24:28 2014 +0200

    Fix about dialog logo leak

 src/applet.c | 2 ++
 1 file changed, 2 insertions(+)

commit f5721f1a73c6254a19ba586fa09b089b845b211e
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Sep 9 21:26:44 2014 +0200

    Updated Czech translation

 po/cs.po | 344 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 170 insertions(+), 174 deletions(-)

commit a5fc6d1434cd00da36908a3dd02b363ae866aa29
Author: Andika Triwidada <andika@gmail.com>
Date:   Fri Sep 5 01:10:48 2014 +0000

    Updated Indonesian translation

 po/id.po | 340 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 157 insertions(+), 183 deletions(-)

commit f9e8dfa43605920014f0c35ea4104f6ac7eb327f
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Aug 30 21:52:49 2014 +0300

    bump version to 3.8.1, update NEWS

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 55d6f8e5818a739b9d8d1780f61a514ca302b081
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Aug 30 21:43:04 2014 +0300

    doap: update name

 gnome-applets.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 45d84f811bb98f8caac479dd56d250fc5ed9e14b
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Aug 30 21:40:43 2014 +0300

    configure.ac: fix broken applet install dir

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ee226b4e01cd36b528521b012046dd599e89cfbd
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Aug 30 19:05:27 2014 +0300

    gweather: fix temperature label placement

 gweather/gweather-applet.c | 2 ++
 1 file changed, 2 insertions(+)

commit acae1295df4c03ffed19d3ef4eeef37642cdbe58
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Aug 30 18:53:47 2014 +0300

    gweaher: fix crashing

 gweather/gweather-applet.c | 44 ++++++++++++++++++++++++--------------------
 1 file changed, 24 insertions(+), 20 deletions(-)

commit 5956debe42a99f6a9f0425f280f0a637a567351d
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Fri Aug 29 11:26:27 2014 +0400

    Updated Russian translation:
    
     * Fixed https://bugzilla.gnome.org/show_bug.cgi?id=709993

 stickynotes/help/ru/ru.po | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)

commit 79ca19ff44a1f8c5e1ac136173003b24afc56b43
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 28 21:00:05 2014 +0200

    Updated Polish translation

 po/pl.po | 285 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 130 insertions(+), 155 deletions(-)

commit 8643adeea00123dab34045473a44415e944b470c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Aug 28 18:03:49 2014 +0300

    bump version to 3.8.0
    
    Update NEWS.

 NEWS         | 56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 57 insertions(+), 1 deletion(-)

commit 29205030e19f2146fd04c04a03f29c99aba8199d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Aug 22 15:51:28 2014 +0300

    install applets into libpanel_applet_dir

 Makefile.am                    |  1 +
 accessx-status/Makefile.am     |  2 +-
 battstat/Makefile.am           |  2 +-
 charpick/Makefile.am           |  2 +-
 configure.ac                   | 10 ++++++++--
 cpufreq/Makefile.am            |  2 +-
 drivemount/Makefile.am         |  3 +--
 geyes/Makefile.am              |  2 +-
 gweather/Makefile.am           |  2 +-
 invest-applet/data/Makefile.am |  2 +-
 mini-commander/src/Makefile.am |  2 +-
 mixer/Makefile.am              |  2 +-
 modemlights/Makefile.am        |  3 +--
 multiload/Makefile.am          |  2 +-
 null_applet/Makefile.am        |  2 +-
 stickynotes/Makefile.am        |  2 +-
 trashapplet/Makefile.am        |  2 +-
 17 files changed, 24 insertions(+), 19 deletions(-)

commit 83868d043b3cb55d244eb84b9cb31544ef27b7b4
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jul 5 22:21:50 2014 +0300

    geyes: port to GSettings

 configure.ac                                       |  6 ++---
 geyes/Makefile.am                                  | 25 +++++++++++++--------
 geyes/geyes.c                                      | 10 ++++-----
 geyes/geyes.h                                      |  5 +++++
 geyes/geyes.schemas.in                             | 17 --------------
 ...org.gnome.gnome-applets.geyes.gschema.xml.in.in |  8 +++++++
 geyes/themes.c                                     | 26 ++--------------------
 po/POTFILES.in                                     |  2 +-
 po/POTFILES.skip                                   |  1 +
 9 files changed, 41 insertions(+), 59 deletions(-)

commit d3a667ae31a08dfc2cbc40bfc64e378474117358
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jul 5 22:42:35 2014 +0300

    geyes: don't use deprecated gtk_widget_get_pointer

 geyes/geyes.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 2eb7795050b08bdd3f9053d2a28121ec72814623
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Aug 28 15:37:31 2014 +0300

    multiload: update previous patch

 multiload/linux-proc.c | 3 +++
 1 file changed, 3 insertions(+)

commit 877359047a4c3327d574955a72a102cc7320f6d3
Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
Date:   Mon Dec 7 17:18:35 2009 +0100

    Bug 603997: Don't unconditionally use PATH_MAX
    
    Since PATH_MAX is not guaranteed to be defined, unconditionally
    using it will cause a build failure on platforms that don't define
    it. So stop using it and use dynamic allocation to achieve the same
    result.

 multiload/linux-proc.c | 28 ++++++++++++++++------------
 1 file changed, 16 insertions(+), 12 deletions(-)

commit 0afc37aa207cbc9abdf21880cd83cfbe18369582
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Aug 28 03:43:22 2014 +0300

    battstat: remove HAL support

 battstat/Makefile.am        |   4 -
 battstat/battstat-hal.c     | 608 --------------------------------------------
 battstat/battstat-hal.h     |  30 ---
 battstat/battstat.h         |   3 +-
 battstat/battstat_applet.c  |  13 +-
 battstat/power-management.c |  50 +---
 configure.ac                |  23 --
 po/POTFILES.in              |   1 -
 8 files changed, 6 insertions(+), 726 deletions(-)

commit 6884f26fa6e66aba0d8faff9d08aa7bfc7f7e6d8
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Jul 9 20:14:22 2014 +0300

    mini-commander: remove unneeded file

 mini-commander/GNOME_MiniCommanderApplet.server.in | 28 ----------------------
 mini-commander/Makefile.am                         | 15 ------------
 po/POTFILES.in                                     |  2 --
 3 files changed, 45 deletions(-)

commit d0c14c10011823d69c7ee07ba1c4fe35cb16ae7d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Wed Jul 9 20:30:12 2014 +0300

    mini-commander is not always build applet anymore

 Makefile.am | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 7e73fd8c1aceaf1ac14f9a247494578689bf0b06
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Aug 28 03:22:20 2014 +0300

    configure: remove check for scrollkeeper

 configure.ac | 7 -------
 1 file changed, 7 deletions(-)

commit 55ee7b886b178d7ff8d421c83c8a9ffbc376bc1d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jul 5 22:30:50 2014 +0300

    geyes: fix minor warning

 geyes/geyes.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 967d69b4fcd4e535ca17b39b65a46777f08597a6
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Thu Aug 28 03:05:32 2014 +0300

    POTFILES.in: fix file name

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a80aa27c1393becb9fa51a05bae2bffb7c2f470f
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Jul 8 17:44:15 2014 +0300

    misc: add more files to .gitignore

 Makefile.am | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 370de3d2c2a025978fc4308ee48e63bd3023b872
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Jul 8 13:28:02 2014 +0300

    misc: remove has_separator from *.ui files

 battstat/battstat_applet.ui               | 1 -
 cpufreq/cpufreq-preferences.ui            | 1 -
 modemlights/modemlights.ui                | 1 -
 stickynotes/stickynotes.ui                | 4 ----
 trashapplet/trashapplet-empty-progress.ui | 1 -
 5 files changed, 8 deletions(-)

commit 85f7d6b95eaae9245b8341afd09d45ceecbba54d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Tue Jul 8 13:19:57 2014 +0300

    misc: delete ChangeLog.old files

 ChangeLog.old                     |  6702 -----------------------
 accessx-status/ChangeLog.old      |   394 --
 accessx-status/help/ChangeLog.old |   199 -
 battstat/ChangeLog.old            |  1720 ------
 charpick/ChangeLog.old            |  1078 ----
 cpufreq/ChangeLog.old             |   839 ---
 cpufreq/help/ChangeLog.old        |   139 -
 drivemount/ChangeLog.old          |   973 ----
 drivemount/help/ChangeLog.old     |   153 -
 geyes/ChangeLog.old               |   934 ----
 geyes/help/ChangeLog.old          |   147 -
 gweather/ChangeLog.old            |  3385 ------------
 invest-applet/ChangeLog.old       |   384 --
 mini-commander/ChangeLog.old      |  1702 ------
 mixer/ChangeLog.old               |  1486 ------
 modemlights/ChangeLog.old         |   930 ----
 multiload/ChangeLog.old           |  1368 -----
 null_applet/ChangeLog.old         |    81 -
 po/ChangeLog.old                  | 10218 ------------------------------------
 stickynotes/ChangeLog.old         |  1431 -----
 trashapplet/ChangeLog.old         |   651 ---
 trashapplet/help/ChangeLog.old    |    58 -
 22 files changed, 34972 deletions(-)

commit 48175a9aa7c8e5166b6d3a7b5c354d736d908064
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sat Jul 5 22:54:11 2014 +0300

    accessx-status: remove unneed gconf include

 accessx-status/applet.c | 1 -
 1 file changed, 1 deletion(-)

commit 65c98065d6fd5133ea4a39ce2358d4fb70cbf254
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 16:15:00 2014 +0300

    Makefile.am: Add MAINTAINERCLEANFILES

 Makefile.am | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit 693b120665d780fe6104150a14c13bb9b16791ac
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 16:04:21 2014 +0300

    delete auto-generated legal.xml files

 accessx-status/help/eu/legal.xml | 63 ----------------------------------------
 battstat/help/de/legal.xml       | 32 --------------------
 battstat/help/eu/legal.xml       | 17 -----------
 charpick/help/de/legal.xml       | 63 ----------------------------------------
 charpick/help/eu/legal.xml       | 63 ----------------------------------------
 drivemount/help/de/legal.xml     | 63 ----------------------------------------
 drivemount/help/eu/legal.xml     | 63 ----------------------------------------
 geyes/help/eu/legal.xml          | 63 ----------------------------------------
 geyes/help/zh_HK/legal.xml       | 63 ----------------------------------------
 geyes/help/zh_TW/legal.xml       | 63 ----------------------------------------
 gweather/help/de/legal.xml       | 28 ------------------
 gweather/help/eu/legal.xml       | 17 -----------
 gweather/help/ko/legal.xml       | 53 ---------------------------------
 mini-commander/help/de/legal.xml | 63 ----------------------------------------
 mini-commander/help/eu/legal.xml | 63 ----------------------------------------
 mixer/help/de/legal.xml          | 22 --------------
 mixer/help/eu/legal.xml          | 17 -----------
 multiload/help/de/legal.xml      | 63 ----------------------------------------
 multiload/help/eu/legal.xml      | 63 ----------------------------------------
 stickynotes/help/de/legal.xml    | 63 ----------------------------------------
 stickynotes/help/eu/legal.xml    | 63 ----------------------------------------
 stickynotes/help/zh_HK/legal.xml | 63 ----------------------------------------
 stickynotes/help/zh_TW/legal.xml | 63 ----------------------------------------
 23 files changed, 1194 deletions(-)

commit 9cce460a0efd13b54af2403cf5d9a952a9cf24f6
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Jul 6 16:01:10 2014 +0300

    gweather: update applet
    
    - Completely port to GSettings removing remaining gconf usage.
    - Fix preferences dialog:
      * Location list expanding to current selected location.
      * Settings for temperature, wind speed, pressure and visiblity
        units.

 gweather/Makefile.am                               |  20 ++--
 gweather/gweather-applet.c                         |  31 +++---
 gweather/gweather-dialog.c                         |  21 ++--
 gweather/gweather-pref.c                           | 111 ++++++++++++++++-----
 gweather/main.c                                    |  15 +--
 ....gnome.applets.GWeatherApplet.gschema.xml.in.in |  29 ------
 ....gnome.gnome-applets.gweather.gschema.xml.in.in |  29 ++++++
 po/POTFILES.in                                     |   2 +-
 po/POTFILES.skip                                   |   1 +
 9 files changed, 160 insertions(+), 99 deletions(-)

commit eb80e7ae678f44c1ae5fe54f066580e6e20a1c7a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Jul 6 11:07:53 2014 +0300

    gweather: set correct column count for GtkTreeStore

 gweather/gweather-xml.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7a7d04817b858bc140e10d6788b0259744787a4a
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 15:36:45 2014 +0300

    gweather: build with libgweather 3.7.3 or newer
    
    - Bump gweather required version to 3.7.3. With this version
      gweather-xml.[c/h] files was removed.
    - Use added gweather-xml.h file not from libgweather library.
    - Update gweather-xml.c.

 configure.ac             |  4 ++--
 gweather/Makefile.am     |  1 +
 gweather/gweather-pref.c |  2 +-
 gweather/gweather-xml.c  | 46 ++++++++++++++++++++++++++++------------------
 gweather/gweather-xml.h  |  1 -
 5 files changed, 32 insertions(+), 22 deletions(-)

commit 7af4dccb88ededb38cd21a2d5cd46449f75bb0c5
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 15:04:32 2014 +0300

    gweather: add gweather-xml.[c/h] files
    
    Add gweather-xml.[c/h] files from libgweather. They were removed
    with commit - 354f1aa9003ee08c6e63ecbaaa6b9179b9178184. This commit
    add those files without any modification.

 gweather/gweather-xml.c | 154 ++++++++++++++++++++++++++++++++++++++++++++++++
 gweather/gweather-xml.h |  39 ++++++++++++
 2 files changed, 193 insertions(+)

commit f95ea81569dcfaa5cb0bea689398b5c66d84bcde
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 16:10:08 2014 +0300

    git.mk: update for better .gitignore generation

 git.mk | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 77b46d02271ed1b087ac606ba37eccef2626cdaa
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 00:25:14 2014 +0300

    mini-commander: fix build error

 mini-commander/src/preferences.c | 1 +
 1 file changed, 1 insertion(+)

commit 95ff3ab8dfb5f595263dce6857b7d5935042e336
Author: Dmitry Shachnev <mitya57@gmail.com>
Date:   Thu May 22 19:38:47 2014 +0400

    Fix building against upower 0.99

 battstat/battstat-upower.c | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit 6e4f456271fb38d5c3a6be824f0ca258bcfa2c6c
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 00:30:03 2014 +0300

    mixer: add missing function prototype

 mixer/applet.h | 1 +
 1 file changed, 1 insertion(+)

commit 5d6f1a6d3888bd4d4f4ea6288d99a79c1dd63442
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 00:05:11 2014 +0300

    battstat: add missing function declaration

 battstat/battstat.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9d571345924fa858663f34290c76c1fbabedea95
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Fri Jul 4 00:02:39 2014 +0300

    battstat: remove unused variable

 battstat/properties.c | 6 ------
 1 file changed, 6 deletions(-)

commit aec8b089834d4e63600bc8a9ae03d2fa641ea8cc
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Aug 24 23:43:09 2014 +0300

    doap: update mailing-list

 gnome-applets.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 299bfdc5702c579759d9cb98799068576135676d
Author: Alberts Muktupāvels <alberts.muktupavels@gmail.com>
Date:   Sun Aug 24 23:42:12 2014 +0300

    misc: add myself as maintainer

 gnome-applets.doap | 7 +++++++
 1 file changed, 7 insertions(+)

commit 4aada6cb88b86f3bcd0685abc90a145f36338b32
Author: Olav Vitters <olav@vitters.nl>
Date:   Wed Jul 30 21:11:38 2014 +0200

    doap category other

 gnome-applets.doap | 2 --
 1 file changed, 2 deletions(-)

commit 8c782703ddba330b193173d60a45a783d3ceed80
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Tue Jul 22 19:45:35 2014 +0000

    Updated Hungarian translation

 cpufreq/help/hu/hu.po | 839 +++++++++++++++++++++++++++++++++++---------------
 1 file changed, 585 insertions(+), 254 deletions(-)

commit f47b9317f6e6e05bec0a70056ed7ced8e525e029
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Sat Jul 5 21:36:03 2014 +0200

    Added Romanian Doc translation

 drivemount/help/Makefile.am |   2 +-
 drivemount/help/ro/ro.po    | 716 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 717 insertions(+), 1 deletion(-)

commit 94cf7f123bbfc49d469983f1a703260c694e8046
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Fri May 30 14:54:47 2014 +0300

    Finnish translation update

 po/fi.po | 5652 +++++++++++++++++++++++---------------------------------------
 1 file changed, 2113 insertions(+), 3539 deletions(-)

commit ebcc436c1e47ca5b20637f1ef5bac8bd4636b246
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Thu May 15 21:03:32 2014 +0200

    Check if task item is null

 src/task-item.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit db098e68734d5487d8f388de4452ac8367a31d68
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Wed May 14 14:05:42 2014 +0200

    Allow orientation change of TaskList
    
     * Change GtkGrid to GtkBox,
       since we only have one row.
     * The applet now works both on
       horizontal and on vertical panels.

 src/task-item.c | 27 +++++--------------------
 src/task-list.c | 62 +++++++++++++++++++++++++++++++++++++++++++++++++--------
 src/task-list.h |  2 +-
 3 files changed, 60 insertions(+), 31 deletions(-)

commit 09f8ab2b67f3a78fa9998b6e17614ff4b008fed7
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat May 3 11:47:52 2014 +0200

    Updated Basque language

 po/eu.po | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6a1f2c14800e32d38b408260c95cbe71494fe412
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat May 3 11:41:37 2014 +0200

    Updated Basque language

 po/eu.po | 3222 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1616 insertions(+), 1606 deletions(-)

commit 8bf82d48ad9ca8a5f5d07d3ea71feacea128fd57
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 30 21:21:48 2014 +0200

    doap: update URLs

 HACKING            | 2 +-
 gnome-applets.doap | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 09b2bead3a6be0f590d5d788c4701427b19b4d7b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 1 19:34:02 2014 +0100

    Revert "Updated FSF's address"
    
    This reverts commit 4b190ee3faafc0cfb0daf5d6d84f3cc2bc8a2701.

 accessx-status/applet.c                    |  4 ++-
 accessx-status/applet.h                    |  4 ++-
 battstat/acpi-freebsd.c                    |  3 +-
 battstat/acpi-freebsd.h                    | 48 +++++++++++++++++++++++++++++-
 battstat/acpi-linux.c                      |  3 +-
 battstat/acpi-linux.h                      |  3 +-
 battstat/battstat-hal.c                    |  3 +-
 battstat/battstat-hal.h                    |  3 +-
 battstat/battstat-upower.c                 |  3 +-
 battstat/battstat-upower.h                 |  3 +-
 battstat/battstat.h                        |  3 +-
 battstat/battstat_applet.c                 |  3 +-
 battstat/pixmaps.h                         |  3 +-
 battstat/power-management.c                |  3 +-
 battstat/properties.c                      |  3 +-
 geyes/geyes.h                              |  3 +-
 geyes/themes.c                             |  3 +-
 mixer/applet.c                             |  4 ++-
 mixer/applet.h                             |  4 ++-
 mixer/dock.c                               |  4 ++-
 mixer/dock.h                               |  4 ++-
 mixer/keys.h                               |  4 ++-
 mixer/load.c                               |  4 ++-
 mixer/preferences.c                        |  4 ++-
 mixer/preferences.h                        |  4 ++-
 modemlights/modem-applet.c                 |  3 +-
 modemlights/modem-applet.h                 |  3 +-
 stickynotes/stickynotes.c                  |  4 ++-
 stickynotes/stickynotes.h                  |  4 ++-
 stickynotes/stickynotes_applet.c           |  4 ++-
 stickynotes/stickynotes_applet.h           |  4 ++-
 stickynotes/stickynotes_applet_callbacks.c |  4 ++-
 stickynotes/stickynotes_applet_callbacks.h |  4 ++-
 stickynotes/stickynotes_callbacks.c        |  4 ++-
 stickynotes/stickynotes_callbacks.h        |  4 ++-
 stickynotes/util.c                         |  4 ++-
 stickynotes/util.h                         |  4 ++-
 trashapplet/src/trash-empty.c              |  4 ++-
 trashapplet/src/trash-empty.h              |  4 ++-
 39 files changed, 145 insertions(+), 39 deletions(-)

commit 4b190ee3faafc0cfb0daf5d6d84f3cc2bc8a2701
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 23 12:55:23 2014 +0100

    Updated FSF's address

 accessx-status/applet.c                    |  4 +--
 accessx-status/applet.h                    |  4 +--
 battstat/acpi-freebsd.c                    |  3 +-
 battstat/acpi-freebsd.h                    | 48 +-----------------------------
 battstat/acpi-linux.c                      |  3 +-
 battstat/acpi-linux.h                      |  3 +-
 battstat/battstat-hal.c                    |  3 +-
 battstat/battstat-hal.h                    |  3 +-
 battstat/battstat-upower.c                 |  3 +-
 battstat/battstat-upower.h                 |  3 +-
 battstat/battstat.h                        |  3 +-
 battstat/battstat_applet.c                 |  3 +-
 battstat/pixmaps.h                         |  3 +-
 battstat/power-management.c                |  3 +-
 battstat/properties.c                      |  3 +-
 geyes/geyes.h                              |  3 +-
 geyes/themes.c                             |  3 +-
 mixer/applet.c                             |  4 +--
 mixer/applet.h                             |  4 +--
 mixer/dock.c                               |  4 +--
 mixer/dock.h                               |  4 +--
 mixer/keys.h                               |  4 +--
 mixer/load.c                               |  4 +--
 mixer/preferences.c                        |  4 +--
 mixer/preferences.h                        |  4 +--
 modemlights/modem-applet.c                 |  3 +-
 modemlights/modem-applet.h                 |  3 +-
 stickynotes/stickynotes.c                  |  4 +--
 stickynotes/stickynotes.h                  |  4 +--
 stickynotes/stickynotes_applet.c           |  4 +--
 stickynotes/stickynotes_applet.h           |  4 +--
 stickynotes/stickynotes_applet_callbacks.c |  4 +--
 stickynotes/stickynotes_applet_callbacks.h |  4 +--
 stickynotes/stickynotes_callbacks.c        |  4 +--
 stickynotes/stickynotes_callbacks.h        |  4 +--
 stickynotes/util.c                         |  4 +--
 stickynotes/util.h                         |  4 +--
 trashapplet/src/trash-empty.c              |  4 +--
 trashapplet/src/trash-empty.h              |  4 +--
 39 files changed, 39 insertions(+), 145 deletions(-)

commit 0979f88dfcfa8ee9b93280712e10eaff32704f29
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Dec 7 21:49:54 2013 +0100

    Updated Esperanto translation

 po/eo.po | 2948 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1471 insertions(+), 1477 deletions(-)

commit 7afdec64879337bff18e3f5dee0f929f76739256
Author: michaeljayt <michaeljayt@gmail.com>
Date:   Sat Dec 7 17:36:53 2013 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 2864 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 1426 insertions(+), 1438 deletions(-)

commit 5ad82038a86f282c4f643df7a5e56cfdd7fd5a99
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Oct 14 12:35:42 2013 +0200

    Remove obsolete OAF-style service file

 src/GNOME_WindowPicker.server | 172 ------------------------------------------
 1 file changed, 172 deletions(-)

commit 7b5b7208b2f45fcde32ffcfe07aefeaf8beb63b4
Author: Sebastian Geiger <sbastig@gmx.net>
Date:   Mon Oct 14 12:35:10 2013 +0200

    src/Makefile.am: Link math library

 src/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 8844011d9992f4f3867d3a784c188c4610985b56
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Oct 5 13:29:35 2013 +0300

    Updated Latvian translation

 po/lv.po | 248 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 151 insertions(+), 97 deletions(-)

commit 036f52d8524ab8abb88f0c9343696bcdddf54032
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Wed Sep 11 22:25:58 2013 +0200

    Updated Danish translation

 po/da.po | 67 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 36 insertions(+), 31 deletions(-)

commit 216348d56bc2d1aa74b9c471325d539461209674
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Sep 11 02:06:23 2013 +0200

    Fix a broken tag in Korean help translation

 charpick/help/ko/ko.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bb5d210689f23508567c4ec280af5e9a2a633579
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Sep 8 08:30:47 2013 +0200

    Updated Serbian translation

 po/sr.po       | 659 ++-------------------------------------------------------
 po/sr@latin.po | 659 ++-------------------------------------------------------
 2 files changed, 30 insertions(+), 1288 deletions(-)

commit 27436893735debaacb5ab7d3aaecbe65d6f9c44c
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Thu Aug 29 10:47:22 2013 -0300

    Updated Brazilian Portuguese translation for Character Palette manual

 charpick/help/pt_BR/pt_BR.po | 709 +++++++++++++++++++++++++++----------------
 1 file changed, 451 insertions(+), 258 deletions(-)

commit cc172f13f938b9eeba6c1077c92ee600c795cd4a
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Thu Aug 29 10:42:26 2013 -0300

    Updated Brazilian Portuguese translation for mini-commander manual

 mini-commander/help/pt_BR/pt_BR.po | 920 +++++++++++++++++++++++--------------
 1 file changed, 570 insertions(+), 350 deletions(-)

commit 4fe424b8cbe3cc11a065657f21c19f2f4394aac2
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Thu Aug 29 10:33:08 2013 -0300

    Updated Brazilian Portuguese translation for cpufreq manual

 cpufreq/help/pt_BR/pt_BR.po | 766 ++++++++++++++++++++++++++++----------------
 1 file changed, 488 insertions(+), 278 deletions(-)

commit 43d29ecff94c3299903773832b5aebb684fd4eff
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Aug 28 01:01:37 2013 +0200

    Updated Galician translations

 po/gl.po | 75 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 40 insertions(+), 35 deletions(-)

commit 0574e9e8f19a1dc8a3aac7abd6af23ceeca1c51e
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Mon Aug 26 19:43:42 2013 +0200

    Updated Hungarian translation

 po/hu.po | 28 +++++++++++++---------------
 1 file changed, 13 insertions(+), 15 deletions(-)

commit 70f2010cb8c7abe597c1a7edc7cf6429a2609193
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Aug 20 23:10:28 2013 +0200

    Updated Polish translation

 po/pl.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0d19d08bf2deb406f3bf5ada5373e31f0660e51c
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Aug 18 23:03:10 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 554 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 336 insertions(+), 218 deletions(-)

commit d48252444255cf1c9c28abc7e28029076808414e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Aug 11 02:27:28 2013 +0200

    Updated Polish translation

 po/pl.po | 77 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 41 insertions(+), 36 deletions(-)

commit a11a8747bf53fe4236635c3fc9a6e08be7129c1c
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 28 02:24:43 2013 -0400

    Updated Czech translation (help: instead of ghelp:)

 invest-applet/help/cs/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9805ef2973d78bf1f072f601b3c804191e2e5473
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Jul 25 16:00:28 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 81 ++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 43 insertions(+), 38 deletions(-)

commit 7a71673f843a0e7e95eb1bbd56a8b04a0f052341
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jul 25 18:01:45 2013 +0200

    Updated Spanish translation

 cpufreq/help/es/es.po        | 776 +++++++++++++++++++++++-----------
 mini-commander/help/es/es.po | 967 +++++++++++++++++++++++++++----------------
 2 files changed, 1138 insertions(+), 605 deletions(-)

commit 2b42e340b533f7624b0fb7670f5f23df50c21e68
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jul 25 17:48:46 2013 +0200

    Updated Spanish translation

 charpick/help/es/es.po   | 707 ++++++++++++++++++++++++++++++-----------------
 drivemount/help/es/es.po | 552 +++++++++++++++++++++++-------------
 2 files changed, 812 insertions(+), 447 deletions(-)

commit ec3796805c353885b74c550c84a792ee17c1797d
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jul 23 12:11:00 2013 +0200

    Updated Czech translation

 mini-commander/help/cs/cs.po | 776 +++++++++++++++++++++++--------------------
 1 file changed, 419 insertions(+), 357 deletions(-)

commit ea9e69c0949492657790100579871991e468f1c4
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jul 23 09:10:48 2013 +0200

    Updated Czech translation

 cpufreq/help/cs/cs.po | 684 ++++++++++++++++++++++++++++++--------------------
 1 file changed, 415 insertions(+), 269 deletions(-)

commit a10e2ea06a0c3c48e980920099d73f4a4cfe2be6
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jul 22 23:47:31 2013 +0200

    Updated Czech translation

 charpick/help/cs/cs.po | 605 +++++++++++++++++++++++++++----------------------
 1 file changed, 333 insertions(+), 272 deletions(-)

commit 583bdf356d29569616c4191d3212db023abc4226
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jul 22 23:20:06 2013 +0200

    Updated Czech translation

 drivemount/help/cs/cs.po | 473 ++++++++++++++++++++++++++---------------------
 1 file changed, 265 insertions(+), 208 deletions(-)

commit dda039d29977fcf9d148bc40f93bc29b14eb2aca
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jul 21 22:09:36 2013 +0200

    Added Czech translation

 mini-commander/help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 21d31616505998ecaaf9930e5f26ba05742d3042
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jul 21 22:09:21 2013 +0200

    Added Czech translation

 invest-applet/help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2314e9e74d0b1b6462ecc4806ba57ba68c2026ef
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jul 21 22:09:01 2013 +0200

    Czech translation

 mini-commander/help/cs/cs.po | 999 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 999 insertions(+)

commit 5efdaf3a5f3f53fa5f44f6e4b8c6ad85f09e0c03
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jul 21 22:08:44 2013 +0200

    Czech translation

 invest-applet/help/cs/cs.po | 831 ++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 831 insertions(+)

commit 231a7985c5e1a136874709eaf5bd95ff30592c0c
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 21 13:30:32 2013 -0400

    fix some minor deprecations and 2 more translation typos

 cpufreq/src/cpufreq-selector/main.c            | 4 +++-
 drivemount/drive-button.c                      | 2 +-
 drivemount/help/fi/fi.po                       | 2 +-
 drivemount/help/ru/ru.po                       | 2 +-
 mini-commander/src/mc-install-default-macros.c | 4 +++-
 5 files changed, 9 insertions(+), 5 deletions(-)

commit 4443f292f667357c336656a04cf847d1c15c80fd
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 21 13:18:07 2013 -0400

    fix some more translation typos

 accessx-status/help/nl/nl.po    | 2 +-
 cpufreq/help/nl/nl.po           | 2 +-
 stickynotes/help/zh_TW/zh_TW.po | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit fcef6b9b5825ca85e0581fa5d47f927a2d8a95e2
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 21 13:09:17 2013 -0400

    fix some translation typos

 accessx-status/help/eu/legal.xml | 78 +++++++++++++++++++++++++++++++---------
 accessx-status/help/fi/fi.po     |  2 +-
 accessx-status/help/nl/nl.po     |  2 +-
 cpufreq/help/fi/fi.po            |  2 +-
 multiload/help/de/legal.xml      | 61 +++++++++++++++++++++++--------
 multiload/help/eu/legal.xml      | 78 +++++++++++++++++++++++++++++++---------
 6 files changed, 174 insertions(+), 49 deletions(-)

commit 5513d7397c0e4146db5a45ed5888f8bc5128df6e
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sun Jul 21 12:53:19 2013 -0400

    build: Use AM_CPPFLAGS instead of INCLUDES
    
    Fixes warning with automake 1.13

 accessx-status/Makefile.am               | 2 +-
 battstat/Makefile.am                     | 2 +-
 battstat/apmlib/Makefile.am              | 2 +-
 charpick/Makefile.am                     | 2 +-
 cpufreq/src/Makefile.am                  | 2 +-
 cpufreq/src/cpufreq-selector/Makefile.am | 4 ++--
 drivemount/Makefile.am                   | 2 +-
 geyes/Makefile.am                        | 2 +-
 gweather/Makefile.am                     | 2 +-
 mini-commander/src/Makefile.am           | 2 +-
 mixer/Makefile.am                        | 2 +-
 modemlights/Makefile.am                  | 2 +-
 multiload/Makefile.am                    | 2 +-
 null_applet/Makefile.am                  | 2 +-
 stickynotes/Makefile.am                  | 2 +-
 trashapplet/src/Makefile.am              | 2 +-
 16 files changed, 17 insertions(+), 17 deletions(-)

commit e8b2831723f150fa97a749697a55b64796328ea5
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Thu Sep 20 09:48:40 2012 +0200

    build: correctly handle --enable-frequency-selector and --disable-frequency-selector.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=684157

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4c3097c563702329a39c6bb02681d204edb7749b
Author: Joachim Breitner <mail@joachim-breitner.de>
Date:   Sun Nov 13 16:16:19 2011 +0100

    multiload: fix applet flickering on redraw
    
    Use draw instead of expose signal in multiload
    
    This prevents, for some reason, a white flicker when the applet was
    invalidated, e.g. by its own toolkit.

 multiload/load-graph.c | 20 ++++++--------------
 1 file changed, 6 insertions(+), 14 deletions(-)

commit 671d2336104d87df8b5aa7776b7369790ffe03fe
Author: Nishio Futoshi <fut_nis@d3.dion.ne.jp>
Date:   Sun Jul 21 12:12:25 2013 -0400

    fix ./configure --help bracket for --enable-suid
    
    https://bugzilla.gnome.org/show_bug.cgi?id=672683

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 81e9d7da887513bf52335a8b755ad474a537d289
Author: Alexandre Rostovtsev <tetromino@gentoo.org>
Date:   Sun Dec 9 20:45:40 2012 -0500

    configure: check for pygobject-3, not pygobject-2
    
    Since 3.1.2, invest-applet has been using pygobject-3 and gi bindings.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=660550

 configure.ac | 11 ++---------
 1 file changed, 2 insertions(+), 9 deletions(-)

commit 348a3324882945b82f084b4b9b6421bc2925a307
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 20:55:48 2013 -0400

    fix some missing prototypes

 null_applet/null_applet.c     | 1 +
 trashapplet/src/trashapplet.c | 1 +
 2 files changed, 2 insertions(+)

commit 0edb53ff1ba80c0d407360e997fd91155d613965
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 17:14:47 2013 -0400

    build: Rename configure.in to configure.ac

 autogen.sh   |   2 +-
 configure.ac | 769 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in | 769 -----------------------------------------------------------
 3 files changed, 770 insertions(+), 770 deletions(-)

commit eabb5b3f8a707af0dbbc812026559e725a10b3d6
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 17:11:08 2013 -0400

    help: Consistently use help/ not docs/ part 4

 geyes/help/C/figures/geyes_applet.png            | Bin 0 -> 1690 bytes
 geyes/help/C/index.docbook                       | 225 ++++++++++++++
 geyes/help/C/l10n.txt                            |  52 ++++
 geyes/help/C/legal.xml                           |  76 +++++
 geyes/help/ChangeLog.old                         | 147 +++++++++
 geyes/help/Makefile.am                           |  13 +
 geyes/help/ast/ast.po                            | 371 ++++++++++++++++++++++
 geyes/help/bg/bg.po                              | 362 ++++++++++++++++++++++
 geyes/help/ca/ca.po                              | 243 +++++++++++++++
 geyes/help/cs/cs.po                              | 361 ++++++++++++++++++++++
 geyes/help/da/da.po                              | 371 ++++++++++++++++++++++
 geyes/help/de/de.po                              | 377 +++++++++++++++++++++++
 geyes/help/docs/C/figures/geyes_applet.png       | Bin 1690 -> 0 bytes
 geyes/help/docs/C/index.docbook                  | 225 --------------
 geyes/help/docs/C/l10n.txt                       |  52 ----
 geyes/help/docs/C/legal.xml                      |  76 -----
 geyes/help/docs/ChangeLog.old                    | 147 ---------
 geyes/help/docs/Makefile.am                      |  13 -
 geyes/help/docs/ast/ast.po                       | 371 ----------------------
 geyes/help/docs/bg/bg.po                         | 362 ----------------------
 geyes/help/docs/ca/ca.po                         | 243 ---------------
 geyes/help/docs/cs/cs.po                         | 361 ----------------------
 geyes/help/docs/da/da.po                         | 371 ----------------------
 geyes/help/docs/de/de.po                         | 377 -----------------------
 geyes/help/docs/el/el.po                         | 368 ----------------------
 geyes/help/docs/en_GB/en_GB.po                   | 266 ----------------
 geyes/help/docs/es/es.po                         | 374 ----------------------
 geyes/help/docs/eu/eu.po                         | 247 ---------------
 geyes/help/docs/eu/figures/geyes_applet.png      | Bin 885 -> 0 bytes
 geyes/help/docs/eu/geyes.xml                     | 220 -------------
 geyes/help/docs/eu/legal.xml                     |  63 ----
 geyes/help/docs/fi/fi.po                         | 289 -----------------
 geyes/help/docs/fr/fr.po                         | 371 ----------------------
 geyes/help/docs/it/figures/geyes_applet.png      | Bin 885 -> 0 bytes
 geyes/help/docs/it/figures/geyes_settings.png    | Bin 4510 -> 0 bytes
 geyes/help/docs/it/it.po                         | 369 ----------------------
 geyes/help/docs/ja/figures/geyes_applet.png      | Bin 885 -> 0 bytes
 geyes/help/docs/ja/figures/geyes_settings.png    | Bin 9806 -> 0 bytes
 geyes/help/docs/ja/geyes.xml                     | 197 ------------
 geyes/help/docs/ja/legal.xml                     |  46 ---
 geyes/help/docs/ko/ko.po                         | 244 ---------------
 geyes/help/docs/oc/oc.po                         | 316 -------------------
 geyes/help/docs/ru/ru.po                         | 244 ---------------
 geyes/help/docs/sl/sl.po                         | 274 ----------------
 geyes/help/docs/sv/figures/geyes_applet.png      | Bin 885 -> 0 bytes
 geyes/help/docs/sv/figures/geyes_settings.png    | Bin 6602 -> 0 bytes
 geyes/help/docs/sv/sv.po                         | 265 ----------------
 geyes/help/docs/uk/figures/geyes_applet.png      | Bin 1690 -> 0 bytes
 geyes/help/docs/uk/uk.po                         | 366 ----------------------
 geyes/help/docs/zh_CN/figures/geyes_applet.png   | Bin 885 -> 0 bytes
 geyes/help/docs/zh_CN/figures/geyes_settings.png | Bin 9012 -> 0 bytes
 geyes/help/docs/zh_CN/zh_CN.po                   | 348 ---------------------
 geyes/help/docs/zh_HK/figures/geyes_applet.png   | Bin 885 -> 0 bytes
 geyes/help/docs/zh_HK/geyes.xml                  | 220 -------------
 geyes/help/docs/zh_HK/legal.xml                  |  63 ----
 geyes/help/docs/zh_HK/zh_HK.po                   | 314 -------------------
 geyes/help/docs/zh_TW/figures/geyes_applet.png   | Bin 885 -> 0 bytes
 geyes/help/docs/zh_TW/figures/geyes_settings.png | Bin 9134 -> 0 bytes
 geyes/help/docs/zh_TW/geyes.xml                  | 220 -------------
 geyes/help/docs/zh_TW/legal.xml                  |  63 ----
 geyes/help/docs/zh_TW/zh_TW.po                   | 351 ---------------------
 geyes/help/el/el.po                              | 368 ++++++++++++++++++++++
 geyes/help/en_GB/en_GB.po                        | 266 ++++++++++++++++
 geyes/help/es/es.po                              | 374 ++++++++++++++++++++++
 geyes/help/eu/eu.po                              | 247 +++++++++++++++
 geyes/help/eu/figures/geyes_applet.png           | Bin 0 -> 885 bytes
 geyes/help/eu/geyes.xml                          | 220 +++++++++++++
 geyes/help/eu/legal.xml                          |  63 ++++
 geyes/help/fi/fi.po                              | 289 +++++++++++++++++
 geyes/help/fr/fr.po                              | 371 ++++++++++++++++++++++
 geyes/help/it/figures/geyes_applet.png           | Bin 0 -> 885 bytes
 geyes/help/it/figures/geyes_settings.png         | Bin 0 -> 4510 bytes
 geyes/help/it/it.po                              | 369 ++++++++++++++++++++++
 geyes/help/ja/figures/geyes_applet.png           | Bin 0 -> 885 bytes
 geyes/help/ja/figures/geyes_settings.png         | Bin 0 -> 9806 bytes
 geyes/help/ja/geyes.xml                          | 197 ++++++++++++
 geyes/help/ja/legal.xml                          |  46 +++
 geyes/help/ko/ko.po                              | 244 +++++++++++++++
 geyes/help/oc/oc.po                              | 316 +++++++++++++++++++
 geyes/help/ru/ru.po                              | 244 +++++++++++++++
 geyes/help/sl/sl.po                              | 274 ++++++++++++++++
 geyes/help/sv/figures/geyes_applet.png           | Bin 0 -> 885 bytes
 geyes/help/sv/figures/geyes_settings.png         | Bin 0 -> 6602 bytes
 geyes/help/sv/sv.po                              | 265 ++++++++++++++++
 geyes/help/uk/figures/geyes_applet.png           | Bin 0 -> 1690 bytes
 geyes/help/uk/uk.po                              | 366 ++++++++++++++++++++++
 geyes/help/zh_CN/figures/geyes_applet.png        | Bin 0 -> 885 bytes
 geyes/help/zh_CN/figures/geyes_settings.png      | Bin 0 -> 9012 bytes
 geyes/help/zh_CN/zh_CN.po                        | 348 +++++++++++++++++++++
 geyes/help/zh_HK/figures/geyes_applet.png        | Bin 0 -> 885 bytes
 geyes/help/zh_HK/geyes.xml                       | 220 +++++++++++++
 geyes/help/zh_HK/legal.xml                       |  63 ++++
 geyes/help/zh_HK/zh_HK.po                        | 314 +++++++++++++++++++
 geyes/help/zh_TW/figures/geyes_applet.png        | Bin 0 -> 885 bytes
 geyes/help/zh_TW/figures/geyes_settings.png      | Bin 0 -> 9134 bytes
 geyes/help/zh_TW/geyes.xml                       | 220 +++++++++++++
 geyes/help/zh_TW/legal.xml                       |  63 ++++
 geyes/help/zh_TW/zh_TW.po                        | 351 +++++++++++++++++++++
 98 files changed, 8696 insertions(+), 8696 deletions(-)

commit 2c0a100f6d736392a6eaed4e657e9c062a9df902
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 17:08:38 2013 -0400

    help: Consistently use help/ not docs/ part 3

 geyes/docs/C/figures/geyes_applet.png            | Bin 1690 -> 0 bytes
 geyes/docs/C/index.docbook                       | 225 --------------
 geyes/docs/C/l10n.txt                            |  52 ----
 geyes/docs/C/legal.xml                           |  76 -----
 geyes/docs/ChangeLog.old                         | 147 ---------
 geyes/docs/Makefile.am                           |  13 -
 geyes/docs/ast/ast.po                            | 371 ----------------------
 geyes/docs/bg/bg.po                              | 362 ----------------------
 geyes/docs/ca/ca.po                              | 243 ---------------
 geyes/docs/cs/cs.po                              | 361 ----------------------
 geyes/docs/da/da.po                              | 371 ----------------------
 geyes/docs/de/de.po                              | 377 -----------------------
 geyes/docs/el/el.po                              | 368 ----------------------
 geyes/docs/en_GB/en_GB.po                        | 266 ----------------
 geyes/docs/es/es.po                              | 374 ----------------------
 geyes/docs/eu/eu.po                              | 247 ---------------
 geyes/docs/eu/figures/geyes_applet.png           | Bin 885 -> 0 bytes
 geyes/docs/eu/geyes.xml                          | 220 -------------
 geyes/docs/eu/legal.xml                          |  63 ----
 geyes/docs/fi/fi.po                              | 289 -----------------
 geyes/docs/fr/fr.po                              | 371 ----------------------
 geyes/docs/it/figures/geyes_applet.png           | Bin 885 -> 0 bytes
 geyes/docs/it/figures/geyes_settings.png         | Bin 4510 -> 0 bytes
 geyes/docs/it/it.po                              | 369 ----------------------
 geyes/docs/ja/figures/geyes_applet.png           | Bin 885 -> 0 bytes
 geyes/docs/ja/figures/geyes_settings.png         | Bin 9806 -> 0 bytes
 geyes/docs/ja/geyes.xml                          | 197 ------------
 geyes/docs/ja/legal.xml                          |  46 ---
 geyes/docs/ko/ko.po                              | 244 ---------------
 geyes/docs/oc/oc.po                              | 316 -------------------
 geyes/docs/ru/ru.po                              | 244 ---------------
 geyes/docs/sl/sl.po                              | 274 ----------------
 geyes/docs/sv/figures/geyes_applet.png           | Bin 885 -> 0 bytes
 geyes/docs/sv/figures/geyes_settings.png         | Bin 6602 -> 0 bytes
 geyes/docs/sv/sv.po                              | 265 ----------------
 geyes/docs/uk/figures/geyes_applet.png           | Bin 1690 -> 0 bytes
 geyes/docs/uk/uk.po                              | 366 ----------------------
 geyes/docs/zh_CN/figures/geyes_applet.png        | Bin 885 -> 0 bytes
 geyes/docs/zh_CN/figures/geyes_settings.png      | Bin 9012 -> 0 bytes
 geyes/docs/zh_CN/zh_CN.po                        | 348 ---------------------
 geyes/docs/zh_HK/figures/geyes_applet.png        | Bin 885 -> 0 bytes
 geyes/docs/zh_HK/geyes.xml                       | 220 -------------
 geyes/docs/zh_HK/legal.xml                       |  63 ----
 geyes/docs/zh_HK/zh_HK.po                        | 314 -------------------
 geyes/docs/zh_TW/figures/geyes_applet.png        | Bin 885 -> 0 bytes
 geyes/docs/zh_TW/figures/geyes_settings.png      | Bin 9134 -> 0 bytes
 geyes/docs/zh_TW/geyes.xml                       | 220 -------------
 geyes/docs/zh_TW/legal.xml                       |  63 ----
 geyes/docs/zh_TW/zh_TW.po                        | 351 ---------------------
 geyes/help/docs/C/figures/geyes_applet.png       | Bin 0 -> 1690 bytes
 geyes/help/docs/C/index.docbook                  | 225 ++++++++++++++
 geyes/help/docs/C/l10n.txt                       |  52 ++++
 geyes/help/docs/C/legal.xml                      |  76 +++++
 geyes/help/docs/ChangeLog.old                    | 147 +++++++++
 geyes/help/docs/Makefile.am                      |  13 +
 geyes/help/docs/ast/ast.po                       | 371 ++++++++++++++++++++++
 geyes/help/docs/bg/bg.po                         | 362 ++++++++++++++++++++++
 geyes/help/docs/ca/ca.po                         | 243 +++++++++++++++
 geyes/help/docs/cs/cs.po                         | 361 ++++++++++++++++++++++
 geyes/help/docs/da/da.po                         | 371 ++++++++++++++++++++++
 geyes/help/docs/de/de.po                         | 377 +++++++++++++++++++++++
 geyes/help/docs/el/el.po                         | 368 ++++++++++++++++++++++
 geyes/help/docs/en_GB/en_GB.po                   | 266 ++++++++++++++++
 geyes/help/docs/es/es.po                         | 374 ++++++++++++++++++++++
 geyes/help/docs/eu/eu.po                         | 247 +++++++++++++++
 geyes/help/docs/eu/figures/geyes_applet.png      | Bin 0 -> 885 bytes
 geyes/help/docs/eu/geyes.xml                     | 220 +++++++++++++
 geyes/help/docs/eu/legal.xml                     |  63 ++++
 geyes/help/docs/fi/fi.po                         | 289 +++++++++++++++++
 geyes/help/docs/fr/fr.po                         | 371 ++++++++++++++++++++++
 geyes/help/docs/it/figures/geyes_applet.png      | Bin 0 -> 885 bytes
 geyes/help/docs/it/figures/geyes_settings.png    | Bin 0 -> 4510 bytes
 geyes/help/docs/it/it.po                         | 369 ++++++++++++++++++++++
 geyes/help/docs/ja/figures/geyes_applet.png      | Bin 0 -> 885 bytes
 geyes/help/docs/ja/figures/geyes_settings.png    | Bin 0 -> 9806 bytes
 geyes/help/docs/ja/geyes.xml                     | 197 ++++++++++++
 geyes/help/docs/ja/legal.xml                     |  46 +++
 geyes/help/docs/ko/ko.po                         | 244 +++++++++++++++
 geyes/help/docs/oc/oc.po                         | 316 +++++++++++++++++++
 geyes/help/docs/ru/ru.po                         | 244 +++++++++++++++
 geyes/help/docs/sl/sl.po                         | 274 ++++++++++++++++
 geyes/help/docs/sv/figures/geyes_applet.png      | Bin 0 -> 885 bytes
 geyes/help/docs/sv/figures/geyes_settings.png    | Bin 0 -> 6602 bytes
 geyes/help/docs/sv/sv.po                         | 265 ++++++++++++++++
 geyes/help/docs/uk/figures/geyes_applet.png      | Bin 0 -> 1690 bytes
 geyes/help/docs/uk/uk.po                         | 366 ++++++++++++++++++++++
 geyes/help/docs/zh_CN/figures/geyes_applet.png   | Bin 0 -> 885 bytes
 geyes/help/docs/zh_CN/figures/geyes_settings.png | Bin 0 -> 9012 bytes
 geyes/help/docs/zh_CN/zh_CN.po                   | 348 +++++++++++++++++++++
 geyes/help/docs/zh_HK/figures/geyes_applet.png   | Bin 0 -> 885 bytes
 geyes/help/docs/zh_HK/geyes.xml                  | 220 +++++++++++++
 geyes/help/docs/zh_HK/legal.xml                  |  63 ++++
 geyes/help/docs/zh_HK/zh_HK.po                   | 314 +++++++++++++++++++
 geyes/help/docs/zh_TW/figures/geyes_applet.png   | Bin 0 -> 885 bytes
 geyes/help/docs/zh_TW/figures/geyes_settings.png | Bin 0 -> 9134 bytes
 geyes/help/docs/zh_TW/geyes.xml                  | 220 +++++++++++++
 geyes/help/docs/zh_TW/legal.xml                  |  63 ++++
 geyes/help/docs/zh_TW/zh_TW.po                   | 351 +++++++++++++++++++++
 98 files changed, 8696 insertions(+), 8696 deletions(-)

commit 0e0edb5ca89637f5c1228fd5aef64c5622c6b5d2
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 16:32:43 2013 -0400

    help: Consistently use help/ not docs/ part 2
    
    forgot to run git commit -a last time

 accessx-status/Makefile.am |  2 +-
 battstat/Makefile.am       |  4 +--
 configure.in               | 66 +++++++++++++++++++++++-----------------------
 geyes/Makefile.am          |  2 +-
 gweather/Makefile.am       |  2 +-
 invest-applet/Makefile.am  |  2 +-
 mixer/Makefile.am          |  2 +-
 modemlights/Makefile.am    |  2 +-
 multiload/Makefile.am      |  2 +-
 stickynotes/Makefile.am    |  2 +-
 trashapplet/Makefile.am    |  2 +-
 11 files changed, 44 insertions(+), 44 deletions(-)

commit 54cda68f22370fbd2856cd3b85a6e97c55caa07b
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 16:20:13 2013 -0400

    help: Consistently use help/ not docs/

 .../docs/C/figures/accessx-status-applet.png       |  Bin 2161 -> 0 bytes
 .../docs/C/figures/accessx-status-disabled.png     |  Bin 1189 -> 0 bytes
 .../docs/C/figures/accessx_bounce-keys.png         |  Bin 581 -> 0 bytes
 .../docs/C/figures/accessx_mouse-keys.png          |  Bin 570 -> 0 bytes
 .../docs/C/figures/accessx_slow-keys.png           |  Bin 668 -> 0 bytes
 .../docs/C/figures/accessx_sticky-altGr-key.png    |  Bin 589 -> 0 bytes
 .../docs/C/figures/accessx_sticky-ctrl-key.png     |  Bin 439 -> 0 bytes
 .../docs/C/figures/accessx_sticky-keys.png         |  Bin 1398 -> 0 bytes
 .../docs/C/figures/accessx_sticky-meta-key.png     |  Bin 373 -> 0 bytes
 .../docs/C/figures/accessx_sticky-shift-key.png    |  Bin 526 -> 0 bytes
 .../docs/C/figures/accessx_sticky-windows-key.png  |  Bin 439 -> 0 bytes
 accessx-status/docs/C/index.docbook                |  311 ----
 accessx-status/docs/C/legal.xml                    |   76 -
 accessx-status/docs/ChangeLog.old                  |  199 ---
 accessx-status/docs/Makefile.am                    |   24 -
 accessx-status/docs/bg/bg.po                       |  450 -----
 accessx-status/docs/ca/ca.po                       |  309 ----
 accessx-status/docs/cs/cs.po                       |  464 -----
 accessx-status/docs/de/de.po                       |  442 -----
 accessx-status/docs/el/el.po                       |  471 -----
 accessx-status/docs/en_GB/en_GB.po                 |  317 ----
 accessx-status/docs/es/es.po                       |  477 -----
 accessx-status/docs/eu/accessx-status.xml          |  294 ----
 accessx-status/docs/eu/eu.po                       |  313 ----
 accessx-status/docs/eu/legal.xml                   |   17 -
 accessx-status/docs/fi/fi.po                       |  318 ----
 accessx-status/docs/fr/fr.po                       |  474 -----
 accessx-status/docs/gl/gl.po                       |  435 -----
 accessx-status/docs/it/it.po                       |  441 -----
 accessx-status/docs/ko/ko.po                       |  326 ----
 accessx-status/docs/nl/nl.po                       |  312 ----
 accessx-status/docs/oc/oc.po                       |  416 -----
 accessx-status/docs/sl/sl.po                       |  327 ----
 accessx-status/docs/sv/sv.po                       |  318 ----
 .../docs/uk/figures/accessx-status-applet.png      |  Bin 2161 -> 0 bytes
 accessx-status/docs/uk/uk.po                       |  499 ------
 accessx-status/docs/zh_CN/zh_CN.po                 |  445 -----
 .../help/C/figures/accessx-status-applet.png       |  Bin 0 -> 2161 bytes
 .../help/C/figures/accessx-status-disabled.png     |  Bin 0 -> 1189 bytes
 .../help/C/figures/accessx_bounce-keys.png         |  Bin 0 -> 581 bytes
 .../help/C/figures/accessx_mouse-keys.png          |  Bin 0 -> 570 bytes
 .../help/C/figures/accessx_slow-keys.png           |  Bin 0 -> 668 bytes
 .../help/C/figures/accessx_sticky-altGr-key.png    |  Bin 0 -> 589 bytes
 .../help/C/figures/accessx_sticky-ctrl-key.png     |  Bin 0 -> 439 bytes
 .../help/C/figures/accessx_sticky-keys.png         |  Bin 0 -> 1398 bytes
 .../help/C/figures/accessx_sticky-meta-key.png     |  Bin 0 -> 373 bytes
 .../help/C/figures/accessx_sticky-shift-key.png    |  Bin 0 -> 526 bytes
 .../help/C/figures/accessx_sticky-windows-key.png  |  Bin 0 -> 439 bytes
 accessx-status/help/C/index.docbook                |  311 ++++
 accessx-status/help/C/legal.xml                    |   76 +
 accessx-status/help/ChangeLog.old                  |  199 +++
 accessx-status/help/Makefile.am                    |   24 +
 accessx-status/help/bg/bg.po                       |  450 +++++
 accessx-status/help/ca/ca.po                       |  309 ++++
 accessx-status/help/cs/cs.po                       |  464 +++++
 accessx-status/help/de/de.po                       |  442 +++++
 accessx-status/help/el/el.po                       |  471 +++++
 accessx-status/help/en_GB/en_GB.po                 |  317 ++++
 accessx-status/help/es/es.po                       |  477 +++++
 accessx-status/help/eu/accessx-status.xml          |  294 ++++
 accessx-status/help/eu/eu.po                       |  313 ++++
 accessx-status/help/eu/legal.xml                   |   17 +
 accessx-status/help/fi/fi.po                       |  318 ++++
 accessx-status/help/fr/fr.po                       |  474 +++++
 accessx-status/help/gl/gl.po                       |  435 +++++
 accessx-status/help/it/it.po                       |  441 +++++
 accessx-status/help/ko/ko.po                       |  326 ++++
 accessx-status/help/nl/nl.po                       |  312 ++++
 accessx-status/help/oc/oc.po                       |  416 +++++
 accessx-status/help/sl/sl.po                       |  327 ++++
 accessx-status/help/sv/sv.po                       |  318 ++++
 .../help/uk/figures/accessx-status-applet.png      |  Bin 0 -> 2161 bytes
 accessx-status/help/uk/uk.po                       |  499 ++++++
 accessx-status/help/zh_CN/zh_CN.po                 |  445 +++++
 .../docs/C/figures/battstat-applet-expanded.png    |  Bin 9276 -> 0 bytes
 battstat/docs/C/figures/battstat-applet.png        |  Bin 8883 -> 0 bytes
 battstat/docs/C/figures/battstat-credits-hal.png   |  Bin 28320 -> 0 bytes
 battstat/docs/C/figures/battstat-preferences.png   |  Bin 32094 -> 0 bytes
 battstat/docs/C/figures/context-menu.png           |  Bin 8102 -> 0 bytes
 battstat/docs/C/index.docbook                      |  511 ------
 battstat/docs/C/l10n.txt                           |   24 -
 battstat/docs/C/legal.xml                          |   76 -
 battstat/docs/Makefile.am                          |   18 -
 battstat/docs/bg/bg.po                             |  690 --------
 battstat/docs/bg/figures/battstat-credits-hal.png  |  Bin 50702 -> 0 bytes
 battstat/docs/bg/figures/battstat-preferences.png  |  Bin 49694 -> 0 bytes
 battstat/docs/bg/figures/context-menu.png          |  Bin 10993 -> 0 bytes
 battstat/docs/ca/ca.po                             |  782 ---------
 .../docs/ca/figures/battstat-applet-expanded.png   |  Bin 14517 -> 0 bytes
 battstat/docs/ca/figures/battstat-applet.png       |  Bin 12905 -> 0 bytes
 battstat/docs/ca/figures/battstat-credits-hal.png  |  Bin 107609 -> 0 bytes
 battstat/docs/ca/figures/battstat-preferences.png  |  Bin 35372 -> 0 bytes
 battstat/docs/ca/figures/context-menu.png          |  Bin 16844 -> 0 bytes
 battstat/docs/cs/cs.po                             |  781 ---------
 .../docs/cs/figures/battstat-applet-expanded.png   |  Bin 7687 -> 0 bytes
 battstat/docs/cs/figures/battstat-applet.png       |  Bin 8089 -> 0 bytes
 battstat/docs/cs/figures/battstat-credits-hal.png  |  Bin 44645 -> 0 bytes
 battstat/docs/cs/figures/battstat-preferences.png  |  Bin 41874 -> 0 bytes
 battstat/docs/cs/figures/context-menu.png          |  Bin 12487 -> 0 bytes
 battstat/docs/da/da.po                             |  782 ---------
 battstat/docs/de/battstat.xml                      |  388 -----
 battstat/docs/de/de.po                             |  778 ---------
 battstat/docs/de/figures/ac_small.png              |  Bin 636 -> 0 bytes
 battstat/docs/de/figures/batt_green.png            |  Bin 415 -> 0 bytes
 battstat/docs/de/figures/batt_orange.png           |  Bin 508 -> 0 bytes
 battstat/docs/de/figures/batt_red.png              |  Bin 511 -> 0 bytes
 battstat/docs/de/figures/batt_yellow.png           |  Bin 495 -> 0 bytes
 battstat/docs/de/figures/battery_small.png         |  Bin 583 -> 0 bytes
 .../docs/de/figures/battstat-applet-expanded.png   |  Bin 8670 -> 0 bytes
 battstat/docs/de/figures/battstat-applet.png       |  Bin 8088 -> 0 bytes
 .../docs/de/figures/battstat-applet_window.png     |  Bin 939 -> 0 bytes
 battstat/docs/de/figures/battstat-preferences.png  |  Bin 45763 -> 0 bytes
 battstat/docs/de/figures/context-menu.png          |  Bin 10381 -> 0 bytes
 battstat/docs/de/figures/flash_small.png           |  Bin 671 -> 0 bytes
 battstat/docs/de/figures/warning_small.png         |  Bin 219 -> 0 bytes
 battstat/docs/de/legal.xml                         |   32 -
 battstat/docs/el/el.po                             |  802 ---------
 battstat/docs/en_GB/en_GB.po                       |  764 --------
 battstat/docs/es/es.po                             |  803 ---------
 .../docs/es/figures/battstat-applet-expanded.png   |  Bin 5707 -> 0 bytes
 battstat/docs/es/figures/battstat-applet.png       |  Bin 4714 -> 0 bytes
 battstat/docs/es/figures/battstat-credits-hal.png  |  Bin 90642 -> 0 bytes
 battstat/docs/es/figures/battstat-preferences.png  |  Bin 37050 -> 0 bytes
 battstat/docs/es/figures/context-menu.png          |  Bin 7192 -> 0 bytes
 battstat/docs/eu/battstat.xml                      |  399 -----
 battstat/docs/eu/eu.po                             |  447 -----
 battstat/docs/eu/figures/battstat-apperance.png    |  Bin 20705 -> 0 bytes
 .../docs/eu/figures/battstat-applet-expanded.png   |  Bin 9007 -> 0 bytes
 battstat/docs/eu/figures/battstat-applet.png       |  Bin 8537 -> 0 bytes
 battstat/docs/eu/figures/battstat-credits-hal.png  |  Bin 75239 -> 0 bytes
 battstat/docs/eu/figures/battstat-general.png      |  Bin 26295 -> 0 bytes
 battstat/docs/eu/figures/battstat-preferences.png  |  Bin 60061 -> 0 bytes
 battstat/docs/eu/figures/context-menu.png          |  Bin 8639 -> 0 bytes
 battstat/docs/eu/legal.xml                         |   17 -
 battstat/docs/fi/fi.po                             |  453 -----
 .../docs/fi/figures/battstat-applet-expanded.png   |  Bin 4707 -> 0 bytes
 battstat/docs/fi/figures/battstat-applet.png       |  Bin 4157 -> 0 bytes
 battstat/docs/fi/figures/battstat-credits-hal.png  |  Bin 35979 -> 0 bytes
 battstat/docs/fi/figures/battstat-preferences.png  |  Bin 29671 -> 0 bytes
 battstat/docs/fi/figures/context-menu.png          |  Bin 8575 -> 0 bytes
 .../docs/fr/figures/battstat-applet-expanded.png   |  Bin 4199 -> 0 bytes
 battstat/docs/fr/figures/battstat-applet.png       |  Bin 4894 -> 0 bytes
 battstat/docs/fr/figures/battstat-credits-hal.png  |  Bin 35286 -> 0 bytes
 battstat/docs/fr/figures/battstat-preferences.png  |  Bin 32825 -> 0 bytes
 battstat/docs/fr/figures/context-menu.png          |  Bin 7613 -> 0 bytes
 battstat/docs/fr/fr.po                             |  789 ---------
 battstat/docs/it/battstat.xml                      |  590 -------
 battstat/docs/it/figures/ac_small.png              |  Bin 636 -> 0 bytes
 battstat/docs/it/figures/batt_green.png            |  Bin 415 -> 0 bytes
 battstat/docs/it/figures/batt_orange.png           |  Bin 508 -> 0 bytes
 battstat/docs/it/figures/batt_red.png              |  Bin 511 -> 0 bytes
 battstat/docs/it/figures/batt_yellow.png           |  Bin 495 -> 0 bytes
 battstat/docs/it/figures/battery_small.png         |  Bin 583 -> 0 bytes
 battstat/docs/it/figures/battstat-applet.png       |  Bin 939 -> 0 bytes
 .../docs/it/figures/battstat-applet_window.png     |  Bin 939 -> 0 bytes
 battstat/docs/it/figures/flash_small.png           |  Bin 671 -> 0 bytes
 battstat/docs/it/figures/warning_small.png         |  Bin 219 -> 0 bytes
 battstat/docs/it/legal.xml                         |   27 -
 battstat/docs/ja/battstat.xml                      |  590 -------
 battstat/docs/ja/figures/ac_small.png              |  Bin 636 -> 0 bytes
 battstat/docs/ja/figures/batt_green.png            |  Bin 415 -> 0 bytes
 battstat/docs/ja/figures/batt_orange.png           |  Bin 508 -> 0 bytes
 battstat/docs/ja/figures/batt_red.png              |  Bin 511 -> 0 bytes
 battstat/docs/ja/figures/batt_yellow.png           |  Bin 495 -> 0 bytes
 battstat/docs/ja/figures/battery_small.png         |  Bin 583 -> 0 bytes
 battstat/docs/ja/figures/battstat-applet.png       |  Bin 939 -> 0 bytes
 .../docs/ja/figures/battstat-applet_window.png     |  Bin 939 -> 0 bytes
 battstat/docs/ja/figures/flash_small.png           |  Bin 671 -> 0 bytes
 battstat/docs/ja/figures/warning_small.png         |  Bin 219 -> 0 bytes
 battstat/docs/ja/legal.xml                         |   46 -
 battstat/docs/ko/ko.po                             |  659 -------
 battstat/docs/oc/oc.po                             |  617 -------
 battstat/docs/pa/pa.po                             |  466 -----
 battstat/docs/pl/appear-hidden.gif                 |  Bin 22414 -> 0 bytes
 battstat/docs/pl/appear.gif                        |  Bin 22456 -> 0 bytes
 battstat/docs/pl/battstat-applet.sgml              |    0
 battstat/docs/pl/battstat-applet/index.html        |  240 ---
 battstat/docs/pl/battstat.sgml                     |    0
 battstat/docs/pl/bottom.gif                        |  Bin 5209 -> 0 bytes
 battstat/docs/pl/general.gif                       |  Bin 50550 -> 0 bytes
 battstat/docs/pl/index.html                        |  240 ---
 battstat/docs/pl/menu.gif                          |  Bin 10600 -> 0 bytes
 battstat/docs/pl/screen-ac.gif                     |  Bin 3907 -> 0 bytes
 battstat/docs/pl/screen-batt.gif                   |  Bin 3913 -> 0 bytes
 battstat/docs/pl/screen-charge.gif                 |  Bin 3788 -> 0 bytes
 battstat/docs/pl/square-hidden.gif                 |  Bin 7967 -> 0 bytes
 battstat/docs/pl/square.gif                        |  Bin 8696 -> 0 bytes
 battstat/docs/pl/top.gif                           |  Bin 5181 -> 0 bytes
 battstat/docs/pl/topic.dat                         |    1 -
 .../pt_BR/figures/battstat-applet-expanded.png     |  Bin 4630 -> 0 bytes
 battstat/docs/pt_BR/figures/battstat-applet.png    |  Bin 4772 -> 0 bytes
 .../docs/pt_BR/figures/battstat-credits-hal.png    |  Bin 31427 -> 0 bytes
 .../docs/pt_BR/figures/battstat-preferences.png    |  Bin 34412 -> 0 bytes
 battstat/docs/pt_BR/figures/context-menu.png       |  Bin 7454 -> 0 bytes
 battstat/docs/pt_BR/pt_BR.po                       |  785 ---------
 battstat/docs/sl/sl.po                             |  493 ------
 battstat/docs/sv/figures/ac_small.png              |  Bin 636 -> 0 bytes
 battstat/docs/sv/figures/batt_green.png            |  Bin 415 -> 0 bytes
 battstat/docs/sv/figures/batt_orange.png           |  Bin 508 -> 0 bytes
 battstat/docs/sv/figures/batt_red.png              |  Bin 511 -> 0 bytes
 battstat/docs/sv/figures/batt_yellow.png           |  Bin 495 -> 0 bytes
 battstat/docs/sv/figures/battery_small.png         |  Bin 583 -> 0 bytes
 .../docs/sv/figures/battstat-applet-expanded.png   |  Bin 7214 -> 0 bytes
 battstat/docs/sv/figures/battstat-applet.png       |  Bin 7028 -> 0 bytes
 .../docs/sv/figures/battstat-applet_window.png     |  Bin 939 -> 0 bytes
 battstat/docs/sv/figures/battstat-credits-hal.png  |  Bin 40003 -> 0 bytes
 battstat/docs/sv/figures/battstat-preferences.png  |  Bin 34522 -> 0 bytes
 battstat/docs/sv/figures/context-menu.png          |  Bin 9525 -> 0 bytes
 battstat/docs/sv/figures/flash_small.png           |  Bin 671 -> 0 bytes
 battstat/docs/sv/figures/warning_small.png         |  Bin 219 -> 0 bytes
 battstat/docs/sv/sv.po                             |  507 ------
 battstat/docs/uk/figures/ac_small.png              |  Bin 636 -> 0 bytes
 battstat/docs/uk/figures/batt_green.png            |  Bin 415 -> 0 bytes
 battstat/docs/uk/figures/batt_orange.png           |  Bin 508 -> 0 bytes
 battstat/docs/uk/figures/batt_red.png              |  Bin 511 -> 0 bytes
 battstat/docs/uk/figures/batt_yellow.png           |  Bin 495 -> 0 bytes
 battstat/docs/uk/figures/battery_small.png         |  Bin 583 -> 0 bytes
 battstat/docs/uk/figures/battstat-applet.png       |  Bin 939 -> 0 bytes
 .../docs/uk/figures/battstat-applet_window.png     |  Bin 939 -> 0 bytes
 battstat/docs/uk/figures/battstat-preferences.png  |  Bin 39536 -> 0 bytes
 battstat/docs/uk/figures/flash_small.png           |  Bin 671 -> 0 bytes
 battstat/docs/uk/figures/warning_small.png         |  Bin 219 -> 0 bytes
 battstat/docs/uk/uk.po                             |  869 ----------
 battstat/docs/zh_CN/figures/ac_small.png           |  Bin 636 -> 0 bytes
 battstat/docs/zh_CN/figures/batt_green.png         |  Bin 415 -> 0 bytes
 battstat/docs/zh_CN/figures/batt_orange.png        |  Bin 508 -> 0 bytes
 battstat/docs/zh_CN/figures/batt_red.png           |  Bin 511 -> 0 bytes
 battstat/docs/zh_CN/figures/batt_yellow.png        |  Bin 495 -> 0 bytes
 battstat/docs/zh_CN/figures/battery_small.png      |  Bin 583 -> 0 bytes
 battstat/docs/zh_CN/figures/battstat-applet.png    |  Bin 939 -> 0 bytes
 .../docs/zh_CN/figures/battstat-applet_window.png  |  Bin 939 -> 0 bytes
 battstat/docs/zh_CN/figures/flash_small.png        |  Bin 671 -> 0 bytes
 battstat/docs/zh_CN/figures/warning_small.png      |  Bin 219 -> 0 bytes
 battstat/docs/zh_CN/zh_CN.po                       |  724 --------
 battstat/docs/zh_HK/battstat.xml                   |  472 -----
 battstat/docs/zh_HK/figures/ac_small.png           |  Bin 636 -> 0 bytes
 battstat/docs/zh_HK/figures/batt_green.png         |  Bin 415 -> 0 bytes
 battstat/docs/zh_HK/figures/batt_orange.png        |  Bin 508 -> 0 bytes
 battstat/docs/zh_HK/figures/batt_red.png           |  Bin 511 -> 0 bytes
 battstat/docs/zh_HK/figures/batt_yellow.png        |  Bin 495 -> 0 bytes
 battstat/docs/zh_HK/figures/battery_small.png      |  Bin 583 -> 0 bytes
 battstat/docs/zh_HK/figures/battstat-applet.png    |  Bin 939 -> 0 bytes
 .../docs/zh_HK/figures/battstat-applet_window.png  |  Bin 939 -> 0 bytes
 battstat/docs/zh_HK/figures/flash_small.png        |  Bin 671 -> 0 bytes
 battstat/docs/zh_HK/figures/warning_small.png      |  Bin 219 -> 0 bytes
 battstat/docs/zh_HK/legal.xml                      |   25 -
 battstat/docs/zh_TW/battstat.xml                   |  472 -----
 battstat/docs/zh_TW/figures/ac_small.png           |  Bin 636 -> 0 bytes
 battstat/docs/zh_TW/figures/batt_green.png         |  Bin 415 -> 0 bytes
 battstat/docs/zh_TW/figures/batt_orange.png        |  Bin 508 -> 0 bytes
 battstat/docs/zh_TW/figures/batt_red.png           |  Bin 511 -> 0 bytes
 battstat/docs/zh_TW/figures/batt_yellow.png        |  Bin 495 -> 0 bytes
 battstat/docs/zh_TW/figures/battery_small.png      |  Bin 583 -> 0 bytes
 battstat/docs/zh_TW/figures/battstat-applet.png    |  Bin 939 -> 0 bytes
 .../docs/zh_TW/figures/battstat-applet_window.png  |  Bin 939 -> 0 bytes
 battstat/docs/zh_TW/figures/flash_small.png        |  Bin 671 -> 0 bytes
 battstat/docs/zh_TW/figures/warning_small.png      |  Bin 219 -> 0 bytes
 battstat/docs/zh_TW/legal.xml                      |   25 -
 .../help/C/figures/battstat-applet-expanded.png    |  Bin 0 -> 9276 bytes
 battstat/help/C/figures/battstat-applet.png        |  Bin 0 -> 8883 bytes
 battstat/help/C/figures/battstat-credits-hal.png   |  Bin 0 -> 28320 bytes
 battstat/help/C/figures/battstat-preferences.png   |  Bin 0 -> 32094 bytes
 battstat/help/C/figures/context-menu.png           |  Bin 0 -> 8102 bytes
 battstat/help/C/index.docbook                      |  511 ++++++
 battstat/help/C/l10n.txt                           |   24 +
 battstat/help/C/legal.xml                          |   76 +
 battstat/help/Makefile.am                          |   18 +
 battstat/help/bg/bg.po                             |  690 ++++++++
 battstat/help/bg/figures/battstat-credits-hal.png  |  Bin 0 -> 50702 bytes
 battstat/help/bg/figures/battstat-preferences.png  |  Bin 0 -> 49694 bytes
 battstat/help/bg/figures/context-menu.png          |  Bin 0 -> 10993 bytes
 battstat/help/ca/ca.po                             |  782 +++++++++
 .../help/ca/figures/battstat-applet-expanded.png   |  Bin 0 -> 14517 bytes
 battstat/help/ca/figures/battstat-applet.png       |  Bin 0 -> 12905 bytes
 battstat/help/ca/figures/battstat-credits-hal.png  |  Bin 0 -> 107609 bytes
 battstat/help/ca/figures/battstat-preferences.png  |  Bin 0 -> 35372 bytes
 battstat/help/ca/figures/context-menu.png          |  Bin 0 -> 16844 bytes
 battstat/help/cs/cs.po                             |  781 +++++++++
 .../help/cs/figures/battstat-applet-expanded.png   |  Bin 0 -> 7687 bytes
 battstat/help/cs/figures/battstat-applet.png       |  Bin 0 -> 8089 bytes
 battstat/help/cs/figures/battstat-credits-hal.png  |  Bin 0 -> 44645 bytes
 battstat/help/cs/figures/battstat-preferences.png  |  Bin 0 -> 41874 bytes
 battstat/help/cs/figures/context-menu.png          |  Bin 0 -> 12487 bytes
 battstat/help/da/da.po                             |  782 +++++++++
 battstat/help/de/battstat.xml                      |  388 +++++
 battstat/help/de/de.po                             |  778 +++++++++
 battstat/help/de/figures/ac_small.png              |  Bin 0 -> 636 bytes
 battstat/help/de/figures/batt_green.png            |  Bin 0 -> 415 bytes
 battstat/help/de/figures/batt_orange.png           |  Bin 0 -> 508 bytes
 battstat/help/de/figures/batt_red.png              |  Bin 0 -> 511 bytes
 battstat/help/de/figures/batt_yellow.png           |  Bin 0 -> 495 bytes
 battstat/help/de/figures/battery_small.png         |  Bin 0 -> 583 bytes
 .../help/de/figures/battstat-applet-expanded.png   |  Bin 0 -> 8670 bytes
 battstat/help/de/figures/battstat-applet.png       |  Bin 0 -> 8088 bytes
 .../help/de/figures/battstat-applet_window.png     |  Bin 0 -> 939 bytes
 battstat/help/de/figures/battstat-preferences.png  |  Bin 0 -> 45763 bytes
 battstat/help/de/figures/context-menu.png          |  Bin 0 -> 10381 bytes
 battstat/help/de/figures/flash_small.png           |  Bin 0 -> 671 bytes
 battstat/help/de/figures/warning_small.png         |  Bin 0 -> 219 bytes
 battstat/help/de/legal.xml                         |   32 +
 battstat/help/el/el.po                             |  802 +++++++++
 battstat/help/en_GB/en_GB.po                       |  764 ++++++++
 battstat/help/es/es.po                             |  803 +++++++++
 .../help/es/figures/battstat-applet-expanded.png   |  Bin 0 -> 5707 bytes
 battstat/help/es/figures/battstat-applet.png       |  Bin 0 -> 4714 bytes
 battstat/help/es/figures/battstat-credits-hal.png  |  Bin 0 -> 90642 bytes
 battstat/help/es/figures/battstat-preferences.png  |  Bin 0 -> 37050 bytes
 battstat/help/es/figures/context-menu.png          |  Bin 0 -> 7192 bytes
 battstat/help/eu/battstat.xml                      |  399 +++++
 battstat/help/eu/eu.po                             |  447 +++++
 battstat/help/eu/figures/battstat-apperance.png    |  Bin 0 -> 20705 bytes
 .../help/eu/figures/battstat-applet-expanded.png   |  Bin 0 -> 9007 bytes
 battstat/help/eu/figures/battstat-applet.png       |  Bin 0 -> 8537 bytes
 battstat/help/eu/figures/battstat-credits-hal.png  |  Bin 0 -> 75239 bytes
 battstat/help/eu/figures/battstat-general.png      |  Bin 0 -> 26295 bytes
 battstat/help/eu/figures/battstat-preferences.png  |  Bin 0 -> 60061 bytes
 battstat/help/eu/figures/context-menu.png          |  Bin 0 -> 8639 bytes
 battstat/help/eu/legal.xml                         |   17 +
 battstat/help/fi/fi.po                             |  453 +++++
 .../help/fi/figures/battstat-applet-expanded.png   |  Bin 0 -> 4707 bytes
 battstat/help/fi/figures/battstat-applet.png       |  Bin 0 -> 4157 bytes
 battstat/help/fi/figures/battstat-credits-hal.png  |  Bin 0 -> 35979 bytes
 battstat/help/fi/figures/battstat-preferences.png  |  Bin 0 -> 29671 bytes
 battstat/help/fi/figures/context-menu.png          |  Bin 0 -> 8575 bytes
 .../help/fr/figures/battstat-applet-expanded.png   |  Bin 0 -> 4199 bytes
 battstat/help/fr/figures/battstat-applet.png       |  Bin 0 -> 4894 bytes
 battstat/help/fr/figures/battstat-credits-hal.png  |  Bin 0 -> 35286 bytes
 battstat/help/fr/figures/battstat-preferences.png  |  Bin 0 -> 32825 bytes
 battstat/help/fr/figures/context-menu.png          |  Bin 0 -> 7613 bytes
 battstat/help/fr/fr.po                             |  789 +++++++++
 battstat/help/it/battstat.xml                      |  590 +++++++
 battstat/help/it/figures/ac_small.png              |  Bin 0 -> 636 bytes
 battstat/help/it/figures/batt_green.png            |  Bin 0 -> 415 bytes
 battstat/help/it/figures/batt_orange.png           |  Bin 0 -> 508 bytes
 battstat/help/it/figures/batt_red.png              |  Bin 0 -> 511 bytes
 battstat/help/it/figures/batt_yellow.png           |  Bin 0 -> 495 bytes
 battstat/help/it/figures/battery_small.png         |  Bin 0 -> 583 bytes
 battstat/help/it/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 .../help/it/figures/battstat-applet_window.png     |  Bin 0 -> 939 bytes
 battstat/help/it/figures/flash_small.png           |  Bin 0 -> 671 bytes
 battstat/help/it/figures/warning_small.png         |  Bin 0 -> 219 bytes
 battstat/help/it/legal.xml                         |   27 +
 battstat/help/ja/battstat.xml                      |  590 +++++++
 battstat/help/ja/figures/ac_small.png              |  Bin 0 -> 636 bytes
 battstat/help/ja/figures/batt_green.png            |  Bin 0 -> 415 bytes
 battstat/help/ja/figures/batt_orange.png           |  Bin 0 -> 508 bytes
 battstat/help/ja/figures/batt_red.png              |  Bin 0 -> 511 bytes
 battstat/help/ja/figures/batt_yellow.png           |  Bin 0 -> 495 bytes
 battstat/help/ja/figures/battery_small.png         |  Bin 0 -> 583 bytes
 battstat/help/ja/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 .../help/ja/figures/battstat-applet_window.png     |  Bin 0 -> 939 bytes
 battstat/help/ja/figures/flash_small.png           |  Bin 0 -> 671 bytes
 battstat/help/ja/figures/warning_small.png         |  Bin 0 -> 219 bytes
 battstat/help/ja/legal.xml                         |   46 +
 battstat/help/ko/ko.po                             |  659 +++++++
 battstat/help/oc/oc.po                             |  617 +++++++
 battstat/help/pa/pa.po                             |  466 +++++
 battstat/help/pl/appear-hidden.gif                 |  Bin 0 -> 22414 bytes
 battstat/help/pl/appear.gif                        |  Bin 0 -> 22456 bytes
 battstat/help/pl/battstat-applet.sgml              |    0
 battstat/help/pl/battstat-applet/index.html        |  240 +++
 battstat/help/pl/battstat.sgml                     |    0
 battstat/help/pl/bottom.gif                        |  Bin 0 -> 5209 bytes
 battstat/help/pl/general.gif                       |  Bin 0 -> 50550 bytes
 battstat/help/pl/index.html                        |  240 +++
 battstat/help/pl/menu.gif                          |  Bin 0 -> 10600 bytes
 battstat/help/pl/screen-ac.gif                     |  Bin 0 -> 3907 bytes
 battstat/help/pl/screen-batt.gif                   |  Bin 0 -> 3913 bytes
 battstat/help/pl/screen-charge.gif                 |  Bin 0 -> 3788 bytes
 battstat/help/pl/square-hidden.gif                 |  Bin 0 -> 7967 bytes
 battstat/help/pl/square.gif                        |  Bin 0 -> 8696 bytes
 battstat/help/pl/top.gif                           |  Bin 0 -> 5181 bytes
 battstat/help/pl/topic.dat                         |    1 +
 .../pt_BR/figures/battstat-applet-expanded.png     |  Bin 0 -> 4630 bytes
 battstat/help/pt_BR/figures/battstat-applet.png    |  Bin 0 -> 4772 bytes
 .../help/pt_BR/figures/battstat-credits-hal.png    |  Bin 0 -> 31427 bytes
 .../help/pt_BR/figures/battstat-preferences.png    |  Bin 0 -> 34412 bytes
 battstat/help/pt_BR/figures/context-menu.png       |  Bin 0 -> 7454 bytes
 battstat/help/pt_BR/pt_BR.po                       |  785 +++++++++
 battstat/help/sl/sl.po                             |  493 ++++++
 battstat/help/sv/figures/ac_small.png              |  Bin 0 -> 636 bytes
 battstat/help/sv/figures/batt_green.png            |  Bin 0 -> 415 bytes
 battstat/help/sv/figures/batt_orange.png           |  Bin 0 -> 508 bytes
 battstat/help/sv/figures/batt_red.png              |  Bin 0 -> 511 bytes
 battstat/help/sv/figures/batt_yellow.png           |  Bin 0 -> 495 bytes
 battstat/help/sv/figures/battery_small.png         |  Bin 0 -> 583 bytes
 .../help/sv/figures/battstat-applet-expanded.png   |  Bin 0 -> 7214 bytes
 battstat/help/sv/figures/battstat-applet.png       |  Bin 0 -> 7028 bytes
 .../help/sv/figures/battstat-applet_window.png     |  Bin 0 -> 939 bytes
 battstat/help/sv/figures/battstat-credits-hal.png  |  Bin 0 -> 40003 bytes
 battstat/help/sv/figures/battstat-preferences.png  |  Bin 0 -> 34522 bytes
 battstat/help/sv/figures/context-menu.png          |  Bin 0 -> 9525 bytes
 battstat/help/sv/figures/flash_small.png           |  Bin 0 -> 671 bytes
 battstat/help/sv/figures/warning_small.png         |  Bin 0 -> 219 bytes
 battstat/help/sv/sv.po                             |  507 ++++++
 battstat/help/uk/figures/ac_small.png              |  Bin 0 -> 636 bytes
 battstat/help/uk/figures/batt_green.png            |  Bin 0 -> 415 bytes
 battstat/help/uk/figures/batt_orange.png           |  Bin 0 -> 508 bytes
 battstat/help/uk/figures/batt_red.png              |  Bin 0 -> 511 bytes
 battstat/help/uk/figures/batt_yellow.png           |  Bin 0 -> 495 bytes
 battstat/help/uk/figures/battery_small.png         |  Bin 0 -> 583 bytes
 battstat/help/uk/figures/battstat-applet.png       |  Bin 0 -> 939 bytes
 .../help/uk/figures/battstat-applet_window.png     |  Bin 0 -> 939 bytes
 battstat/help/uk/figures/battstat-preferences.png  |  Bin 0 -> 39536 bytes
 battstat/help/uk/figures/flash_small.png           |  Bin 0 -> 671 bytes
 battstat/help/uk/figures/warning_small.png         |  Bin 0 -> 219 bytes
 battstat/help/uk/uk.po                             |  869 ++++++++++
 battstat/help/zh_CN/figures/ac_small.png           |  Bin 0 -> 636 bytes
 battstat/help/zh_CN/figures/batt_green.png         |  Bin 0 -> 415 bytes
 battstat/help/zh_CN/figures/batt_orange.png        |  Bin 0 -> 508 bytes
 battstat/help/zh_CN/figures/batt_red.png           |  Bin 0 -> 511 bytes
 battstat/help/zh_CN/figures/batt_yellow.png        |  Bin 0 -> 495 bytes
 battstat/help/zh_CN/figures/battery_small.png      |  Bin 0 -> 583 bytes
 battstat/help/zh_CN/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 .../help/zh_CN/figures/battstat-applet_window.png  |  Bin 0 -> 939 bytes
 battstat/help/zh_CN/figures/flash_small.png        |  Bin 0 -> 671 bytes
 battstat/help/zh_CN/figures/warning_small.png      |  Bin 0 -> 219 bytes
 battstat/help/zh_CN/zh_CN.po                       |  724 ++++++++
 battstat/help/zh_HK/battstat.xml                   |  472 +++++
 battstat/help/zh_HK/figures/ac_small.png           |  Bin 0 -> 636 bytes
 battstat/help/zh_HK/figures/batt_green.png         |  Bin 0 -> 415 bytes
 battstat/help/zh_HK/figures/batt_orange.png        |  Bin 0 -> 508 bytes
 battstat/help/zh_HK/figures/batt_red.png           |  Bin 0 -> 511 bytes
 battstat/help/zh_HK/figures/batt_yellow.png        |  Bin 0 -> 495 bytes
 battstat/help/zh_HK/figures/battery_small.png      |  Bin 0 -> 583 bytes
 battstat/help/zh_HK/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 .../help/zh_HK/figures/battstat-applet_window.png  |  Bin 0 -> 939 bytes
 battstat/help/zh_HK/figures/flash_small.png        |  Bin 0 -> 671 bytes
 battstat/help/zh_HK/figures/warning_small.png      |  Bin 0 -> 219 bytes
 battstat/help/zh_HK/legal.xml                      |   25 +
 battstat/help/zh_TW/battstat.xml                   |  472 +++++
 battstat/help/zh_TW/figures/ac_small.png           |  Bin 0 -> 636 bytes
 battstat/help/zh_TW/figures/batt_green.png         |  Bin 0 -> 415 bytes
 battstat/help/zh_TW/figures/batt_orange.png        |  Bin 0 -> 508 bytes
 battstat/help/zh_TW/figures/batt_red.png           |  Bin 0 -> 511 bytes
 battstat/help/zh_TW/figures/batt_yellow.png        |  Bin 0 -> 495 bytes
 battstat/help/zh_TW/figures/battery_small.png      |  Bin 0 -> 583 bytes
 battstat/help/zh_TW/figures/battstat-applet.png    |  Bin 0 -> 939 bytes
 .../help/zh_TW/figures/battstat-applet_window.png  |  Bin 0 -> 939 bytes
 battstat/help/zh_TW/figures/flash_small.png        |  Bin 0 -> 671 bytes
 battstat/help/zh_TW/figures/warning_small.png      |  Bin 0 -> 219 bytes
 battstat/help/zh_TW/legal.xml                      |   25 +
 gweather/docs/C/figures/gweather-details.png       |  Bin 23865 -> 0 bytes
 gweather/docs/C/figures/gweather-menu-prefs.png    |  Bin 13771 -> 0 bytes
 gweather/docs/C/figures/gweather-prefs-general.png |  Bin 29920 -> 0 bytes
 .../docs/C/figures/gweather-prefs-locations.png    |  Bin 25749 -> 0 bytes
 gweather/docs/C/figures/gweather_applet.png        |  Bin 1225 -> 0 bytes
 gweather/docs/C/figures/stock_weather-cloudy.png   |  Bin 818 -> 0 bytes
 .../docs/C/figures/stock_weather-few-clouds.png    |  Bin 680 -> 0 bytes
 gweather/docs/C/figures/stock_weather-fog.png      |  Bin 289 -> 0 bytes
 .../docs/C/figures/stock_weather-night-clear.png   |  Bin 786 -> 0 bytes
 .../C/figures/stock_weather-night-few-clouds.png   |  Bin 768 -> 0 bytes
 gweather/docs/C/figures/stock_weather-showers.png  |  Bin 186 -> 0 bytes
 gweather/docs/C/figures/stock_weather-snow.png     |  Bin 354 -> 0 bytes
 gweather/docs/C/figures/stock_weather-storm.png    |  Bin 849 -> 0 bytes
 gweather/docs/C/figures/stock_weather-sunny.png    |  Bin 902 -> 0 bytes
 gweather/docs/C/index.docbook                      |  762 --------
 gweather/docs/C/l10n.txt                           |   40 -
 gweather/docs/C/legal.xml                          |   76 -
 gweather/docs/Makefile.am                          |   27 -
 gweather/docs/ar/ar.po                             |  753 --------
 gweather/docs/ca/ca.po                             | 1068 ------------
 gweather/docs/ca/figures/gweather-details.png      |  Bin 34929 -> 0 bytes
 gweather/docs/ca/figures/gweather-menu-prefs.png   |  Bin 19395 -> 0 bytes
 .../docs/ca/figures/gweather-prefs-general.png     |  Bin 36395 -> 0 bytes
 .../docs/ca/figures/gweather-prefs-locations.png   |  Bin 31744 -> 0 bytes
 gweather/docs/cs/cs.po                             | 1049 -----------
 gweather/docs/cs/figures/gweather-details.png      |  Bin 45235 -> 0 bytes
 gweather/docs/cs/figures/gweather-menu-prefs.png   |  Bin 14772 -> 0 bytes
 .../docs/cs/figures/gweather-prefs-general.png     |  Bin 44087 -> 0 bytes
 .../docs/cs/figures/gweather-prefs-locations.png   |  Bin 35091 -> 0 bytes
 gweather/docs/de/de.po                             | 1044 -----------
 gweather/docs/de/figures/gweather-details.png      |  Bin 32687 -> 0 bytes
 gweather/docs/de/figures/gweather-menu-prefs.png   |  Bin 9995 -> 0 bytes
 .../docs/de/figures/gweather-prefs-general.png     |  Bin 34453 -> 0 bytes
 .../docs/de/figures/gweather-prefs-locations.png   |  Bin 28616 -> 0 bytes
 gweather/docs/de/figures/gweather_applet.png       |  Bin 640 -> 0 bytes
 gweather/docs/de/figures/gweather_settings.png     |  Bin 4366 -> 0 bytes
 gweather/docs/de/figures/gweather_weather.png      |  Bin 8980 -> 0 bytes
 gweather/docs/de/gweather.xml                      |  607 -------
 gweather/docs/de/legal.xml                         |   28 -
 gweather/docs/el/el.po                             |  744 --------
 gweather/docs/el/figures/gweather-details.png      |  Bin 48504 -> 0 bytes
 gweather/docs/el/figures/gweather-menu-prefs.png   |  Bin 17279 -> 0 bytes
 .../docs/el/figures/gweather-prefs-general.png     |  Bin 48101 -> 0 bytes
 .../docs/el/figures/gweather-prefs-locations.png   |  Bin 36504 -> 0 bytes
 gweather/docs/en_GB/en_GB.po                       | 1055 ------------
 gweather/docs/es/es.po                             | 1067 ------------
 gweather/docs/es/figures/gweather-details.png      |  Bin 37964 -> 0 bytes
 gweather/docs/es/figures/gweather-menu-prefs.png   |  Bin 12021 -> 0 bytes
 .../docs/es/figures/gweather-prefs-general.png     |  Bin 40349 -> 0 bytes
 .../docs/es/figures/gweather-prefs-locations.png   |  Bin 36207 -> 0 bytes
 gweather/docs/eu/eu.po                             |  713 --------
 gweather/docs/eu/figures/gweather-details.png      |  Bin 33312 -> 0 bytes
 gweather/docs/eu/figures/gweather-menu-prefs.png   |  Bin 12036 -> 0 bytes
 .../docs/eu/figures/gweather-prefs-general.png     |  Bin 32171 -> 0 bytes
 .../docs/eu/figures/gweather-prefs-locations.png   |  Bin 31538 -> 0 bytes
 gweather/docs/eu/figures/gweather_settings.png     |  Bin 20935 -> 0 bytes
 gweather/docs/eu/figures/gweather_weather.png      |  Bin 20988 -> 0 bytes
 gweather/docs/eu/gweather.xml                      |  615 -------
 gweather/docs/eu/legal.xml                         |   17 -
 gweather/docs/fi/fi.po                             |  756 --------
 gweather/docs/fi/figures/gweather-details.png      |  Bin 29725 -> 0 bytes
 gweather/docs/fi/figures/gweather-menu-prefs.png   |  Bin 10215 -> 0 bytes
 .../docs/fi/figures/gweather-prefs-general.png     |  Bin 30557 -> 0 bytes
 .../docs/fi/figures/gweather-prefs-locations.png   |  Bin 24414 -> 0 bytes
 gweather/docs/fr/figures/gweather-details.png      |  Bin 33773 -> 0 bytes
 gweather/docs/fr/figures/gweather-menu-prefs.png   |  Bin 11948 -> 0 bytes
 .../docs/fr/figures/gweather-prefs-general.png     |  Bin 34077 -> 0 bytes
 .../docs/fr/figures/gweather-prefs-locations.png   |  Bin 27505 -> 0 bytes
 gweather/docs/fr/figures/gweather_applet.png       |  Bin 1028 -> 0 bytes
 gweather/docs/fr/fr.po                             | 1071 ------------
 gweather/docs/it/figures/gweather_applet.png       |  Bin 640 -> 0 bytes
 gweather/docs/it/figures/gweather_settings.png     |  Bin 4366 -> 0 bytes
 gweather/docs/it/figures/gweather_weather.png      |  Bin 8980 -> 0 bytes
 gweather/docs/it/gweather.xml                      |  648 -------
 gweather/docs/it/legal.xml                         |   27 -
 gweather/docs/ja/figures/gweather_applet.png       |  Bin 640 -> 0 bytes
 gweather/docs/ja/figures/gweather_settings.png     |  Bin 4366 -> 0 bytes
 gweather/docs/ja/figures/gweather_weather.png      |  Bin 8980 -> 0 bytes
 gweather/docs/ja/gweather.xml                      |  596 -------
 gweather/docs/ja/legal.xml                         |   46 -
 gweather/docs/ko/gweather.xml                      |  615 -------
 gweather/docs/ko/ko.po                             |  714 --------
 gweather/docs/ko/legal.xml                         |   53 -
 gweather/docs/nl/figures/gweather-details.png      |  Bin 23865 -> 0 bytes
 gweather/docs/nl/figures/gweather-menu-prefs.png   |  Bin 13771 -> 0 bytes
 .../docs/nl/figures/gweather-prefs-general.png     |  Bin 29920 -> 0 bytes
 .../docs/nl/figures/gweather-prefs-locations.png   |  Bin 25749 -> 0 bytes
 gweather/docs/nl/figures/gweather_applet.png       |  Bin 1225 -> 0 bytes
 gweather/docs/nl/nl.po                             | 1816 --------------------
 gweather/docs/oc/oc.po                             |  905 ----------
 gweather/docs/pa/pa.po                             |  732 --------
 gweather/docs/pt_BR/figures/gweather-details.png   |  Bin 33413 -> 0 bytes
 .../docs/pt_BR/figures/gweather-menu-prefs.png     |  Bin 13666 -> 0 bytes
 .../docs/pt_BR/figures/gweather-prefs-general.png  |  Bin 35369 -> 0 bytes
 .../pt_BR/figures/gweather-prefs-locations.png     |  Bin 33329 -> 0 bytes
 gweather/docs/pt_BR/pt_BR.po                       | 1057 ------------
 gweather/docs/ru/figures/gweather-details.png      |  Bin 33340 -> 0 bytes
 gweather/docs/ru/figures/gweather-menu-prefs.png   |  Bin 15689 -> 0 bytes
 .../docs/ru/figures/gweather-prefs-general.png     |  Bin 36880 -> 0 bytes
 .../docs/ru/figures/gweather-prefs-locations.png   |  Bin 28453 -> 0 bytes
 gweather/docs/ru/ru.po                             | 1046 -----------
 gweather/docs/sl/sl.po                             |  747 --------
 gweather/docs/sv/figures/gweather-details.png      |  Bin 39000 -> 0 bytes
 gweather/docs/sv/figures/gweather-menu-prefs.png   |  Bin 11885 -> 0 bytes
 .../docs/sv/figures/gweather-prefs-general.png     |  Bin 32872 -> 0 bytes
 .../docs/sv/figures/gweather-prefs-locations.png   |  Bin 28888 -> 0 bytes
 gweather/docs/sv/figures/gweather_applet.png       |  Bin 640 -> 0 bytes
 gweather/docs/sv/figures/gweather_settings.png     |  Bin 4366 -> 0 bytes
 gweather/docs/sv/figures/gweather_weather.png      |  Bin 8980 -> 0 bytes
 gweather/docs/sv/sv.po                             |  745 --------
 gweather/docs/uk/figures/gweather-details.png      |  Bin 36715 -> 0 bytes
 .../docs/uk/figures/gweather-prefs-general.png     |  Bin 34740 -> 0 bytes
 .../docs/uk/figures/gweather-prefs-locations.png   |  Bin 28770 -> 0 bytes
 gweather/docs/uk/figures/gweather_applet.png       |  Bin 1225 -> 0 bytes
 gweather/docs/uk/uk.po                             |  851 ---------
 gweather/docs/zh_CN/figures/gweather_applet.png    |  Bin 640 -> 0 bytes
 gweather/docs/zh_CN/figures/gweather_settings.png  |  Bin 4366 -> 0 bytes
 gweather/docs/zh_CN/figures/gweather_weather.png   |  Bin 8980 -> 0 bytes
 gweather/docs/zh_CN/zh_CN.po                       |  999 -----------
 gweather/docs/zh_HK/figures/gweather_applet.png    |  Bin 640 -> 0 bytes
 gweather/docs/zh_HK/figures/gweather_settings.png  |  Bin 4366 -> 0 bytes
 gweather/docs/zh_HK/figures/gweather_weather.png   |  Bin 8980 -> 0 bytes
 gweather/docs/zh_HK/gweather.xml                   |  477 -----
 gweather/docs/zh_HK/legal.xml                      |   25 -
 gweather/docs/zh_TW/figures/gweather_applet.png    |  Bin 640 -> 0 bytes
 gweather/docs/zh_TW/figures/gweather_settings.png  |  Bin 4366 -> 0 bytes
 gweather/docs/zh_TW/figures/gweather_weather.png   |  Bin 8980 -> 0 bytes
 gweather/docs/zh_TW/gweather.xml                   |  477 -----
 gweather/docs/zh_TW/legal.xml                      |   25 -
 gweather/help/C/figures/gweather-details.png       |  Bin 0 -> 23865 bytes
 gweather/help/C/figures/gweather-menu-prefs.png    |  Bin 0 -> 13771 bytes
 gweather/help/C/figures/gweather-prefs-general.png |  Bin 0 -> 29920 bytes
 .../help/C/figures/gweather-prefs-locations.png    |  Bin 0 -> 25749 bytes
 gweather/help/C/figures/gweather_applet.png        |  Bin 0 -> 1225 bytes
 gweather/help/C/figures/stock_weather-cloudy.png   |  Bin 0 -> 818 bytes
 .../help/C/figures/stock_weather-few-clouds.png    |  Bin 0 -> 680 bytes
 gweather/help/C/figures/stock_weather-fog.png      |  Bin 0 -> 289 bytes
 .../help/C/figures/stock_weather-night-clear.png   |  Bin 0 -> 786 bytes
 .../C/figures/stock_weather-night-few-clouds.png   |  Bin 0 -> 768 bytes
 gweather/help/C/figures/stock_weather-showers.png  |  Bin 0 -> 186 bytes
 gweather/help/C/figures/stock_weather-snow.png     |  Bin 0 -> 354 bytes
 gweather/help/C/figures/stock_weather-storm.png    |  Bin 0 -> 849 bytes
 gweather/help/C/figures/stock_weather-sunny.png    |  Bin 0 -> 902 bytes
 gweather/help/C/index.docbook                      |  762 ++++++++
 gweather/help/C/l10n.txt                           |   40 +
 gweather/help/C/legal.xml                          |   76 +
 gweather/help/Makefile.am                          |   27 +
 gweather/help/ar/ar.po                             |  753 ++++++++
 gweather/help/ca/ca.po                             | 1068 ++++++++++++
 gweather/help/ca/figures/gweather-details.png      |  Bin 0 -> 34929 bytes
 gweather/help/ca/figures/gweather-menu-prefs.png   |  Bin 0 -> 19395 bytes
 .../help/ca/figures/gweather-prefs-general.png     |  Bin 0 -> 36395 bytes
 .../help/ca/figures/gweather-prefs-locations.png   |  Bin 0 -> 31744 bytes
 gweather/help/cs/cs.po                             | 1049 +++++++++++
 gweather/help/cs/figures/gweather-details.png      |  Bin 0 -> 45235 bytes
 gweather/help/cs/figures/gweather-menu-prefs.png   |  Bin 0 -> 14772 bytes
 .../help/cs/figures/gweather-prefs-general.png     |  Bin 0 -> 44087 bytes
 .../help/cs/figures/gweather-prefs-locations.png   |  Bin 0 -> 35091 bytes
 gweather/help/de/de.po                             | 1044 +++++++++++
 gweather/help/de/figures/gweather-details.png      |  Bin 0 -> 32687 bytes
 gweather/help/de/figures/gweather-menu-prefs.png   |  Bin 0 -> 9995 bytes
 .../help/de/figures/gweather-prefs-general.png     |  Bin 0 -> 34453 bytes
 .../help/de/figures/gweather-prefs-locations.png   |  Bin 0 -> 28616 bytes
 gweather/help/de/figures/gweather_applet.png       |  Bin 0 -> 640 bytes
 gweather/help/de/figures/gweather_settings.png     |  Bin 0 -> 4366 bytes
 gweather/help/de/figures/gweather_weather.png      |  Bin 0 -> 8980 bytes
 gweather/help/de/gweather.xml                      |  607 +++++++
 gweather/help/de/legal.xml                         |   28 +
 gweather/help/el/el.po                             |  744 ++++++++
 gweather/help/el/figures/gweather-details.png      |  Bin 0 -> 48504 bytes
 gweather/help/el/figures/gweather-menu-prefs.png   |  Bin 0 -> 17279 bytes
 .../help/el/figures/gweather-prefs-general.png     |  Bin 0 -> 48101 bytes
 .../help/el/figures/gweather-prefs-locations.png   |  Bin 0 -> 36504 bytes
 gweather/help/en_GB/en_GB.po                       | 1055 ++++++++++++
 gweather/help/es/es.po                             | 1067 ++++++++++++
 gweather/help/es/figures/gweather-details.png      |  Bin 0 -> 37964 bytes
 gweather/help/es/figures/gweather-menu-prefs.png   |  Bin 0 -> 12021 bytes
 .../help/es/figures/gweather-prefs-general.png     |  Bin 0 -> 40349 bytes
 .../help/es/figures/gweather-prefs-locations.png   |  Bin 0 -> 36207 bytes
 gweather/help/eu/eu.po                             |  713 ++++++++
 gweather/help/eu/figures/gweather-details.png      |  Bin 0 -> 33312 bytes
 gweather/help/eu/figures/gweather-menu-prefs.png   |  Bin 0 -> 12036 bytes
 .../help/eu/figures/gweather-prefs-general.png     |  Bin 0 -> 32171 bytes
 .../help/eu/figures/gweather-prefs-locations.png   |  Bin 0 -> 31538 bytes
 gweather/help/eu/figures/gweather_settings.png     |  Bin 0 -> 20935 bytes
 gweather/help/eu/figures/gweather_weather.png      |  Bin 0 -> 20988 bytes
 gweather/help/eu/gweather.xml                      |  615 +++++++
 gweather/help/eu/legal.xml                         |   17 +
 gweather/help/fi/fi.po                             |  756 ++++++++
 gweather/help/fi/figures/gweather-details.png      |  Bin 0 -> 29725 bytes
 gweather/help/fi/figures/gweather-menu-prefs.png   |  Bin 0 -> 10215 bytes
 .../help/fi/figures/gweather-prefs-general.png     |  Bin 0 -> 30557 bytes
 .../help/fi/figures/gweather-prefs-locations.png   |  Bin 0 -> 24414 bytes
 gweather/help/fr/figures/gweather-details.png      |  Bin 0 -> 33773 bytes
 gweather/help/fr/figures/gweather-menu-prefs.png   |  Bin 0 -> 11948 bytes
 .../help/fr/figures/gweather-prefs-general.png     |  Bin 0 -> 34077 bytes
 .../help/fr/figures/gweather-prefs-locations.png   |  Bin 0 -> 27505 bytes
 gweather/help/fr/figures/gweather_applet.png       |  Bin 0 -> 1028 bytes
 gweather/help/fr/fr.po                             | 1071 ++++++++++++
 gweather/help/it/figures/gweather_applet.png       |  Bin 0 -> 640 bytes
 gweather/help/it/figures/gweather_settings.png     |  Bin 0 -> 4366 bytes
 gweather/help/it/figures/gweather_weather.png      |  Bin 0 -> 8980 bytes
 gweather/help/it/gweather.xml                      |  648 +++++++
 gweather/help/it/legal.xml                         |   27 +
 gweather/help/ja/figures/gweather_applet.png       |  Bin 0 -> 640 bytes
 gweather/help/ja/figures/gweather_settings.png     |  Bin 0 -> 4366 bytes
 gweather/help/ja/figures/gweather_weather.png      |  Bin 0 -> 8980 bytes
 gweather/help/ja/gweather.xml                      |  596 +++++++
 gweather/help/ja/legal.xml                         |   46 +
 gweather/help/ko/gweather.xml                      |  615 +++++++
 gweather/help/ko/ko.po                             |  714 ++++++++
 gweather/help/ko/legal.xml                         |   53 +
 gweather/help/nl/figures/gweather-details.png      |  Bin 0 -> 23865 bytes
 gweather/help/nl/figures/gweather-menu-prefs.png   |  Bin 0 -> 13771 bytes
 .../help/nl/figures/gweather-prefs-general.png     |  Bin 0 -> 29920 bytes
 .../help/nl/figures/gweather-prefs-locations.png   |  Bin 0 -> 25749 bytes
 gweather/help/nl/figures/gweather_applet.png       |  Bin 0 -> 1225 bytes
 gweather/help/nl/nl.po                             | 1816 ++++++++++++++++++++
 gweather/help/oc/oc.po                             |  905 ++++++++++
 gweather/help/pa/pa.po                             |  732 ++++++++
 gweather/help/pt_BR/figures/gweather-details.png   |  Bin 0 -> 33413 bytes
 .../help/pt_BR/figures/gweather-menu-prefs.png     |  Bin 0 -> 13666 bytes
 .../help/pt_BR/figures/gweather-prefs-general.png  |  Bin 0 -> 35369 bytes
 .../pt_BR/figures/gweather-prefs-locations.png     |  Bin 0 -> 33329 bytes
 gweather/help/pt_BR/pt_BR.po                       | 1057 ++++++++++++
 gweather/help/ru/figures/gweather-details.png      |  Bin 0 -> 33340 bytes
 gweather/help/ru/figures/gweather-menu-prefs.png   |  Bin 0 -> 15689 bytes
 .../help/ru/figures/gweather-prefs-general.png     |  Bin 0 -> 36880 bytes
 .../help/ru/figures/gweather-prefs-locations.png   |  Bin 0 -> 28453 bytes
 gweather/help/ru/ru.po                             | 1046 +++++++++++
 gweather/help/sl/sl.po                             |  747 ++++++++
 gweather/help/sv/figures/gweather-details.png      |  Bin 0 -> 39000 bytes
 gweather/help/sv/figures/gweather-menu-prefs.png   |  Bin 0 -> 11885 bytes
 .../help/sv/figures/gweather-prefs-general.png     |  Bin 0 -> 32872 bytes
 .../help/sv/figures/gweather-prefs-locations.png   |  Bin 0 -> 28888 bytes
 gweather/help/sv/figures/gweather_applet.png       |  Bin 0 -> 640 bytes
 gweather/help/sv/figures/gweather_settings.png     |  Bin 0 -> 4366 bytes
 gweather/help/sv/figures/gweather_weather.png      |  Bin 0 -> 8980 bytes
 gweather/help/sv/sv.po                             |  745 ++++++++
 gweather/help/uk/figures/gweather-details.png      |  Bin 0 -> 36715 bytes
 .../help/uk/figures/gweather-prefs-general.png     |  Bin 0 -> 34740 bytes
 .../help/uk/figures/gweather-prefs-locations.png   |  Bin 0 -> 28770 bytes
 gweather/help/uk/figures/gweather_applet.png       |  Bin 0 -> 1225 bytes
 gweather/help/uk/uk.po                             |  851 +++++++++
 gweather/help/zh_CN/figures/gweather_applet.png    |  Bin 0 -> 640 bytes
 gweather/help/zh_CN/figures/gweather_settings.png  |  Bin 0 -> 4366 bytes
 gweather/help/zh_CN/figures/gweather_weather.png   |  Bin 0 -> 8980 bytes
 gweather/help/zh_CN/zh_CN.po                       |  999 +++++++++++
 gweather/help/zh_HK/figures/gweather_applet.png    |  Bin 0 -> 640 bytes
 gweather/help/zh_HK/figures/gweather_settings.png  |  Bin 0 -> 4366 bytes
 gweather/help/zh_HK/figures/gweather_weather.png   |  Bin 0 -> 8980 bytes
 gweather/help/zh_HK/gweather.xml                   |  477 +++++
 gweather/help/zh_HK/legal.xml                      |   25 +
 gweather/help/zh_TW/figures/gweather_applet.png    |  Bin 0 -> 640 bytes
 gweather/help/zh_TW/figures/gweather_settings.png  |  Bin 0 -> 4366 bytes
 gweather/help/zh_TW/figures/gweather_weather.png   |  Bin 0 -> 8980 bytes
 gweather/help/zh_TW/gweather.xml                   |  477 +++++
 gweather/help/zh_TW/legal.xml                      |   25 +
 invest-applet/docs/C/figures/symbol-search.png     |  Bin 44264 -> 0 bytes
 invest-applet/docs/C/index.docbook                 |  481 ------
 invest-applet/docs/C/legal.xml                     |   76 -
 invest-applet/docs/Makefile.am                     |   13 -
 invest-applet/docs/ca/ca.po                        |  557 ------
 invest-applet/docs/de/de.po                        |  869 ----------
 invest-applet/docs/el/el.po                        |  551 ------
 invest-applet/docs/en_GB/en_GB.po                  |  542 ------
 invest-applet/docs/es/es.po                        |  912 ----------
 invest-applet/docs/fi/fi.po                        |  554 ------
 invest-applet/docs/fr/fr.po                        |  870 ----------
 invest-applet/docs/it/it.po                        |  587 -------
 invest-applet/docs/ru/ru.po                        |  831 ---------
 invest-applet/docs/sl/sl.po                        |  455 -----
 invest-applet/docs/sv/sv.po                        |  326 ----
 invest-applet/docs/zh_CN/zh_CN.po                  |  506 ------
 invest-applet/help/C/figures/symbol-search.png     |  Bin 0 -> 44264 bytes
 invest-applet/help/C/index.docbook                 |  481 ++++++
 invest-applet/help/C/legal.xml                     |   76 +
 invest-applet/help/Makefile.am                     |   13 +
 invest-applet/help/ca/ca.po                        |  557 ++++++
 invest-applet/help/de/de.po                        |  869 ++++++++++
 invest-applet/help/el/el.po                        |  551 ++++++
 invest-applet/help/en_GB/en_GB.po                  |  542 ++++++
 invest-applet/help/es/es.po                        |  912 ++++++++++
 invest-applet/help/fi/fi.po                        |  554 ++++++
 invest-applet/help/fr/fr.po                        |  870 ++++++++++
 invest-applet/help/it/it.po                        |  587 +++++++
 invest-applet/help/ru/ru.po                        |  831 +++++++++
 invest-applet/help/sl/sl.po                        |  455 +++++
 invest-applet/help/sv/sv.po                        |  326 ++++
 invest-applet/help/zh_CN/zh_CN.po                  |  506 ++++++
 mixer/docs/C/figures/volumecontrol_applet.png      |  Bin 987 -> 0 bytes
 mixer/docs/C/index.docbook                         |  264 ---
 mixer/docs/C/l10n.txt                              |   52 -
 mixer/docs/C/legal.xml                             |   76 -
 mixer/docs/Makefile.am                             |   13 -
 mixer/docs/ca/ca.po                                |  315 ----
 mixer/docs/cs/cs.po                                |  470 -----
 mixer/docs/da/da.po                                |  479 ------
 mixer/docs/de/de.po                                |  478 ------
 mixer/docs/de/figures/mixer_applet.png             |  Bin 1078 -> 0 bytes
 mixer/docs/de/figures/volumecontrol_applet.png     |  Bin 1025 -> 0 bytes
 mixer/docs/de/legal.xml                            |   22 -
 mixer/docs/de/mixer_applet2.xml                    |  260 ---
 mixer/docs/el/el.po                                |  359 ----
 mixer/docs/en_GB/en_GB.po                          |  334 ----
 mixer/docs/es/es.po                                |  487 ------
 mixer/docs/eu/eu.po                                |  319 ----
 mixer/docs/eu/legal.xml                            |   17 -
 mixer/docs/eu/mixer_applet2.xml                    |  260 ---
 mixer/docs/fi/fi.po                                |  361 ----
 mixer/docs/fr/figures/volumecontrol_applet.png     |  Bin 723 -> 0 bytes
 mixer/docs/fr/fr.po                                |  480 ------
 mixer/docs/hu/hu.po                                |  356 ----
 mixer/docs/it/it.po                                |  437 -----
 mixer/docs/ja/figures/mixer_applet.png             |  Bin 1078 -> 0 bytes
 mixer/docs/ja/figures/volumecontrol_applet.png     |  Bin 987 -> 0 bytes
 mixer/docs/ja/legal.xml                            |   46 -
 mixer/docs/ja/mixer_applet2.xml                    |  220 ---
 mixer/docs/ko/ko.po                                |  457 -----
 mixer/docs/oc/oc.po                                |  408 -----
 mixer/docs/pa/pa.po                                |  340 ----
 mixer/docs/pt_BR/pt_BR.po                          |  334 ----
 mixer/docs/ru/ru.po                                |  461 -----
 mixer/docs/sl/sl.po                                |  342 ----
 mixer/docs/sv/sv.po                                |  333 ----
 mixer/docs/uk/figures/volumecontrol_applet.png     |  Bin 987 -> 0 bytes
 mixer/docs/uk/uk.po                                |  470 -----
 mixer/docs/zh_CN/zh_CN.po                          |  444 -----
 mixer/docs/zh_HK/figures/volumecontrol_applet.png  |  Bin 987 -> 0 bytes
 mixer/docs/zh_HK/legal.xml                         |   54 -
 mixer/docs/zh_HK/mixer_applet2.xml                 |  220 ---
 mixer/docs/zh_TW/figures/mixer_applet.png          |  Bin 1078 -> 0 bytes
 mixer/docs/zh_TW/figures/volumecontrol_applet.png  |  Bin 987 -> 0 bytes
 mixer/docs/zh_TW/legal.xml                         |   54 -
 mixer/docs/zh_TW/mixer_applet2.xml                 |  220 ---
 mixer/help/C/figures/volumecontrol_applet.png      |  Bin 0 -> 987 bytes
 mixer/help/C/index.docbook                         |  264 +++
 mixer/help/C/l10n.txt                              |   52 +
 mixer/help/C/legal.xml                             |   76 +
 mixer/help/Makefile.am                             |   13 +
 mixer/help/ca/ca.po                                |  315 ++++
 mixer/help/cs/cs.po                                |  470 +++++
 mixer/help/da/da.po                                |  479 ++++++
 mixer/help/de/de.po                                |  478 ++++++
 mixer/help/de/figures/mixer_applet.png             |  Bin 0 -> 1078 bytes
 mixer/help/de/figures/volumecontrol_applet.png     |  Bin 0 -> 1025 bytes
 mixer/help/de/legal.xml                            |   22 +
 mixer/help/de/mixer_applet2.xml                    |  260 +++
 mixer/help/el/el.po                                |  359 ++++
 mixer/help/en_GB/en_GB.po                          |  334 ++++
 mixer/help/es/es.po                                |  487 ++++++
 mixer/help/eu/eu.po                                |  319 ++++
 mixer/help/eu/legal.xml                            |   17 +
 mixer/help/eu/mixer_applet2.xml                    |  260 +++
 mixer/help/fi/fi.po                                |  361 ++++
 mixer/help/fr/figures/volumecontrol_applet.png     |  Bin 0 -> 723 bytes
 mixer/help/fr/fr.po                                |  480 ++++++
 mixer/help/hu/hu.po                                |  356 ++++
 mixer/help/it/it.po                                |  437 +++++
 mixer/help/ja/figures/mixer_applet.png             |  Bin 0 -> 1078 bytes
 mixer/help/ja/figures/volumecontrol_applet.png     |  Bin 0 -> 987 bytes
 mixer/help/ja/legal.xml                            |   46 +
 mixer/help/ja/mixer_applet2.xml                    |  220 +++
 mixer/help/ko/ko.po                                |  457 +++++
 mixer/help/oc/oc.po                                |  408 +++++
 mixer/help/pa/pa.po                                |  340 ++++
 mixer/help/pt_BR/pt_BR.po                          |  334 ++++
 mixer/help/ru/ru.po                                |  461 +++++
 mixer/help/sl/sl.po                                |  342 ++++
 mixer/help/sv/sv.po                                |  333 ++++
 mixer/help/uk/figures/volumecontrol_applet.png     |  Bin 0 -> 987 bytes
 mixer/help/uk/uk.po                                |  470 +++++
 mixer/help/zh_CN/zh_CN.po                          |  444 +++++
 mixer/help/zh_HK/figures/volumecontrol_applet.png  |  Bin 0 -> 987 bytes
 mixer/help/zh_HK/legal.xml                         |   54 +
 mixer/help/zh_HK/mixer_applet2.xml                 |  220 +++
 mixer/help/zh_TW/figures/mixer_applet.png          |  Bin 0 -> 1078 bytes
 mixer/help/zh_TW/figures/volumecontrol_applet.png  |  Bin 0 -> 987 bytes
 mixer/help/zh_TW/legal.xml                         |   54 +
 mixer/help/zh_TW/mixer_applet2.xml                 |  220 +++
 multiload/docs/C/figures/multiload-preferences.png |  Bin 25334 -> 0 bytes
 .../C/figures/system-monitor-applet_window.png     |  Bin 447 -> 0 bytes
 multiload/docs/C/figures/system_monitor.png        |  Bin 577 -> 0 bytes
 multiload/docs/C/index.docbook                     |  625 -------
 multiload/docs/C/l10n.txt                          |   17 -
 multiload/docs/C/legal.xml                         |   76 -
 multiload/docs/Makefile.am                         |   16 -
 multiload/docs/ca/ca.po                            |  549 ------
 multiload/docs/cs/cs.po                            |  748 --------
 .../docs/cs/figures/multiload-preferences.png      |  Bin 40874 -> 0 bytes
 multiload/docs/de/de.po                            |  765 ---------
 .../docs/de/figures/multiload-preferences.png      |  Bin 213078 -> 0 bytes
 .../de/figures/system-monitor-applet_window.png    |  Bin 577 -> 0 bytes
 multiload/docs/de/legal.xml                        |   30 -
 multiload/docs/de/multiload.xml                    |  550 ------
 multiload/docs/el/el.po                            |  771 ---------
 multiload/docs/en_GB/en_GB.po                      |  582 -------
 multiload/docs/es/es.po                            |  553 ------
 .../docs/es/figures/multiload-preferences.png      |  Bin 35251 -> 0 bytes
 multiload/docs/eu/eu.po                            |  553 ------
 .../docs/eu/figures/multiload-preferences.png      |  Bin 33160 -> 0 bytes
 multiload/docs/eu/figures/system_monitor.png       |  Bin 577 -> 0 bytes
 multiload/docs/eu/figures/system_monitor_prefs.png |  Bin 25896 -> 0 bytes
 multiload/docs/eu/legal.xml                        |   17 -
 multiload/docs/eu/multiload.xml                    |  550 ------
 multiload/docs/fi/fi.po                            |  596 -------
 .../docs/fi/figures/multiload-preferences.png      |  Bin 32112 -> 0 bytes
 multiload/docs/fi/figures/system_monitor.png       |  Bin 577 -> 0 bytes
 .../docs/fr/figures/multiload-preferences.png      |  Bin 32713 -> 0 bytes
 multiload/docs/fr/fr.po                            |  769 ---------
 .../it/figures/system-monitor-applet_window.png    |  Bin 577 -> 0 bytes
 multiload/docs/it/legal.xml                        |   27 -
 multiload/docs/it/multiload.xml                    |  417 -----
 .../ja/figures/system-monitor-applet_window.png    |  Bin 577 -> 0 bytes
 multiload/docs/ja/legal.xml                        |   46 -
 multiload/docs/ja/multiload.xml                    |  411 -----
 .../docs/ko/figures/multiload-preferences.png      |  Bin 42214 -> 0 bytes
 multiload/docs/ko/ko.po                            |  725 --------
 multiload/docs/oc/oc.po                            |  661 -------
 multiload/docs/pa/pa.po                            |  572 ------
 .../docs/pt_BR/figures/multiload-preferences.png   |  Bin 36850 -> 0 bytes
 multiload/docs/pt_BR/pt_BR.po                      |  591 -------
 multiload/docs/ru/ru.po                            |  549 ------
 multiload/docs/sl/sl.po                            |  592 -------
 .../docs/sv/figures/multiload-preferences.png      |  Bin 62618 -> 0 bytes
 .../sv/figures/system-monitor-applet_window.png    |  Bin 577 -> 0 bytes
 multiload/docs/sv/sv.po                            |  584 -------
 .../docs/uk/figures/multiload-preferences.png      |  Bin 31805 -> 0 bytes
 .../uk/figures/system-monitor-applet_window.png    |  Bin 447 -> 0 bytes
 multiload/docs/uk/figures/system_monitor.png       |  Bin 577 -> 0 bytes
 multiload/docs/uk/uk.po                            |  755 --------
 .../zh_CN/figures/system-monitor-applet_window.png |  Bin 577 -> 0 bytes
 multiload/docs/zh_CN/zh_CN.po                      |  713 --------
 .../zh_HK/figures/system-monitor-applet_window.png |  Bin 577 -> 0 bytes
 multiload/docs/zh_HK/legal.xml                     |   25 -
 multiload/docs/zh_HK/multiload.xml                 |  296 ----
 .../zh_TW/figures/system-monitor-applet_window.png |  Bin 577 -> 0 bytes
 multiload/docs/zh_TW/legal.xml                     |   25 -
 multiload/docs/zh_TW/multiload.xml                 |  296 ----
 multiload/help/C/figures/multiload-preferences.png |  Bin 0 -> 25334 bytes
 .../C/figures/system-monitor-applet_window.png     |  Bin 0 -> 447 bytes
 multiload/help/C/figures/system_monitor.png        |  Bin 0 -> 577 bytes
 multiload/help/C/index.docbook                     |  625 +++++++
 multiload/help/C/l10n.txt                          |   17 +
 multiload/help/C/legal.xml                         |   76 +
 multiload/help/Makefile.am                         |   16 +
 multiload/help/ca/ca.po                            |  549 ++++++
 multiload/help/cs/cs.po                            |  748 ++++++++
 .../help/cs/figures/multiload-preferences.png      |  Bin 0 -> 40874 bytes
 multiload/help/de/de.po                            |  765 +++++++++
